# Reasons Why Students Should Not Wear Uniforms
The National Center for Education Statistics reports that 23 percent of primary schools in America require students to wear uniforms to school. These uniforms can include anything from slacks, dress shirts, ties and vests to polo shirts, khaki pants or skirts for girls. The unpopularity of uniforms amongst students and many parents, however, speaks to concerns about freedom of expression, costs and the feeling that uniforms may be a superficial solution that masks other significant problems.

## 1. Express yourself
Parents, kids and even the ACLU have noted that growing children need to learn to express themselves as individuals. Wearing the same thing every day obviously gets boring, and limits an individual's ability to craft a personal and unique style. Casual clothing can carry messages that uplift, inspire and unite schoolchildren. Schools with strict dress codes and uniforms have gone so far as to disallow small, cartoon images on socks, or certain brand names. Such restrictive policies leave kids feeling disgruntled and resentful, which takes the focus off learning. In a country that praises freedom of expression and individual liberty, every student needs to learn how to express her personality, find connections with a social group and make individual choices as she matures into an adult.

## 2. Cost and comfort concerns
Some may assume that school uniforms lessen a family's clothing expense. However, many parents have complained about the cost of uniforms, which can be significant. Children outgrow uniforms quickly, and their uniforms may often get stained or torn. Replacement costs begin to add up, and parents also have to pay for casual clothes to wear outside of school. In addition, students complain that uniforms are uncomfortable and that they feel stifled while wearing them. Wearing itchy and tight clothes in class can make it difficult for a student to focus on academics.

## 3. National data
Though individual schools and districts often boast about improved student performance and attendance after choosing to require uniforms, a comprehensive study of national data published in "Educational Policy" found no direct link between uniforms and student achievement. In some instances, the study found the opposite to be true. Often, faculty perceive students as sharper and more disciplined because of the uniforms, but on a national scale, the uniforms prove to be only a superficial fix to other serious problems. Anecdotal evidence of improved results in a school with mandatory uniforms may be because the school has begun enforcing the rules more seriously and may have nothing to do with the uniforms at all.

## 4. Big bullies
Proponents of uniforms usually say that uniforms put a stop to bullying and gang activity. According to this logic, kids won't be able to make fun of one another's clothes, and gang colors can't make an appearance. Some students don't feel they look good in the required uniforms, though, leading to feelings of insecurity and self-consciousness. At some schools, wealthy students have created a hierarchy by wearing brand-name dress shirts, expensive shoes, watches and jewelry.

## 5. Learning values
School uniforms demand strict obedience in an environment with mandatory conformity. It becomes a question of values, and what parents want their children to learn, not just in an academic sense but in a moral way. Moving the emphasis away from academics and toward demanding conformity may negatively impact academic and student behavior. Students, especially teenagers, already have a lot to rebel against, and mandatory uniform protocol gives them one more.
