# Ten Reasons Why Children Should Wear Uniforms
While some kids and parents believe students should be free to dress the way they want as an expression of free speech, most schools still have a say in how students dress. Schools might have a dress code that gives guidelines for appropriate clothing or it might require students to wear uniforms. Schools with a uniform policy usually have good reasons for implementing it and some cite research to back their guidelines.

## Varying Uniform Styles
Uniforms vary widely by school. Some are quite formal requiring dress shirts and ties for boys and jumpers or dresses for girls. Others are little more than a sweat shirt emblazoned with the school's logo. Some schools offer a wide range of options and colors for uniforms like khaki or navy dress slacks easily found at most department or big box stores. Other schools require students purchase clothing from an official school store or uniform supplier. It's not just private schools that require uniforms. Many public schools also require them from kindergarten through grade 12.

## Five Social Reasons to Wear Uniforms
A safe, encouraging school environment is a much better place to learn than a school full of conflict and discipline problems. In the school uniforms debate, proponents believe school uniforms can help make the school environment more student friendly.

1. School uniforms level the playing field. When all students have to wear the same thing, none of them can brag about wearing the latest, most expensive fashions. Whether they're from the upper, middle or lower class, all students dress the same.

2. School uniforms can also increase student safety. Students cannot wear gang-affiliated clothing or colors if specific uniforms are required. Individual style, in this case, is sacrificed for a safer learning environment. Even something as simple as a teacher being easily able to spot her students on a field trip or spot an intruder in the school is another important benefit of school uniforms.

3. School uniforms make it easier on families to shop for school clothes. Uniforms are usually cheaper than other clothing and not having to decide what to wear saves time.

4. Within the pros and cons of school uniforms, increasing self-confidence when students don't feel pressured to wear certain types of clothing is an intrinsic value of a uniform policy. Uniforms also make it almost harder for students to be bullied over clothing choices. Studies have shown that middle school students often felt safer and more confident when wearing uniforms.

5. School uniforms can foster school spirit. When students are wearing their uniforms, they are also representing their schools. This school unity can be increased with activities such as logo design contests and votes on any uniform changes.

## Five Academic Reasons to Wear Uniforms
As part of reasons why students should wear school uniforms, the academic aspect is at the top of the list.

1. Uniforms save teachers and administrators valuable time. Schools that have dress codes in place rather than uniform policies often struggle with gray areas: How short is too short? Is a girl's shirt cut too low? Does that t-shirt cross a line? Instead of dealing with academic issues, administrators are left making judgment calls and often subsequent calls home to parents to bring a change of clothing.

2. School uniforms lessen distractions in the classroom. No one is sidetracked by someone's T-shirt message or where a friend got their specific leggings. Instead, students are concentrating on their classroom work.

3. School uniform policies have been shown to reduce tardiness and absences and increase graduation rates.

4. Schools that implement school uniform policies tend to experience a reduction in discipline referrals, although the reason for this is not clear. Some assert that it's because students are respected more by teachers when they are in uniforms rather than baggy pants and baseball caps. Others think the reasons are more complicated than that.
5. Some studies have even shown an increase in academic test scores in schools that have implemented uniform policies.

## School Uniforms Articles
Experts disagree on whether school uniform policies make a significant positive impact on student behavior and academic performance. Some studies and school uniforms articles show positive results while others don't support the idea. Professor David Brunsma of the University of Missouri published a book compiling research on whether uniforms really do improve behavior and academic performance. In his book The School Uniform Movement and What It Tells Us About American Education, Brunsma concluded that there is no strong empirical data to support those claims. It doesn't mean that uniform policies aren't beneficial, only that those benefits are difficult to prove. Anecdotal data from teachers, administrators, students and parents often indicates the opposite side in the school uniforms debate.
