# Arguments in Favor of School Uniforms
## School uniforms may deter crime and increase student safety.
In Long Beach, CA, after two years of a district-wide K-8 mandatory uniform policy, reports of assault and battery in the district’s schools decreased by 34%, assault with a deadly weapon dropped by 50%, fighting incidents went down by 51%, sex offenses were cut by 74%, robbery dropped by 65%, possession of weapons (or weapon “look-alikes”) decreased by 52%, possession of drugs went down by 69%, and vandalism was lowered by 18%. [64]

One year after Sparks Middle School in Nevada instituted a uniform policy, school police data showed a 63% drop in police log reports, and decreases were also noted in gang activity, student fights, graffiti, property damage, and battery. [25] A peer-reviewed study found that schools with uniform policies had 12% fewer firearm-related incidents and 15% fewer drug-related incidents than schools without uniforms. [69]

School uniforms also prevent students from concealing weapons under baggy clothing, [38] make it easier to keep track of students on field trips, and make intruders on campus more visible. Frank Quatrone, superintendent in the Lodi district of New Jersey, stated that “When you have students dressed alike, you make them safer. If someone were to come into a building, the intruder could easily be recognized.” [6]

## School uniforms keep students focused on their education, not their clothes.
The National Association of Secondary School Principals stated that, “When all students are wearing the same outfit, they are less concerned about how they look and how they fit in with their peers; thus, they can concentrate on their schoolwork.” [15] A study by the University of Houston found that elementary school girls’ language test scores increased by about three percentile points after uniforms were introduced. [1]

Former US Secretary of State Hillary Clinton advocated school uniforms as a way to help students focus on learning: “Take that [clothing choices] off the table and put the focus on school, not on what you’re wearing.” [30] Chris Hammons, Principal of Woodland Middle School in Coeur d’Alene, ID, stated that uniforms “provide for less distraction, less drama, and more of a focus on learning.” [70]

## School uniforms create a level playing field among students, reducing peer pressure and bullying.
When all students are dressed alike, competition between students over clothing choices and the teasing of those who are dressed in less expensive or less fashionable outfits can be eliminated. Research by the Schoolwear Association found that 83% of teachers thought “a good school uniform… could prevent bullying based on appearance or economic background.” [91] Arminta Jacobson, Founder and Director of the Center for Parent Education at the University of North Texas, stated that uniforms put “all kids on the same playing field in terms of their appearance. I think it probably gives them a sense of belonging and a feeling of being socially accepted.” [5]

## Wearing uniforms enhances school pride, unity, and community spirit.
Christopher P. Clouet, former Superintendent of the New London Public Schools in Connecticut, stated that “the wearing of uniforms contributes to school pride.” [3] A study of over 1,000 Texas middle school students found that students in uniform “reported significantly more positive perceptions of belonging in their school community than reported by students in the standard dress group.” [33]

Arnold Goldstein, PhD, head of the Center for Research on Aggression at Syracuse University, stated that uniforms help troubled students feel they have the support of a community: “There is a sense of belonging.” [31] A peer-reviewed study found that after uniforms were introduced, “Teachers perceived an increase in the level of respect, caring, and trust… throughout the school” and said “students are made to feel ‘important’ and as if they are a part of a team by wearing a uniform.” [20]

## School uniforms may improve attendance and discipline.
A study by researchers at the University of Houston found that the average absence rate for girls in middle and high school decreased by 7% after the introduction of uniforms, and behavioral problems lessened in severity. [1] A Youngstown State University study of secondary schools in Ohio’s eight largest school districts found that school uniform policies improve rates of attendance, graduation, and suspension. [27]

During the first semester of a mandatory uniform program at John Adams Middle School in Albuquerque, NM, discipline referrals dropped from 1,565 during the first semester of the year prior to 405, a 74% decrease. [68] Macquarie University (Australia) researchers found that in schools across the world where uniform policies are enforced, students “are more disciplined” and “listen significantly better, there are lower noise levels, and lower teaching waiting times with classes starting on time.” [89]

## Uniform policies save valuable class time because they are easier to enforce than a standard dress code.
Doris Jo Murphy, EdD, former Director of Field Experiences at the University of North Texas College of Education, stated: “As an elementary assistant principal in two suburban districts, I can tell you that the dress code took up a great deal of my time in the area of discipline… I wished many times that we had uniforms because the issue of skirts or shorts being too short, and baggy jeans and pants on the boys not being pulled up as they needed to be, would have been a non-issue.” [5] Lyndhurst, NJ school district superintendent Tracey Marinelli had a similar experience before a uniform policy was introduced: “Kids were spending time in the office because they were not fulfilling the dress code… That was time away from class.” [6]

## School uniforms prevent the display of gang colors and insignia.
The US Department of Education’s Manual on School Uniforms stated that uniform policies can “prevent gang members from wearing gang colors and insignia at school” in order to “encourage a safe environment.” [35] Educators in the Long Beach Unified School District have speculated that the sharp reduction in crime following the introduction of school uniforms was a result of gang conflicts being curbed. [67] Osceola County, FL School Board member Jay Wheeler reported that the county’s schools had a 46% drop in gang activity after their first full school year with a mandatory K-12 uniform policy. Wheeler stated that “clothing is integral to gang culture… Imagine a U.S. Armed Forces recruiter out of uniform trying to recruit new soldiers; the success rate goes down. The same applies to gang recruitment.” [37]

## School uniforms make getting ready for school easier, which can improve punctuality.
When uniforms are mandatory, parents and students do not spend time choosing appropriate outfits for the school day. According to a national survey, over 90% of US school leaders believe school uniform or formal dress code policies “eliminate wardrobe battles with kids,” make it “easier to get kids ready in the morning,” and create a “time saving in the morning.” [32] Tracey Marinelli, Superintendent of the Lyndhurst School District in New Jersey, credited the district’s uniform policy for reducing the number of students running late. Lyndhurst student Mike Morreale agreed, stating that “it’s so much easier to dress than having to search for clothes and find out that something doesn’t match.” [6][7]

## School uniforms can save parents money.
Parents can reduce their financial burden when their children are limited to wearing one simple outfit every day. [13] A study of uniform cost in the United Kingdom found that uniforms cost parents £88.05 ($128.79) per outfit, while out-of-school outfits averaged £113.00 ($165.79). [87]

A national survey of 517 US school leaders found that 94% of those surveyed believe “one of the main benefits to parents is that school uniforms are more cost-effective than regular apparel,” and 77% estimated the average annual cost of school uniforms per child to be $150 or less. [32] Without school uniform policies, parents may feel pressure to compete with other families by purchasing fashionable clothes for their children. [71]

## Most parents and educators support mandatory school uniforms.
A survey by the National Association of Elementary School Principals (NAESP) and uniform manufacturer Lands’ End found that a majority of school leaders believe their school uniform or formal dress code policies have had a positive impact on classroom discipline (85%), the school’s image in the community (83%), student safety (79%), school pride (77%), and student achievement (64%). [32] A poll administered by the Harford County, MD school system found that “teachers and administrators were overwhelmingly in favor” of introducing school uniforms. The poll also found that 58% of parents wanted a mandatory uniform policy instated. [9]

## Students’ legal right to free expression remains intact even with mandatory school uniforms.
The US Supreme Court case Tinker v. Des Moines Independent Community School District (7-2, 1969), which concerned the wearing of black armbands to protest the Vietnam War, confirmed that students’ constitutional right to free speech “does not relate to regulation of the length of skirts or the type of clothing.” Wearing one’s own choice of shirt or pants is not the “pure speech” protected by the Constitution. [18][28]

In Canady v. Bossier Parish School Board (3-0, 2001), the US Fifth Circuit Court of Appeals upheld a school board’s right to implement a mandatory uniform policy, stating that requiring uniforms for the purpose of increasing test scores and improving discipline “is in no way related to the suppression of student speech. [Students] remain free to wear what they want after school hours. Students may still express their views through other mediums during the school day.” [18][29]

## Students dressed in uniform are better perceived by teachers and peers.
A 1994 peer-reviewed study found that students in uniform were perceived by teachers and fellow students as being more academically proficient than students in regular clothes. The study also found that students in uniform were perceived by peers and teachers as having higher academic potential, and perceived by peers as being better behaved. [4]

## Students can express their individuality in school uniforms by introducing variations and adding accessories.
Junior high school student Amelia Jimenez wrote in her op-ed for the Pennsylvania Patriot-News website that “contrary to popular belief, uniforms do not stop students from being themselves. Uniforms do not silence voices. Students can wear a variety of expressive items, such as buttons or jewlery.” Students can inject their personal style into their daily look with hairstyles, nail polish, and colorful accessories such as bags, scarfs, and fun socks. [61][62] [62] A peer-reviewed study found that 54% of eighth-graders said they could still express their individuality while wearing school uniforms. [65]
