# Arguments Against School Uniforms
## School uniforms restrict students’ freedom of expression.
The First Amendment of the US Constitution guarantees that all individuals have the right to express themselves freely. The US Supreme Court stated in Tinker v. Des Moines Independent Community School District (7-2, 1969) that “it can hardly be argued that either students or teachers shed their constitutional rights to freedom of speech or expression at the schoolhouse gate.” [28][8]

In Sweden, a government agency called the School Inspectorate determined that uniforms were a human rights violation because “dress and appearance should be considered an individual expression, decided by the students themselves.” [39] Clothing choices are “a crucial form of self-expression,” according to the American Civil Liberties Union of Nevada, which also stated that “allowing students to choose their clothing is an empowering message from the schools that a student is a maturing person who is entitled to the most basic self-determination.” [17]

Uniforms take away the ability to use clothing as means of expressing support for social causes. Students at Friendly High School in Prince George’s County, MD, were not allowed to wear pink shirts to support Breast Cancer Awareness Month and 75 students received suspensions for breaking the school’s uniform restrictions. [11]

## School uniforms promote conformity over individuality.
Chicago junior high school student Kyler Sumter wrote in the Huffington Post: “They decide to teach us about people like Rosa Parks, Susan B. Anthony and Booker T. Washington… We learn about how these people expressed themselves and conquered and we can’t even express ourselves in the hallways.” [60] Troy Shuman, a senior in Harford County, MD, said the introduction of a mandatory uniform policy to his school would be “teaching conformity and squelching individual thought. Just think of prisons and gangs. The ultimate socializer to crush rebellion is conformity in appearance. If a school system starts at clothes, where does it end?” [9]

In schools where uniforms are specifically gendered (girls must wear skirts and boys must wear pants), transgendered, gender-fluid, and gender-nonconforming students can feel ostracized. Seamus, a 16-year-old transgendered boy, stated, “sitting in a blouse and skirt all day made me feel insanely anxious. I wasn’t taken seriously. This is atrocious and damaging to a young person’s mental health; that uniform nearly destroyed me.” [86] Late satirist George Carlin asked, “Don’t these schools do enough damage, making all these children think alike? Now they’re gonna get them to look alike, too?” [40]

## School uniforms do not stop bullying and may increase violent attacks.
Tony Volk, PhD, Associate Professor at Brock University, stated, “Overall, there is no evidence in bullying literature that supports a reduction in violence due to school uniforms.” [85] A peer-reviewed study found that “school uniforms increased the average number of assaults by about 14 [per year] in the most violent schools.” [26] A Texas Southern University study found that school discipline incidents rose by about 12% after the introduction of uniforms. [14] According to the Miami-Dade County Public Schools Office of Education Evaluation and Management, fights in middle schools nearly doubled within one year of introducing mandatory uniforms. [72][73]

## School uniforms do not improve attendance, academic preparedness, or exam results.
David L. Brunsma, PhD, Professor of Sociology at Virginia Polytechnic Institute and State University (Virginia Tech), co-authored a study that analyzed a national sample of 10th graders and found “no effects of uniforms on absenteeism, behavioral problems (fights, suspensions, etc.), or substance use on campus” and “no effects” on “pro-school attitudes, academic preparedness, and peer attitudes toward school.” [14][66] Brunsma also found a “negative effect of uniforms on academic achievement,” and later found that uniforms were equally ineffective on elementary students and eighth graders. [14]

A peer-reviewed study found “no significant effects of school uniforms on performance on second grade reading and mathematics examinations, as well as on 10th-grade reading, mathematics, science, and history examinations… [I]n many of the specifications, the results are actually negative.” [2]

## The key findings used to tout the benefits of uniforms are questionable.
The oft-quoted improvements to school safety and student behavior in the Long Beach (CA) Unified School District from 1993-1995 may not have resulted from the introduction of school uniforms. The study in which the findings were published cautioned that “it is not clear that these results are entirely attributable to the uniform policy” and suggests that the introduction of new school security measures made at the same time may have been partly responsible. [64]

## School uniforms emphasize the socio-economic divisions they are supposed to eliminate.
Most public schools with uniform policies are in poor neighborhoods (47% of high-poverty public schools required school uniforms vs. 6% of low poverty schools), emphasizing the class distinctions that uniforms were supposed to eliminate. [23] Even within one school, uniforms cannot conceal the differences between the “haves” and the “have-nots.” David L. Brunsma, PhD, stated that “more affluent families buy more uniforms per child. The less affluent… they have one… It’s more likely to be tattered, torn and faded. It only takes two months for socioeconomic differences to show up again.” [9]

Uniforms also emphasize racial divisions. Schools with a minority student population of 50% or more are four times as likely to require uniforms than schools with a minority population of 20-49%, and 24 times more likely than schools with minority populations of 5%-19%. [78]

## Students oppose school uniforms.
Enrollment at Washington High School in South Bend, IN, has declined 43% since the introduction of school uniforms in 2006; and a 2017 survey found that 82% of the current students opposed uniforms. [92] A peer-reviewed study by researchers at the University of Nevada at Reno found that 90% of seventh and eighth grade public school students did not like wearing uniforms. [25] In the year following the introduction of mandatory school uniforms to the Long Beach (CA) Unified School District, 81% of middle school students said uniforms did not reduce fights, 76% said they did not help them fit in at school, 69% said they did not make them feel more connected with the school community, and 71% said they felt no safer traveling to and from school. [64]

## Uniforms may have a detrimental effect on students’ self-image.
When students have to wear the same outfits, rather than being allowed to select clothes that suit their body types, they can suffer embarrassment at school. Child and teen development specialist Robyn Silverman told NBC News’ Today that students, especially girls, tend to compare how each other looks in their uniforms: “As a body image expert, I hear from students all the time that they feel it allows for a lot of comparison… So if you have a body that’s a plus-size body, a curvier body, a very tall body, a very short body, those girls often feel that they don’t look their best.” [21] A study by researchers at Arizona State University found that “students from schools without uniforms reported higher self-perception scores than students from schools with uniform policies.” [24] Some students also find uniforms less comfortable than their regular clothes, which may not be conducive to learning. [75]

## Focusing on uniforms takes attention away from finding genuine solutions to problems in education.
Spending time and effort implementing uniform policies may detract from more effective efforts to reduce crime in schools and boost student performance. More substantive improvements to public education could be achieved with smaller class sizes, tightened security, increased parental involvement, improved facilities, and other measures. [12][14] Tom Houlihan, former Superintendent of Schools in Oxford, NC, stated that school uniforms “are a distraction from focusing on systematic and fundamental transformation to improve our schools.” [42]

## The push for school uniforms is driven by commercial interests rather than educational ones.
Americans spend around $1 billion on school uniforms every year. [43][74] Retailer J.C. Penney Co. says school uniforms are “a huge, important business for us.” [44] In one year alone, uniform company Lands’ End spent $3 million on marketing efforts directed at public schools and districts. [14] Multiple studies used to promote the effectiveness of uniforms were partly funded by Lands’ End, and at least one of those studies is “so wholly flawed as to render itself useless,” according to David L. Brunsma, PhD. [14][32] Reuters reported that retailers were “sensing their opportunity… stepping up competition in the uniform aisles and online. Walmart has set up ‘uniform shops’ or temporary boutiques within some stores.” [74]

## Parents should be free to choose their children’s clothes without government interference.
One of the founders of the Wilson County (LA) Parents Coalition, Richard Dashkovitz, stated: “It’s time we let the government know that we are fed up with this. Quit dictating to us what my child should wear… [T]he government is intruding into our private lives, roles as parents and the lives of our children.” [16] According to another parents’ rights group, Asserting Parental Rights — It’s Our Duty, mandatory uniform “policies trample parents’ right to raise children without government interference.” [10]

## School uniforms in public schools undermine the promise of a free education by imposing an extra expense on families.
Parents already pay taxes, and they still need to buy regular clothes for their children to wear when they’re out of school and for dress-down days. The Children’s Commission on Poverty (UK) found that over “95% of parents on low incomes reported difficulties in meeting school-related costs,” including uniforms, despite their children attending tuition-free schools. [94] Anderson, IN, parents Laura and Scott Bell their children’s school over its uniform policy, saying the $641 for their children’s uniforms broke the guarantee of a free public education. [10] In York County, PA, a local NBC affiliate reported that some children were missing class because their families couldn’t afford to purchase the required uniforms. [84]

## School uniforms may delay the transition into adulthood.
Adults make their own clothing choices and have the freedom to express themselves through their appearance. Denying children and teenagers the opportunity to make those choices may make them ill-prepared for the adult world. [76][75] Adolescents see clothing choices as a means of identification, and seeking an identity is one of the critical stages of adolescence, according to the late developmental psychologist Erik Erikson. [80][79]
