# 10 Reasons School Uniforms Are a Bad Idea and School Uniforms Should Be Banned
In the past few years, more and more schools have been requiring their students to wear uniforms. As many as one in eight American public schools have been implementing this policy. While there are many advocates for the continuous usage of school uniforms, there is another side that rallies against it. Why? You’ll find out in the list below.

### First, a Brief History of Uniforms

Although the uniform requirement has just been recently imposed, uniforms have been in existence for several centuries now. The first documented usage of a ‘standard’ garment in education was in 1222, where students were required to wear a “cappa clausa” or a robe-like outfit.

Fast forward to 16th century England, students of the Christ Hospital Boarding School became the fathers of the ‘modern school uniform.’ These children wore blue cassocks and yellow stockings, to mirror the look of the clergymen who looked after them. Up to now, this uniform is still in use, making it the ‘oldest uniform in history.’

### School Uniforms in the United States

While the English have long been using uniforms, the United States was quite loose with the uniform system. Only the students of private and parochial schools were first required to wear uniforms – at least until 1987. Maryland and Washington DC were the first states to implement uniforms in public schools. Later on, other states followed suit.

Despite such changes, all states are not compelled to require uniforms. However, more and more school districts are going against this ruling. If your school directors are thinking of doing so, then make sure to let them read these top 10 reasons why school uniforms are a bad idea.

## 10. Uniforms Only Fuel Commercial Interests
Sad as it might seem, uniforms are only stimulating commercial interests. They are not solving the concerns that they are geared for. In fact, numerous companies treat the uniform system as a major source of revenue. After all, Americans shell out a whopping $1 billion dollars every year!

Because of the limitless profits that go with uniforms, it comes as no surprise why more and more corporations are lobbying for the requirement of these homogenized outfits. Institutions such as Lands’ End are funding marketing efforts specifically targeted towards public schools. Similar institutions are also subsidizing studies that advocate the effectiveness of uniforms. So if you read an article that says uniforms are beneficial, there is a huge probability that it is biased.

With that being said, it’s fair to say that such institutions are supporting studies on uniforms not because of concern, but because of the impact it has on their businesses. It can be said that they are selling their uniforms not because the students need it, but because they can earn lots from it. Why rally behind a cause that will not really benefit you or your child, for that matter?

While revenues that come from uniforms stimulate the American economy, they don’t support it the right way. Consumers – sadly, the low-income ones – suffer a lot because of these commercial interests. You wouldn’t want the poor to get the poorer, and the rich to get richer – especially if it’s the wrong, selfish way. Although it isn’t obvious, uniforms do fuel wicked commercial interests, and they should be stopped before more hard-wasted money is lost.

## 9. Uniforms can be Detrimental to Adult Development
The path to adult development is honed throughout the duration of early schooling. However, your transition towards adulthood can be hindered with uniforms. Since it is mandatory, you are not given the chance to decide for yourself, which is one of the hallmarks of adulthood.

You know you are an adult when you are given the freedom to choose – whether you like this or that. When you were young, you know you are not an adult yet because your parents (aka the ‘adults’) made the decision for you.

However, when you are restricted to wearing uniforms in school, you are denied the opportunity to make decisions for yourself. After all, you do not have a choice because the others have already made it for you.

Although this issue might be seen as a simple one, it can have a huge toll in a child’s transition to adulthood. Because he was not able to make choices when he was young, he will most likely be unprepared for the rigors of the adult world.

This dilemma is rightly reflected in Erik Erikson’s stages of psycho-social development. The stage of adolescence is seen as a crucial one, for in this phase the person asks who he is and what he can be. Most importantly, he can either develop identity or role confusion.

Clothing is considered as one of the means of building an identity, and without the freedom to choose, the development of such – as well as his transition to adulthood – can be severely dampened.

## 8. Uniforms can affect one’s Self-Image
Uniforms aim to give everybody a homogeneous look, right? Instead of improving a student’s self-image because he looks just like the others, it actually does the opposite. Students have different weights, body types and heights. Whenever one looks at himself in the mirror, he depreciates his self-image because he feels like he doesn’t look his best.

Unfortunately, this case is often seen in girls, who feel ‘embarrassed’ when they go to school in uniforms. According to development psychologists, ladies have the huge tendency to compare how they look in uniforms. This is especially the case when the student sees herself to have a curvy or plus-size body. This also happens to girls who deem themselves very short or very tall.

I can go on and on about how uniforms affect self-image, but the most concrete evidence proves to be the results of a study conducted by researchers from the Arizona State University. The paper, entitled “Public School Uniforms: Effect on Perceptions of Gang Presence, School Climate, and Student Self-Perceptions,” shows that students who are not required to wear school uniforms demonstrated higher self-perception scores. That means these students have better views of self-image, compared to those who have to suffer the pains of wearing uniforms to school.

## 7. Uniforms Actually Attract Bullies
If you thought that requiring all students to wear uniforms can lessen the chances of bullying, you are dead wrong! In fact, it can actually increase the incidence of bullying, especially in school districts where violence rates are soaring.

A 1999 study conducted by experts from Texas Southern University showed that bullying incidents increased by as much as 12%, after the implementation of mandatory uniform wearing.

Echoing this sentiment is a 2007 study published in the Southwest Journal of Criminal Justice. According to the research, assaults increased by as much as 14 incidences yearly, right after the introduction of school uniforms.

A similar finding was discovered by the Office of Education, Evaluation, and Management of the Miami-Dade County. Violence, especially in the middle schools, increased by a hundred fold after the students were required to wear uniforms.

Simply put, research shows that uniforms do not actually stop bullying. People think that these can stop the violence, but they actually don’t. Even when everybody’s wearing the same thing, a student’s distinct personality will still stand out.

Although clothes serve as a primary basis for violence and bullying, bullies eventually find another way to show their status – that they are still better than their contemporaries.

According to academician Tony Volk, an expert on bullying, “There is no evidence in bullying literature that supports a reduction in violence due to school uniforms.” Even minus the uniform, he adds that bullies can come up with other reasons that can justify violence and aggression towards their fellow students.

## 6. Uniforms are Boring!
Whatever way you look at it, homogeneity is definitely boring. Seeing the same thing over and over again can be a ghastly sight for most. The fact that uniforms are boring is a definite reason why requiring it in schools is a bad idea.

There are many reasons why uniforms boring, and I could go on and on. But I’m not writing a novel, so I’ll make my reasons short and sweet.

First, uniforms are boring because of their colors. More often than not, uniforms come in the most tedious of colors. It’s always navy blue, green, khaki, black and other dull colors. Pro-uniforms say these clothes help prepare the children for their future occupations. The last I checked I was allowed to wear lively clothes at work (as long as they are respectable-looking, of course.)

Another reason why uniforms suck is the patterns. It’s always checkered or plaid, if you are lucky enough that your uniform does not come in a single block color.

And to further add insult to injury, you have to wear the same, boring day every freaking school day. Could I get an amen on this?

School can be boring at times – so why require students to wear uniforms that are just as (if not more than) boring? If we want our kids to enjoy school – no matter how hard the lessons might be – a great start would be to let them wear clothes that they’ll be happy in.

## 5. Uniforms can be Uncomfortable
There are so many reasons why uniforms are a bad idea, and one that most of us could relate to is the fact that it can be so darn uncomfortable. I can hardly find a uniform-wearer who says that she feels cozy and snug in her boring attire.

Short skirts can sometimes be too short, that a gust of wind can easily expose your underpants. Some uniforms are made from unpleasant fabrics that will make you itch from the first class to the last class. Some are so badly-designed that they can make the wearer look bigger or pudgier. Yes, there are so many things that can make uniforms so horrendously uncomfortable.

Perhaps the worst thing about uncomfortable uniforms is the fact that it can actually get in the way of learning. You focus more on your uniform, instead of what you need to learn at school. Let me give you a scenario.

Say you have a short skirt. More often than not, you will end up tugging your skirt so that your privates are not revealed for the world to see. This is especially the case when you are sitting down. Since you are more concerned about your uniform, you will not be able to absorb the things that the teacher has just said. Instead of helping you out, your uniform can actually get in the way of learning. So if you ask me about, it shouldn’t be mandatory.

## 4. Uniforms can be Costly
Those who are in favor of uniforms believe that they are cheaper alternatives, because the students have to wear them every day. That is actually a point of contention, as uniforms are very costly too! In fact, Americans spend about $249 on uniforms yearly. When you compound all the people that have to buy school uniforms, it totals to $1 billion annually. That’s the cost of the Chicago Cubs, LA Lakers, and the Toronto Maple Leafs (each team, of course.) Heck, you can buy the Solomon Islands for $1 billion.

Sadly, the spending does not stop there. The kids are continuously growing, so that means they could outgrow their uniforms anytime soon. In some institutions, the uniforms are changed when students transition to middle school, junior high or senior high. So that’s $249 (even more) every time there’s a need to change uniforms or buy bigger ones.

Although the cost is viewed reasonable by middle-class or well-to-do families, the cost can be a burden for the lower-class families. This is especially the case for those who turn to public schools for free education. They thought that they can provide their kids with free education, but it turns out they have to spend some anyway. The additional costs are on the rise now, since more and more public school districts are now requiring their students to wear uniforms.

With that being said, uniforms are sometimes costlier than civilian clothing. In the midst of recession, every penny counts. So instead of buying expensive uniform, why not let the children wear what they already have?

## 3. Uniforms Encourage Conformity – instead of Personality
Children are always taught to break free and stand out. But with uniforms, the schools are actually lobbying for the opposite. Uniforms actually force students to kowtow to the rules of conformity. After all, a pupil needs to wear something that is prescribed for everybody, not something that expresses his individuality.

People who are for uniforms say that it promotes social conformity, so the less-to-do don’t have to be pressured to keep up with their well-off contemporaries. Unfortunately, it does not work that way. They still are forced to spend because the school requires their children to wear costly uniforms.

They might also say that students can express their personalities in other ways, by way of accessories, purses, or a new hairstyle. News Flash: some institutions prohibit it too. And for those who don’t, such can create disparity. In an effort to express individuality, students will struggle to wear the newest trends, which are often expensive. Again, it is a massive blow to the family’s finances.

But there are more problems with conformity than just the economic burden. The homogeneity that uniforms promote can dampen the students’ creativity and artistic growth. Someone who is used to looking like the others will have no drive to express his personality. As such, the student might end up just ‘blending’ with the society, instead of making his mark in the world.

Uniforms create conformists, not insightful minds and intuitive thinkers. Think of all the brilliant ideas we stand to lose in the future.

## 2. Uniforms Violate the First Amendment of the US Constitution
The First Amendment of the US Constitution guarantees one the freedom of religion, assembly, and right to petition. Most importantly, it assures a citizen’s freedom to expression. Unfortunately, this is inherently violated by requiring the students to wear uniforms.

Freedom of expression is not just about saying what you want to say, it’s also about seeking and imparting ideas, regardless of limits and boundaries. Expressing your ideologies, beliefs and philosophies, unfortunately, are hindered by school uniforms. That’s because you are forced to wear something you don’t believe in. You are no longer given a chance to express your ideas, which you can impart simply by choosing the clothes you like to wear.

As far as I know, we live in a free world – in a free country (unless you’re in North Korea, of course. And if you are, I’m happy that you were able to access the internet!) We have the right to voice our preferences and beliefs. If wearing a unique brand of clothing is one way for us to do so, then why should the authorities hamper us from expressing ourselves individually?

People don’t take this seriously, that uniforms violate the Constitution. But if this happens on another platform, it would be immediately tagged as a clear and direct violation of the First Amendment.

As the “Star-Spangled Banner” says, this is the land of the free. If students are deprived of freedom of expression by requiring them to wear uniforms – then the United States no longer proves to be the land of the free anymore.

## 1. Simply Put, Uniforms are Generally Disliked!
If only Facebook had a dislike button, mandatory uniforms would receive the thumbs down from students all over the globe. That’s because no student likes uniforms! You can search every corner in the world and no pupil would say that he loves his uniform.

There have been numerous polls made to determine the acceptance of school uniforms, and most of them show that students are against them. Take the case of the Harford County Public School students, wherein 87.9% are in strong disfavor of the mandatory uniform system.

The parents of school children feel the same way as well. According to the Rasmussen Reports, 47% of parents are against school uniforms, compared to the 41% who are in favor of school dresses. 12% still remain undecided on the issue.

So why are uniforms despised by learners and their parents as well? There are many reasons why, and we have enumerated most of them. Let me repeat it again for those who still don’t get the drift that school uniforms are a terrible idea.

Uniforms fuel commercial interests, and they are detrimental to adult development. They affect self-image, and even attract bullying and violence.

In terms are usage, uniforms prove to be uncomfortable and costly. They can be very boring to wear and look at as well. Apart from being generally disliked, uniforms are a direct violation to the first amendment of the US Constitution. I can go on and on, but these do sum up the reasons why school uniforms are a bad idea.

## Final words
While some studies show that school uniforms have numerous benefits, there are just as many reasons why requiring students to wear them is a bad idea.

For one, it only fuels commercial interests. Companies that will benefit from the profits are actually spending a lot on marketing campaigns, as well as researches that prove uniforms to be advantageous.

Secondly, uniforms can be detrimental to adult development. Impeding one’s freedom to choose can take a toll on his transition to adult life.

Thirdly, uniforms can negatively affect a student’s self-image. Uniforms fit people differently. As in the case of girls, who think of themselves badly because their uniforms don’t fit them well.

Fourthly, uniforms actually attract bullies! The staggering results of numerous researches show that they do little to curb violence in school.

In terms of personal style, uniforms are a bad idea because they are boring. Imagine wearing the same thing over and over again – until you graduate.

Apart from being boring, uniforms are highly uncomfortable as well. Ugly fabrics and predetermined lengths can make the wearer feel uneasy, and in the end he might focus on his uniform rather than the lesson at hand.

The high cost is another reason why uniforms should be banned. Instead of simply getting free public school education, parents are forced to spend as much as $249 every year.

In terms of personal development, uniforms promote conformity rather than individuality. The homogeneity that results in this can get in the way of the student’s creativity and artistic freedom.

Most importantly, the ruling on uniforms violates the First Amendment of the US Constitution. It disregards the person’s freedom of expression, because he is not able to show his ideologies, and philosophies concerning clothing.

Last but not the least, school uniforms are a bad idea because they are generally disliked. If the students don’t like them, why should we force them to wear these garments anyway?
