# Seven Arguments Against Being A Vegetarian
This is a medical answer not everyone will like. Since some people are curious what some of the arguments against being a vegetarian are, it only covers that side of the issue. This is not a "fair and balanced" response. It is intentionally one-sided. The other side can be discussed elsewhere.

Here are seven important reasons not to be a vegetarian.

## 1. Animals are killed in the production of plant foods, too.

One of the most commonly cited reasons for not becoming a vegetarian is that production of plant foods kills animals, too, only different animals. Worms, moles, voles, ground mice, ground hogs, gophers, and prairie dogs are killed by the cultivation of the soil with plows. Many mammals of the "cute and cuddly" variety, especially rabbits, are killed by farm machinery. Farmers kill insects with insecticides, and the poisons that kill bugs also kill fish and birds. GMO corn, which occupies a large part of the land mass of the United States, is planted so densely that no animals can live in between the rows.

Before you retort "well, farmers don't have to grow their crops that way," consider this. Crop yields have increased about 500% since organic methods were abandoned 50 to 75 years ago. If farmers grow their crops the "old fashioned way," they still kill animals with their equipment, and vastly more land is required and less food is produced. People would have to eat less to protect animals.

## 2. Grass-fed animals can live off plants that grow where crops cannot be raised.

About 85% of the land used for grazing animals can't produce crops. Animals turn grass into edible meat. If this land is not used for animals, it cannot produce food. Far fewer wild animals are killed by grazing animals for the simple reason that it's easier to get out of the way of, say, a goat, than it is to escape a farm tractor barreling down a field at 20 mph (30 km/h) with rotating metal blades cutting a 50-foot (16-meter) swath of land.

One economist computed that the fewest animals would be killed if humans ate a combination of grains, fruits, and vegetables, and pasture-raised (grass-fed) animals. Even if we ate more cows, sheep, and goats, we would kill fewer birds, insects, fish, and wild mammals.

## 3. Claims that too much protein is toxic are usually exaggerated.

One of the most common arguments against eating meat is that too much protein is toxic. It actually is possible to eat too much meat, dairy, and fish, but the point at which most adult bodies begin to have trouble maintaining acid-base balance is over a kilo (2 pounds) of meat a day. People who have chronic kidney disease or liver failure can process less protein, but they also have problems with carbohydrates.

About 30% of all the protein humans consume, even when they are healthy, is turned into sugar and urea (which is acidic, and has to be neutralized). That's because we aren't what we eat. The stomach breaks down protein into amino acids, and the our bodies use those amino acids in specific amounts and in a specific sequence to make our own proteins. Sometimes we have "extra" amino acids. The body cannot hold them more than about 48 hours, at which point the liver converts them into sugar and urea and the kidneys expel the urea. Protein can be toxic, but only at much, much higher levels than most people eat.

## 4. Farm animals meet a kinder fate than wild animals.

There is no doubt that industrial agriculture uses methods of meat processing that most people would find horrifying. There have been some innovations in the ways that animals are led to slaughter designed to prevent them from becoming upset (and running away and breaking equipment), but there is nothing pretty about the way we get our meet.

On the other hand, a cow or a pig or a sheep or a goat left on its on in the wild might break a leg and die of thirst or cold, or come down with an untreated infection, or be eaten slowly by predators while still alive. Slaughterhouses are bad. Nature is worse.

## 5. Vegetarians don't really live longer.

At least this is the argument. The best scientific studies have been conducted with Seventh Day Adventists, a religious group that discourages, but doesn't prohibit, eating meat, dairy, and eggs. Most studies have involved members of this church who live in California. The results don't necessarily confirm anyone's prejudices:

Among Seventh Day Adventists, eating meat was associated with increased risk of death from all causes in males (but not in females), was associated with increased risk of death from heart disease in both men and women, and was associated with increased risk of diabetes in males (but not in females).
Women members of the church who ate eggs were more likely to have heart disease (but not men). Eating eggs also seemed to increase the risk of colon cancer, but only in men.
Consumption of milk was only associated with increase risk of prostate cancer in men.
Consumption of cheese did not seem to increase risk of any particular cause of death.
How eating animal products affects your health relates to whether you are a man or a woman, and not all disease conditions are affected equally.

## 6. Plant foods do not supply the essential omega-3 fatty acid EPA (eicosapentaenoic acid).

The human body can make EPA from another essential omega-3 fatty acid, DHA, which is found in algae, and it can make DHA from yet another fatty acid, alpha-linolenic acid, in plant foods. However, the process of making inflammation-fighting EPA seems to depend on the presence of estrogen. Men, in particular, benefit from eating fish in moderate amounts on a regular basis.

## 7. Processed plant protein causes more greenhouse gas pollution than locally raised grass-fed meat.


It takes a lot of energy, for instance, to make a pre-packaged frozen tofu burger. The soybeans have to be planed with tractors, sprayed with chemicals, and harvested with combines. In the US, they are almost always GMO, too.

After the beans are harvested, they are treated with still more chemicals, given flavor and color with even more chemicals, shaped into patties, frozen, and shipped by truck to markets where they are held in another freezer.

Overall, one study found, it takes about 7% more energy resulting in 7% more CO2 production to make a tofu burger than to make a burger from grass-fed meat. There's no such thing as purely "organic" and GMO-free tofuburgers, either.

Using plants to make meat substitutes is environmentally destructive.
However, plant foods without the additional processing are less harmful to the environment than conventionally produced meat, just not less harmful than free-range meat.
