# WHY BEING VEGAN IS GOOD FOR YOUR MENTAL HEALTH
## 3 SURPRISING BENEFITS OF VEGANISM TO YOUR MENTAL HEALTH
Being vegan has benefits not just for physical health, but for our mental health as well. While not the first thing most people think about when going vegan, there are multiple pieces of research showing that there’s a lot of mental health benefits to those who have decided to ditch the red meat and other animal products in their diet. Today, we’re going to talk about three of these benefits: lower suicide rates, better sleep, and higher mental strength.

### LOWER SUICIDE RATES
Research has shown that being a vegan shows fewer symptoms of negative mental health issues such as depression, anxiety, and stress compared to non-vegans. This is because of the dietary composition of vegans, since eating more green leafy vegetables means more antioxidants. Having more antioxidants present in the body fights off depression. Aside from that, those who consume more fruit, vegetables, soy products, and nuts are shown to have lower suicide rates than those who eat less of those things. And we all know that fruits, veggies, and soy are staples of any vegan pantry.

### SOUND SLEEP
Becoming vegan means consuming more minerals like magnesium and calcium, which helps you have more regular sleep, and who doesn’t want that? Magnesium improves your sleep health while calcium aids in having better sleep cycles. Not having enough sleep makes us grumpy, cranky, and just downright irritable. This also chips away at our mental health, and we don’t want that. To have more magnesium and calcium in your diet, consume more green leafy vegetables such as spinach and kale. Don’t forget to add in a few tablespoons of nuts and seeds and a few slices of avocado!

Surprisingly, being vegan even improves the quality of sleep you get every night

### MENTAL STRENGTH
Because of the conscious decisions vegans have to take every single day every single time they decide to eat, it strengthens their mental fortitude. Getting questioned by people about their food choices, especially when it comes to food like bacon, makes it a little bit harder, but after that comes a strengthening of your willpower.

Having willpower is a great thing to have in your life. By practicing conscious eating and being deliberate about your food choices, your mental fortitude becomes stronger. Your willpower is strengthened, allowing you to become more disciplined. As we all know, a lot of things in life come through hard work and a lot of discipline. Being a vegan every single day is a daily exercise that strengthens your willpower over time.

Aside from the heavily scientific ways proving how going vegan improves your mental health, there are also more subjective ways. Going vegan (or even just increasing your intake of whole plant-based foods)  is done for many reasons – be it for health, for the environment, or for the animals. For the last reason, going vegan helps your mental health since it allows one to practice compassion and kindness to other living creatures, not just human beings. Compassion is also linked to being vegan. By being more conscious of what you eat and coming from a place of empathy also puts you at a really good and solid state of mind than most people, since being vegan is a conscious choice that you choose not just once but every single day.

One concern about going vegan is how to get the proper amount of micro- and macronutrients. According to the United Kingdom National Health Service, you can get most of the nutrients you need from eating ‘a varied and balanced vegan diet.’ A balanced vegan diet includes at least five portions of fruits and vegetables each day, as well as complex carbohydrates and plant-based protein like tofu. There are also vegan and cruelty-free supplements and multivitamins that help you reach the recommended amount of nutrients per day.

Aside from taking vegan supplements for your physical health, taking nootropics or supplements that improve cognitive function and mental health is also recommended. You can learn more about recommended nootropics and how they improve brain health and cognitive performance at Vegan Liftz’s review on Performance Lab Mind. For more information on veganism, you can visit their website.

According to a UK’s Mental Health Foundation study, unhealthy diets played a significant role in increasing mental health problems over the past few decades. One would think that mental health issues don’t discriminate between meat-eaters and non-meat eaters. However, several studies have found positive benefits to a meat-free diet when it comes to mental health and even how well the brain works in general!

Research by the Vegan Society in Australia shows how incorporating a well balanced plant-based diet can reduce the rise and prevalence of mental disorders. The consumption of whole foods combined with a healthy lifestyle immensely improves one’s quality-of-life by enhancing their well-being and productivity and lessens their feelings of depression and anxiety in a multicenter corporate setting.

So there you have it, even more compelling reasons to switch to a vegan diet. If you’re someone who’s constantly stressed or has some mental health issues you’re secretly battling, switching to a cruelty-free way of eating can help curb those illnesses and bring some benefits you didn’t even think existed! Being vegan is a compassionate way of living.
