# The worst arguments against vegetarian and vegan nutrition
The Internet nowadays is full of irrational hate against vegetarians. It really astounds me how some of the arguments miss the point, so I thought I’d write an article to debunk some of the most inaccurate and oft-repeated myths.

Note that the point of this article wasn’t to prove that vegetarianism is in any way better than non-vegetarianism, only to show that many common arguments against vegetarianism are, in fact, complete nonsense.

## Myth 8: If we didn’t produce meat, we’d have to use much more land to produce all the necessary plants
That would only be true if meat were produced by livestock grazing on otherwise unusable land. Unfortunately, this is not the case. In the US, for instance, only 4% of beef is grass-fed.

We use huge areas of land to produce plants that are to be fed to animals. For example, the conventional method of raising cattle requires around 7 kg of grains and soy to produce just 1 kg of beef (which have both similar caloric content). Wouldn’t it be a bit more effective to use these 7 kilograms directly for human consumption?

The statistical fact is: if we didn’t produce meat, we would actually need several times less agricultural land than we do now.

## Myth 7: Eating meat is what makes you intelligent
When people say that, they usually claim two related things. They may claim that we, as a species, became intelligent thanks to meat consumption. What is obviously not true is that meat consumption automatically leads to the development of complex cognitive abilities, since we are the only species in history that developed a high level of intelligence, and we do not even eat that much meat compared to thousands of other species that are much less intelligent.

It has been theorized, however, that a meat-enriched diet and hunting played a role in the development of intelligence in early hominids, but it is not known whether we would have developed intelligence without eating meat (some anthropologists speculate that it was the introduction of cooking rather than meat-eating that was the main impetus).

Either way, whether eating meat played a role in the development of early hominids some 2 million years ago is not very relevant for our current dietary recommendations (a lot has happened since then, including the agricultural revolution, increased life span, selective breeding, which changed the foods we eat, and the industrial revolution, which completely changed our lifestyles). Whether eating meat is necessary (or beneficial) for better cognitive functioning of modern-day humans has to be evaluated by medical studies.

There are currently two chemical substances plentiful in meat but scarce in vegetarian nutrition that have been identified to play a significant positive role in human cognition.

Humans, like most other mammals, need vitamin B12 (which is present in meat) for their nervous system to work properly but are not able to produce it naturally in their bodies. Herbivorous animals that cannot produce vitamin B12 obtain it from plant matter covered with faeces and soil (which contain vitamin B12), which is not an acceptable solution for modern humans.

Vegetarians can get sustainable (albeit low) amounts of B12 from eggs and milk, but pure veganism used to be life-threatening for humans. Nowadays, when many vegan foods are fortified with vitamin B12 (which can be produced industrially by fermentation) and B12 supplements are widely available, this should no longer be an issue. Vegans who recklessly avoid B12 supplementation may develop fatigue, brain fog, depression, and other neurological problems.

The other chemical is creatine. According to several studies, taking creatine supplements results in improved memory in vegetarians but not in omnivores. This indicates that eliminating creatine from the diet may lead to a slight worsening of memory performance. Again, creatine is very easy to supplement.

In conclusion, not eating meat will not make you less intelligent if your diet still provides enough B12 and creatine. If it doesn’t, then there might be a grain of truth in this “myth”.

## Myth 6: If we didn’t produce animals for meat, they wouldn’t be born at all, so it’s good for them
Following the very same logic, if I had a child and kept it locked in the basement its whole life only to kill it at the age of six, it would be better than not having a child at all. That’s rather bizarre.

This is true for most meat animals produced today, which live in a confined space and are slaughtered at about 1/10 of their natural lifespan; however, for organically produced meat (provided the animal lives a normal life and then it is humanely killed), this question is not so simple (and the argument might actually be valid).

## Myth 5: It’s normal in nature for animals to kill other animals, so there’s nothing wrong with doing it
Things like trying to rape every female you meet or eating the male after sex are also normal in nature. We don’t do things because they are “normal”; we think about them rationally and then decide whether it is right or not to do them.

If we were carnivores (who can’t survive without meat), we wouldn’t be having this debate. The point is that we don’t need meat to survive, eating meat in amounts we do now makes us unhealthy, and by doing so we produce a lot of unnecessary pollution and destroy vast areas of land with important ecosystems.

We simply have quite a few reasons not to produce (large amounts of) meat (at least using our current technology), even if we put ethics aside. That’s why we cannot blindly deem something acceptable just because it is “natural”.

## Myth 4: It is stupid for vegetarians to eat plants but not meat because plants are alive, too
If I put a live chicken (clucking and fluttering) and a live potato (doing nothing) on a table in front of you, gave you a big knife, and told you to stab them both with it, where would you hesitate more? I think we all know that there are fundamental differences between a potato and a chicken, such as the ability to perceive pain.

Animals aren’t all equal either. While most insects are basically biological robots with no higher cognitive abilities whatsoever, cows or pigs are in almost every respect (such as capability of feeling emotions and socially interacting with peers) equivalent to humans; they only happen to be less intelligent on average.

Capability of perceiving the world around us, feeling emotions and thinking rationally forms a continuous scale starting from none for inanimate objects and probably ending with humans. Plants are very close to a rock on this scale; pigs are closer to humans than they are to insects.

Where you want to draw the line is a personal decision, but deciding not to hurt organisms that have a nervous system is a well-defined approach—and definitely less arbitrary than considering killing a retarded person wrong but deeming killing a pig with the same cognitive abilities completely acceptable.

## Myth 3: If you don’t eat meat, you end up being weak and skinny
Tell that to the vegetarian on the right… On a more serious note, there are many vegetarian athletes and bodybuilders who do not find the diet in any way detrimental to their athletic performance and muscle mass.

The point is whether your diet is balanced, not whether your protein source is meat, eggs, or legumes.

## Myth 2: Humans are evolutionarily designed to eat meat
If you take a look at dietary patterns of our closest relatives, the chimpanzees and other apes, you will soon realize that we were originally “designed” to eat mostly plants, with occasional small portions of animal products. Is this still the case?

“Does eating meat make us healthier?” is an empirical question that can be statistically tested. A recent meta-analysis found that vegetarians enjoy a 25% smaller incidence of heart disease and 8% less cancer compared to non-vegetarians. Another meta-analysis found that the mortality rates were largely the same among vegetarians, low meat eaters, and fish (but no meat) eaters, but significantly lower than among regular meat eaters.

The correct version of the statement above should be that humans are evolutionarily designed to be capable of eating meat (we definitely developed the ability to hunt and consume more animal products than our ancestors did), but that does not imply that we necessarily have to, and empirical evidence shows that we don’t.

It is worth noting again that, historically, humans couldn’t survive without any animal products (such as milk and eggs). It is only thanks to modern technology that vegans can get enough vitamin B12 without consuming any animal products.

## Myth 1: Humans need meat to survive / to get enough protein
In fact, humans can get all the nutrients they need from plants, milk and eggs, including enough protein, of which we don’t really need much (about 60g a day; even professional athletes rarely need more than 120g of protein a day).

The claim that plants cannot provide all the necessary types of amino acids (proteins) is another myth. No single plant contains all the necessary amino acids at once, but as long as you eat at least two different kinds of plants, you should be fine. Also, eggs are a great source of all essential amino acids—actually better than meat!

The only nutrient that cannot be obtained from a purely plant-based (i.e. vegan) diet is vitamin B12. This is not uncommon in nature—herbivores that are incapable of producing their own vitamin B12 usually consume it with plants covered with faeces, which often contain vitamin B12—but I doubt vegans would go as far as to do that. Since we can produce vitamin B12 industrially via fermentation, this is no longer an issue.
