# How To: Argue Against Vegetarians
“You don’t win friends with salad.”
-Homer Simpson

Nearly every meat-eater has an unfortunate encounter with a righteous vegetarian at some point. Perhaps it’s just moments before you were ready to dig into a sirloin steak, or when you were browsing the meat aisle price-checking lamb shanks. Regardless of the location, there’s a good chance you were forced to endure a long-winded treatise about animal suffering that compared your own dietary habits to cannibalism. Luckily for you, you’ll never have to sit idly by while your diet is questioned again. This article will arm you with a series of well-informed arguments that will allow you to defend your dietary choices in a debate with a willing partner.

## The health argument
Many vegetarians argue that their lifestyle makes them healthier than those who eat meat. Although we certainly won’t discredit the many benefits of a vegetarian diet, there’s reason to believe that a well-balanced omnivorous diet is a far healthier choice. Studies have repeatedly shown that vegetarians who fail to supplement their diets with Vitamin D, B12 and iron are prone to becoming dangerously anemic. Vegetarians also typically miss out on omega-3 fatty acids. These unsaturated acids have been proved to slow the progression of atherosclerosis, reduce triglyceride levels, act as anti-inflammatory agents, and potentially help with depression and some personality disorders.
Researchers at Oxford University recently followed 35,000 individuals aged 20 to 89 for a period of five years and discovered that vegans are 30% more likely to break a bone than their vegetarian and flesh-eating peers. A subsequent study conducted by Sydney’s Garvan Institute for Medical Research found that vegetarians had bones 5% less dense than meat-eaters. This can be attributed to the fact that many vegetarians and vegans consume very little calcium due to the limitations of their diet.

## The moral argument
Many vegetarians argue that god’s creatures shouldn’t be sacrificed simply to appease our craving for a thick, juicy rib eye. While there may be some merit to their arguments, their rationale also reeks of hypocrisy. Although vegetarians openly decry the slaughter of animals, they think nothing of tearing carrots and spuds out of the earth or of sticking a zucchini into a high-speed blender. Like it or not, plants are also living organisms that respond to stimuli like light, gravity and touch. In fact, some groups even believe plants can feel pain. Take the Ethics Committee on Non-Human Biotechnology, for instance. This Swiss group recently came out in defense of our leafy green friends in a report on “the dignity of the creature in the plant world.” They argued that plants deserve respect and that killing them arbitrarily is morally wrong.

## The humane treatment argument
Another issue that some vegetarians take personally is the way in which cuddly little lambs are turned into delicious lamb chops. We’ll be the first to admit that traditional slaughterhouses should be condemned. However, there are plenty of organizations that raise — and kill — animals humanely. One of them is Humane Farm Animal Care, a nonprofit organization created to improve the lives of farm animals by certifying their humane treatment. When you see the Certified Humane Raised and Handled® label on a product, you can be assured that the products in question have come from facilities that meet precise, objective standards for animal treatment. Other organizations, like the American Humane Association (AHA), offer meat certifications to farms that practice humane farming techniques. Their standards are based upon the values of the Royal Society for the Prevention of Cruelty to Animals, as well as input from animal science experts and veterinarians.

## The environmental argument
Many vegetarians argue that the cultivation of meat harms the environment. However, they fail to recognize that the cultivation of fruits and vegetables can also have dire environmental implications. Consider this: the vast majority of non-organic farms still use pesticides and insecticides that kill off just as many beneficial predators as pests, thereby leaving nature’s delicate balance in disarray. These dangerous chemicals also frequently leach into water supplies where they can cause harmful neurological effects when consumed by humans and animals alike. Speaking of water, the cultivation of vegetables requires vast amounts of it, which in turn can cause water shortages and, in extreme cases, drought. Fruit and vegetable farms also harm the environment through the burning of agricultural waste and the production of oxide emissions from nitrogen fertilizer.
While we’re on the topic of air pollution, it should be noted that vegetarians also produce more gas than meat-eaters. The problem lies in the human body's inability to fully digest the complex carbohydrates in the vegetarian diet, resulting in higher production of gases like hydrogen, carbon dioxide and methane.

make them eat their words

You didn’t get to the top of the food chain just to eat vegetables. Try peppering our arguments into your next dietary debate and you’ll be able to send even the most self-righteous of plant-eaters crawling back to his or her plate of alfalfa.
