# The Strongest Argument for Veganism
Strong arguments derive their (surprising, counter-intuitive and far-reaching) conclusions from modest premises that everybody accepts. Here’s one such premise:

## (1) We shouldn’t be cruel to animals, i.e. we shouldn’t harm animals unnecessarily.

This principle is common sense, and it’s also contained in our animal protection laws, which testifies to its being generally accepted.1) Animals shouldn’t be made to suffer unnecessarily, and harming them for no good reason, i.e. without necessity, is what defines “cruelty to animals” and what civilised legislations forbid.2) – Here’s another, equally uncontroversial premise:

## (2) The consumption of animal products harms animals.

This is quite obvious for meat, but it’s also true for milk and eggs. Animals often suffer terribly as a result of overbreeding, from dreadful conditions on farms, during transportation and in the slaughterhouse. Studies show that stunning fails regularly. The egg industry painfully gasses all male chicks right after they hatch. In short: The production of animal foods generally leads to lots of acts of violence against animals and large amounts of suffering. – Here’s a further premise:

## (3) The consumption of animal products is unnecessary.

One might ask how this third premise could be uncontroversial, given that food production is a pretty necessary practice. The question, however, is not “Is food necessary?”, but “Is animal food necessary (here and now)?” – Or in other words: “Are there viable nutritional alternatives to animal products?” For one cannot plausibly argue that something is necessary in the presence of viable alternatives. So let’s take a look at the scientific facts: The Academy of Nutrition and Dietetics – the largest nutritional organisation in the world – has a position paper stating that “appropriately planned vegetarian diets, including total vegetarian or vegan diets, are healthful, nutritionally adequate, and may provide health benefits in the prevention and treatment of certain diseases.” Official health bodies around the globe support this view. And the existence of millions of healthy vegans and a growing number of vegan top athletes bears it out. Also, “appropriate planning” is very easy in today’s world – healthy and tasty vegan (or at least vegetarian) food is available everywhere.

To sum it up: If our own health depended on eating animals, then there could be an argument for violence against animals (serving nutritional purposes) being necessary. But that’s not the case. We’re not inflicting horrible suffering on animals in order to preserve our own health and thus prevent our own suffering. We’re inflicting suffering on billions of animals in order to get a little more culinary pleasure at most. And very likely not even that: In an experiment at the University of Bochum, 90% of the students didn’t notice that their “beef goulash” was vegan. The availability of vegan gourmet food is increasing rapidly too. Last but not least, it’s largely a matter of culinary socialization anyway: Nobody craves exotic foods (such as dog, dolphin or chimp meat) that don’t exist and are taboo in our society. The same would be true in a vegan society (providing plenty tasty cruelty-free meats) with regard to all meat that requires violence against any sentient animal.

The (rather trivial) premises (1) – (3) logically imply that the consumption of animal products harms animals unnecessarily and satisfies the definition of “cruelty to animals”, which leads to the conclusion:

## (4) We shouldn’t consume animal products.
To recap the Strongest Argument for Veganism:

(1) We shouldn’t be cruel to animals, i.e. we shouldn’t harm animals unnecessarily.

(2) The consumption of animal products harms animals.

(3) The consumption of animal products is unnecessary.

(4) Therefore, we shouldn’t consume animal products.

At which point could one plausibly block this line of reasoning?
