# Why you should go animal-free: 18 arguments for eating meat debunked
Whether you are concerned about your health, the environment or animal welfare, scientific evidence is piling up that meat-free diets are best. Millions of people in wealthy nations are already cutting back on animal products.

Of course livestock farmers and meat lovers are unsurprisingly fighting back and it can get confusing. Are avocados really worse than beef? What about bee-massacring almond production?

The coronavirus pandemic has added another ingredient to that mix. The rampant destruction of the natural world is seen as the root cause of diseases leaping into humans and is largely driven by farming expansion. The world’s top biodiversity scientists say even more deadly pandemics will follow unless the ecological devastation is rapidly halted.

Food is also a vital part of our culture, while the affordability of food is an issue of social justice. So there isn’t a single perfect diet. But the evidence is clear: whichever healthy and sustainable diet you choose, it is going to have much less red meat and dairy than today’s standard western diets, and quite possibly none. That’s for two basic reasons.

First, the over-consumption of meat is causing an epidemic of disease, with about $285bn spent every year around the world treating illness caused by eating red meat alone. Second, eating plants is simply a far more efficient use of the planet’s stretched resources than feeding the plants to animals and then eating them. The global livestock herd and the grain it consumes takes up 83% of global farmland, but produces just 18% of food calories.

So what about all those arguments in favour of meat-eating and against vegan diets? Let’s start with the big beef about red meat.

# 1. Claim: Grass-fed beef is low carbon
This is true only when compared to intensively-reared beef linked to forest destruction. The UK’s National Farmers Union says UK beef has only half the emissions compared to the world average. But a lot of research shows grass-fed beef uses more land and produces more – or at best similar – emissions because grain is easier for cows to digest and intensively reared cows live shorter lives. Both factors mean less methane. Either way, the emissions from even the best beef are still many times that from beans and pulses.

There’s more. If all the world’s pasture lands were returned to natural vegetation, it would remove greenhouse gases equivalent to about 8 bn tonnes of carbon dioxide per year from the atmosphere, according to Joseph Poore at Oxford University. That’s about 15% of the world’s total greenhouse gas emissions. Only a small fraction of that pasture land would be needed to grow food crops to replace the lost beef. So overall, if tackling the climate crisis is your thing, then beef is not.

# 2. Claim: Cattle are actually neutral for climate, because methane is relatively short-lived greenhouse gas
Methane is a very powerful greenhouse gas and ruminants produce a lot of it. But it only remains in the atmosphere for a relatively short time: half is broken down in nine years. This leads some to argue that maintaining the global cattle herd at current levels – about 1 billion animals – is not heating the planet. The burping cows are just replacing the methane that breaks down as time goes by.

But this is simply “creative accounting”, according to Pete Smith at the University of Aberdeen and Andrew Balmford at the University of Cambridge. We shouldn’t argue that cattle farmers can continue to pollute just because they have done so in the past, they say: “We need to do more than just stand still.” In fact, the short-lived nature of methane actually makes reducing livestock numbers a “particularly attractive target”, given that we desperately need to cut greenhouse gas emissions as soon as possible to avoid the worst impacts of the climate crisis.

In any case, just focusing on methane doesn’t make the rampant deforestation by cattle ranchers in South America go away. Even if you ignore methane completely, says Poore, animal products still produce more CO2 than plants. Even one proponent of the methane claim says: “I agree that intensive livestock farming is unsustainable.”

# 3. Claim: In many places the only thing you can grow is grass for cattle and sheep
NFU president, Minette Batters, says: “Sixty-five percent of British land is only suitable for grazing livestock and we have the right climate to produce high-quality red meat and dairy.”

“But if everybody were to make the argument that ‘our pastures are the best and should be used for grazing’, then there would be no way to limit global warming,” says Marco Springmann at the University of Oxford. His work shows that a transition to a predominantly plant-based flexitarian diet would free up both pasture and cropland.

The pasture could instead be used to grow trees and lock up carbon, provide land for rewilding and the restoration of nature, and growing bio-energy crops to displace fossil fuels. The crops no longer being fed to animals could instead become food for people, increasing a nation’s self-sufficiency in grains.

# 4. Claim: Grazing cattle help store carbon from the atmosphere in the soil
This is true. The problem is that even in the very best cases, this carbon storage offsets only 20%-60% of the total emissions from grazing cattle. “In other words, grazing livestock – even in a best-case scenario – are net contributors to the climate problem, as are all livestock,” says Tara Garnett, also at the University of Oxford.

Furthermore, research shows this carbon storage reaches its limit in a few decades, while the problem of methane emissions continue. The stored carbon is also vulnerable - a change in land use or even a drought can see it released again. Proponents of “holistic grazing” to trap carbon are also criticised for unrealistic extrapolation of local results to global levels.

# 5. Claim: There is much more wildlife in pasture than in monoculture cropland
That is probably true but misses the real point. A huge driver of the global wildlife crisis is the past and continuing destruction of natural habitat to create pasture for livestock. Herbivores do have an important role in ecosystems, but the high density of farmed herds means pasture is worse for wildlife than natural land. Eating less meat means less destruction of wild places and cutting meat significantly would also free up pasture and cropland that could be returned to nature. Furthermore, a third of all cropland is used to grow animal feed.

# 6. Claim: We need animals to convert feed into protein humans can eat
There is no lack of protein, despite the claims. In rich nations, people commonly eat 30-50% more protein than they need. All protein needs can easily be met from plant-based sources, such as beans, lentils, nuts and whole grains.

But animals can play a role in some parts of Africa and Asia where, in India for example, waste from grain production can feed cattle that produce milk. In the rest of the world, where much of cropland that could be used to feed people is actually used to feed animals, a cut in meat eating is still needed for agriculture to be sustainable.

# 7. Claim: What about soya milk and tofu that is destroying the Amazon?
It’s not. Well over 96% of soy from the Amazon region is fed to cows, pigs and chickens eaten around the world, according to data from the UN Food and Agriculture Organization, says Poore. Furthermore, 97% of Brazilian soy is genetically modified, which is banned for human consumption in many countries and is rarely used to make tofu and soya milk in any case.

Soya milk also has much smaller emissions and land and water use than cow’s milk. If you are worried about the Amazon, not eating meat remains your best bet.

# 8. Claim: Almond milk production is massacring bees and turning land into desert
Some almond production may well cause environmental problems. But that is because rising demand has driven rapid intensification in specific places, like California, which could be addressed with proper regulation. It is nothing to do with what almonds need to grow. Traditional almond production in Southern Europe uses no irrigation at all. It is also perhaps worth noting that the bees that die in California are not wild, but raised by farmers like six-legged livestock.

Like soya milk, almond milk still has lower carbon emissions and land and water use than cow’s milk. But if you are still worried, there are plenty of alternatives, with oat milk usually coming out with the lowest environmental footprint.

# 9. Claim: Avocados are causing droughts in places
Again, the problem here is the rapid growth of production in specific regions that lack prudent controls on water use, like Peru and Chile. Avocados generate a third of the emissions of chicken, a quarter of those of pork, and a 20th of beef.

If you are still worried about avocados, you can of course choose not to eat them. But it’s not a reason to eat meat instead, which has a much bigger water and deforestation footprint.

The market is likely to solve the problem, as the high demand from consumers for avocados and almonds incentivises farmers elsewhere to grow the crops, thereby alleviating the pressure on current production hotspots.

# 10. Claim: Quinoa boom is harming poor farmers in Peru and Bolivia
Quinoa is an amazing food and has seen a boom. But the idea that this took food from the mouths of poor farmers is wrong. “The claim that rising quinoa prices were hurting those who had traditionally produced and consumed it is patently false,” said researchers who studied the issue.

Quinoa was never a staple food, representing just a few percent of the food budget for these people. The quinoa boom has had no effect on their nutrition. The boom also significantly boosted the farmers’ income.

There is an issue with falling soil quality, as the land is worked harder. But quinoa is now planted in China, India and Nepal, as well as in the US and Canada, easing the burden. The researchers are more worried now about the loss of income for South American farmers as the quinoa supply rises and the price falls.

# 11. Claim: What about palm oil destroying rainforests and orangutans?
Palm oil plantations have indeed led to terrible deforestation. But that is an issue for everybody, not only vegans: it’s in about half of all products on supermarket shelves, both food and toiletries. The International Union for the Conservation of Nature argues that choosing sustainably produced palm oil is actually positive, because other oil crops take up more land.

But Poore says: “We are abandoning millions of acres a year of oilseed land around the world, including rapeseed and sunflower fields in the former Soviet regions, and traditional olive plantations.” Making better use of this land would be preferable to using palm oil, he says.

# 12. Claim: Vegans don’t get enough B12, making them stupid
A vegan diet is generally very healthy, but doctors have warned about the potential lack of B12, an important vitamin for brain function that is found in meat, eggs and cows’ milk. This is easily remedied by taking a supplement.

However, a closer look reveals some surprises. B12 is made by bacteria in soil and the guts of animals, and free-range livestock ingest the B12 as they graze and peck the ground. But most livestock are not free-range, and pesticides and antibiotics widely used on farms kill the B12-producing bugs. The result is that most B12 supplements - 90% according to one source – are fed to livestock, not people.

So there’s a choice here between taking a B12 supplement yourself, or eating an animal that has been given the supplement. Algae are a plant-based source of B12, although the degree of bio-availability is not settled yet. It is also worth noting that a significant number of non-vegans are B12 deficient, especially older people. Among vegans the figure is only about 10%.

# 13. Claim: Plant-based alternatives to meat are really unhealthy
The rapid rise of the plant-based burger has prompted some to criticise them as ultra-processed junk food. A plant-based burger could be unhealthier if the salt levels are very high, says Springmann, but it is most likely to still be healthier than a meat burger when all nutritional factors are considered, particularly fibre. Furthermore, replacing a beef burger with a plant-based alternative is certain to be less damaging to the environment.

There is certainly a strong argument to be made that overall we eat far too much processed food, but that applies just as much to meat eaters as to vegetarians and vegans. And given that most people are unlikely to give up their burgers and sausages any time, the plant-based options are a useful alternative.

# 14. Claim: Fruit and vegetables aren’t vegan because they rely on animal manure as fertiliser
Most vegans would say it’s just silly to say fruit and veg are animal products and plenty are produced without animal dung. In any case there is no reason for horticulture to rely on manure at all. Synthetic fertiliser is easily made from the nitrogen in the air and there is plenty of organic fertiliser available if we chose to use it more widely in the form of human faeces. Over application of fertiliser does cause water pollution problems in many parts of the world. But that applies to both synthetic fertiliser and manure and results from bad management.

# 15. Claim: Vegan diets kill millions of insects
Piers Morgan is among those railing against “hypocrite” vegans because commercially kept bees die while pollinating almonds and avocados and combine harvesters “create mass murder of bugs” and small mammals while bringing in the grain harvest. But almost everyone eats these foods, not just vegans.

It is true that insects are in a terrible decline across the planet. But the biggest drivers of this are the destruction of wild habitat, largely for meat production, and widespread pesticide use. If it is insects that you are really worried about, then eating a plant-based organic diet is the option to choose.

# 16. Claim: Telling people to eat less meat and dairy is denying vital nutrition to the world’s poorest
A “planetary health diet” published by scientists to meet both global health and environmental needs was criticised by journalist Joanna Blythman: “When ideologues living in affluent countries pressurise poor countries to eschew animal foods and go plant-based, they are displaying crass insensitivity, and a colonial White Saviour mindset.”

In fact, says Springmann, who was part of the team behind the planetary health diet, it would improve nutritional intake in all regions, including poorer regions where starchy foods currently dominate diets. The big cuts in meat and dairy are needed in rich nations. In other parts of the world, many healthy, traditional diets are already low in animal products.

# 17. Claim: Transport emissions mean that eating plants from all over the world is much worse than local meat and dairy
“‘Eating local’ is a recommendation you hear often [but] is one of the most misguided pieces of advice,” says Hannah Ritchie, at the University of Oxford. “Greenhouse gas emissions from transportation make up a very small amount of the emissions from food and what you eat is far more important than where your food traveled from.”

Beef and lamb have many times the carbon footprint of most other foods, she says. So whether the meat is produced locally or shipped from the other side of the world, plants will still have much lower carbon footprints. Transport emissions for beef are about 0.5% of the total and for lamb it’s 2%.

The reason for this is that almost all food transported long distances is carried by ships, which can accommodate huge loads and are therefore fairly efficient. For example, the shipping emissions for avocados crossing the Atlantic are about 8% of their total footprint. Air freight does of course result in high emissions, but very little food is transported this way; it accounts for just 0.16% of food miles.

# 18. Claim: All the farmers who raise livestock would be unemployed if the world
went meat-free
Livestock farming is massively subsidised with taxpayers money around the world – unlike vegetables and fruit. That money could be used to support more sustainable foods such as beans and nuts instead, and to pay for other valuable services, such as capturing carbon in woodlands and wetlands, restoring wildlife, cleaning water and reducing flood risks. Shouldn’t your taxes be used to provide public goods rather than harms?

So, food is complicated. But however much we might wish to continue farming and eating as we do today, the evidence is crystal clear that consuming less meat and more plants is very good for both our health and the planet. The fact that some plant crops have problems is not a reason to eat meat instead.

In the end, you will choose what you eat. If you want to eat healthily and sustainably, you don’t have to stop eating meat and dairy altogether. The planetary health diet allows for a beef burger, some fish and an egg each week, and a glass of milk or some cheese each day.

Food writer Michael Pollan foreshadowed the planetary health diet in 2008 with a simple seven-word rule: “Eat food. Not too much. Mostly plants.” But if you want to have the maximum impact on fighting the climate and wildlife crisis, then it is going to be all plants.
