# Twenty-Two Reasons Not to Go Vegan
Currently making the rounds on the internet is an article resurrected from a 1999 issue of Vegetarian Times, “22 Reasons to Go Vegetarian.”

“Consider making this healthy choice as one of your new year’s resolutions. . .” says the teaser. “Stacks of studies confirm that a diet full of fresh fruits and vegetables and grains is your best bet for living a longer, healthier and more enjoyable life. There are literally hundreds of great reasons to switch to a plant-based diet; here are 22 of the best.”

Leaving aside for the moment the fact that a “plant-based diet” is not necessarily the same as a vegan diet, and that in the US a diet containing fresh fruits, vegetables and whole grains is a marker for prosperity and health consciousness (and therefore would naturally give better results than a diet lacking in these items), let’s look first at the American origins of the premise that a diet composed largely of fruits, vegetables and grains (presumably whole grains) is a passport to good health.

The American Vegetarian Society was founded in 1850 by Sylvester Graham (1794- 1851), an early advocate of dietary reform in United States and the inventor of Graham bread, made from chemical-free unsifted flour. Highly influential, Graham promoted vegetarianism and a high-fiber diet as a cure for alcoholism and lust. Graham preached that an unhealthy diet (one containing the confounding variables of meat and white flour) stimulated excessive sexual desire, which irritated the body and caused disease.

John Harvey Kellogg (1852-1943) followed in Graham’s footsteps. Inventor of corn flakes and a process for making peanut butter, Kellogg advocated a high-fiber vegetarian diet to combat the twin evils of constipation and “natural urges.” Kellogg preached against sexual activity even in marriage.

Today we recognize the demonization and suppression of “natural urges” as a recipe for the pathological expression thereof; in fact we’d probably label Graham and Kellogg as nut cases suffering from serious insecurities. But the diet proposed to accomplish their goal of character building and social piety is still with us, enshrined, in fact, in the government-sanctioned food pyramid based on grains, vegetables and fruits with the addition of small amounts of lowfat animal foods. Lop off the top of the pyramid and you have the vegan diet, still promoted with religious fervor even though its original dogmatic basis has been forgotten. The language of moral rectitude still lurks in the vegetarian arguments of sexually liberated New Age youth.

With these paradoxes in mind, let’s examine the 22 reasons given for adopting a vegan diet.

## 1. You’ll live a lot longer
“Vegetarians live about seven years longer, and vegans (who eat no animal products) about 15 years longer than meat eaters, according to a study from Loma Linda University. These findings are backed up by the China Health Project (the largest population study on diet and health to date), which found that Chinese people who eat the least amount of fat and animal products have the lowest risks of cancer, heart attack and other chronic degenerative diseases.”

Reference please? We haven’t found such statistics in a search of the medical database.

In spite of claims to “stacks of studies,” there is actually very little scientific literature that carefully compares mortality and disease rates in vegetarians and nonvegetarians. In 1991, Dr. Russell Smith, a statistician, analyzed the existing studies on vegetariansim1 and discovered that while a number of studies show that vegetarian diets significantly decrease blood cholesterol levels, very few have evaluated the effects of vegetarian diets on overall mortality. His careful analysis (see sidebar below) revealed no benefit from vegetarianism in terms of overall mortality or longevity. In fact, Smith speculated on the possibility that the available data from the many existing prospective studies were left unpublished because they failed to reveal any benefits of the vegetarian diet. He notes, for example, mortality statistics are strangely absent from the Tromso Heart Study in Norway, which showed that vegetarians had slightly lower blood cholesterol levels than nonvegetarians.2

Since the publication of Russell Smith’s analysis, two significant reports on vegetarianism and mortality have appeared in the literature. One was a 2005 German paper that compared mortality in German vegetarians and health-conscious persons in a 21-year followup.7 By comparing vegetarians with health-conscious meat eaters, the German researchers eliminated the major problem in studies that claim to have found better mortality rates in vegetarians compared to the general population. Vegetarians tend not to smoke, drink alcohol or indulge in sugar and highly processed foods. To compare these individuals to meat-eaters on the typical western diet will naturally yield results that favor vegetarianism. But in the German study, both vegetarians and nonvegetarian health-conscious persons had reduced mortality compared with the general population, and it was other factors—low prevalence of smoking and moderate or high levels of physical activity—that were associated with reduced overall mortality, not the vegetarian diet.

The other was a 2003 report that followed up on The Health Food Shoppers Study in the 1970s and the Oxford Vegetarians Study in the 1980s.8 The mortality of both the vegetarians and the nonvegetarians in these studies was low compared with national rates in the UK. Within the studies, mortality for major causes of death was not significantly different between vegetarians and nonvegetarians, although there was a non-significant reduction in mortality from ischemic heart disease among vegetarians.

As for Colin Campbell’s China Study, often cited as proof that plant-based diets are healthier than those containing animal foods, the data on consumption and disease patterns collected by the Cornell University researchers in their massive dietary survey do not support such claims. What the researchers discovered was that meat eaters had lower triglycerides and less cirrhosis of the liver, but otherwise they found no strong correlation, either negative or positive, with meat eating and any disease.9

In his introduction to the research results, study director Campbell refers to “considerable contemporary evidence supporting the hypothesis that the lowest risk for cancer is generated by the consumption of a variety of fresh plant products.”10 Yet Cornell researchers found that the consumption of green vegetables, which ranged from almost 700 grams per day to zero, depending on the region, showed no correlation, either positive or negative, with any disease. Dietary fiber intake seemed to protect against esophageal cancer, but was positively correlated with higher levels of TB, neurological disorders and nasal cancer. Fiber intake did not confer any significant protection against heart disease or most cancers, including cancer of the bowel.

In a 1999 article published in Spectrum, Campbell claimed the Cornell findings suggested “that a diet high in animal products produces disease, and a diet high in grains, vegetables and other plant matter produces health.”11 Such statements by the now-famous Campbell are misleading, to put it mildly, and have influenced many unsuspecting consumers to adopt a vegetarian lifestyle in the hopes of improving their health.

## 2. You’ll save your heart
“Cardiovascular disease is still the number one killer in the United States, and the standard American diet (SAD) that’s laden with saturated fat and cholesterol from meat and dairy is largely to blame. Plus, produce contains no saturated fat or cholesterol. Incidentally, cholesterol levels for vegetarians are 14 percent lower than meat eaters”

“Stacks of evidence” now exist to refute the notion that cholesterol levels and consumption of saturated fat have anything to do with heart disease, but this is a convenient theory for promoting vegetable oil consumption at the expense of animal fats. The International Atherosclerosis Project found that vegetarians had just as much atherosclerosis as meat eaters.12 Vegetarians also have higher levels of homocysteine, a risk marker for heart disease.13

The standard American diet is not, unfortunately, “laden with saturated fat and cholesterol.” It is, however, laden with trans fats and refined vegetable oils, both derived from plants, and it is these processed fats and oils that are associated with the increase in heart disease, not saturated animal fats.

## 3. You can put more money in your mutual fund
“Replacing meat, chicken and fish with vegetables and fruits is estimated to cut food bills.”

Some plant foods, such as nuts and breakfast cereals, are very expensive. And any analysis of your food budget must necessarily include medical and dental expenses, and also account for reduced income due to missed days at work, lack of energy and the behavioral difficulties that result from B12 deficiency. A lowcost vegetarian diet that renders you incapable of performing a well-paid, high-stress job—the kind that allows you to put money into a mutual fund—is a poor bargain in the long-term.

## 4. You’ll reduce your risk of cancer
“Studies done at the German Cancer Research Center in Heidelberg suggest that this is because vegetarians’ immune systems are more effective in killing off tumour cells than meat eaters.’ Studies have also found a plant-based diet helps protect against prostate, colon and skin cancers.”

The claim that vegetarians have lower rates of cancer compared to nonvegetarians has been squarely contradicted by a 1994 study comparing vegetarians with the general population.14 Researchers found that although vegetarian Seventh Day Adventists have the same or slightly lower cancer rates for some sites, for example 91 percent instead of 100 percent for breast cancer, the rates for numerous other cancers are much higher than the general US population standard, especially cancers of the reproductive tract. SDA females had more Hodgkins disease (131 percent), more brain cancer (118 percent), more malignant melanoma (171 percent), more uterine cancer (191 percent), more cervical cancer (180 percent) and more ovarian cancer (129 percent) on average.

According to scientists at the Cancer Research UK Epidemiology Unit, University of Oxford, “Studies of cancer have not shown clear differences in cancer rates between vegetarians and non vegetarians.”15

## 5. You’ll add color to your plate
“Meat, chicken and fish tend to come in boring shades of brown and beige, but fruits and vegetables come in all colors of the rainbow. Disease fighting phytochemicals are responsible for giving produce their rich, varied hues. So cooking by color is a good way to ensure you’re eating a variety of naturally occurring substances that boost immunity and prevent a range of illnesses”

Salmon, eggs and butter have beautiful color. Nothing prevents meat-eaters from adding color to their plate by using a variety of vegetables and fruits. The nutrients from these plant foods will be more easily absorbed if you serve them with butter or cream. Animal foods provide an abundance of “naturally occurring substances that boost immunity and prevent a range of illnesses.”

## 6. You’ll fit into your old jeans
“On average, vegetarians are slimmer than meat eaters, and when we diet, we keep the weight off up to seven years longer. That’s because diets that are higher in vegetable proteins are much lower in fat and calories than the SAD. Vegetarians are also less likely to fall victim to weight-related disorders like heart disease, stroke and diabetes”

Studies do show that vegetarians on average have lower body mass than non-vegetarians, but vegetarianism does not confer protection from stroke and diabetes and provides only minimal protection against heart disease. Some people do gain weight—lots of weight—on a vegetarian diet and many vegetarians are far too thin.

## 7. You’ll give your body a spring cleaning
“Giving up meat helps purge the body of toxins (pesticides, environmental pollutants, preservatives) that overload our systems and cause illness. When people begin formal detoxification programs, their first step is to replace meats and dairy products with fruits and vegetables and juices.”

There are no studies showing that elimination of meat from the diet helps “purge the body of toxins.” The wording is interesting as it implies that vegetarianism will render a sinful body pure.

Most plant foods today are loaded with pesticides and many components in animal products support the body’s detoxification system—such as iron in meat, amino acids in bone broths, vitamin A in liver and saturated fat in butter.

No doubt about it, however, toxins are everywhere, in plant foods and animal foods. Health conscious consumers need to do their best to reduce the toxic load by choosing organic plant foods and pasture-raised animal foods.

The Honolulu Heart Study found an interesting correlation of Parkinson’s disease with the consumption of fruit and fruit juices.16 Men who consumed one or more servings of fruit or fruit drinks per day were twice as likely to develop Parkinson’s as those who consumed less fruit. Commentators proposed either high levels of pesticides or natural nerve toxins called isoquinolones that occur in fruit as the cause. Salicylates are another component of fruit that can lead to problems. So even the consumption of “healthy” fruit is not necessarily safe.

## 8. You’ll make a strong political statement
“It’s a wonderful thing to be able to finish a delicious meal, knowing that no beings have suffered to make it”

Not a single bite of food reaches our mouths that has not involved the killing of animals. By some estimates, at least 300 animals per acre—including mice, rats, moles, groundhogs and birds—are killed for the production of vegetable and grain foods, often in gruesome ways. Only one animal per acre is killed for the production of grass-fed beef and no animal is killed for the production of grass-fed milk until the end of the life of the dairy cow.

And what about the human beings, especially growing human beings, who are suffering from nutrient deficiencies and their concomitant health problems as a consequence of a vegetarian diet? Or does only animal suffering count?

Of course, we should all work for the elimination of confinement animal facilities, which do cause a great deal of suffering in our animals, not to mention desecration of the environment. This will be more readily accomplished by the millions of meat eaters opting for grass-fed animal foods than by the smaller numbers of vegetarians boycotting meat.

Vegetarians wishing to make a political statement should strive for consistency. Cows are slaughtered not only to put steak on the table, but to obtain components used in soaps, shampoos, cosmetics, plastics, pharmaceuticals, waxes (as in candles and crayons), modern building materials and hydraulic brake fluid for airplanes. The membrane that vibrates in your telephone contains beef gelatin. So to avoid hypocrisy, vegetarians need to also refrain from using anything made of plastic, talking on the telephone, flying in airplanes, letting their kids use crayons, and living or working in modern buildings.

The ancestors of modern vegetarians would not have survived without using animal products like fur to keep warm, leather to make footwear, belts, straps and shelter, and bones for tools. In fact, the entire interactive network of life on earth, from the jellyfish to the judge, is based on the sacrifice of animals and the use of animal foods. There’s no escape from dependence on slaughtered animals, not even for really good vegan folks who feel wonderful about themselves as they finish their vegan meal.

## 9. Your meals will taste delicious
“Vegetables are endlessly interesting to cook and a joy to eat. It’s an ever-changing parade of flavors and colors and textures and tastes.”

To make processed vegetarian foods “taste delicious,” manufacturers load them up with MSG and artificial flavors that imitate the taste of meat. If you are cooking from scratch, it is difficult to satisfy all the taste buds with dishes lacking animal foods. The umami taste is designed to be satisfied with animal foods.

In practice, very few people are satisfied with the flavors and tastes of a diet based exclusively on plant foods, even when these foods are loaded up with artificial flavors, which is why it is so difficult for most people to remain on a vegan diet. Vegetables are a lot more interesting and bring us a lot more joy when dressed with egg yolks and cream or cooked in butter or lard. But if you are a vegan, you’ll be using either liquid or partially hydrogenated vegetable oils, both extremely toxic.

## 10. You’ll help reduce waste and air pollution
“Livestock farms create phenomenal amounts of waste, tons of manure, a substance that’s rated by the Environmental Protection Agency (EPA) as a top pollutant. And that’s not even counting the methane gas released by goats, pigs and poultry (which contributes to the greenhouse effect); the ammonia gases from urine; poison gases that emanate from manure lagoons; toxic chemicals from pesticides; and exhaust from farm equipment used to raise feed for animals.”

The problem is not animals, which roamed the earth in huge numbers emitting methane, urine and manure long before humans came on the scene, but their concentration into confinement facilities. Only strong, committed, persistent and focused human effort will accomplish the goal of eliminating these abominations—the kind of strength, commitment, persistence and focus that only animal foods rich in cholesterol, zinc, good fats and vitamin B12 can sustain. In nature and on old-fashioned farms, the urine and manure from animals is not a pollutant but a critical input that nourishes plant life. As for methane, the theory that methane from animals contributes to global warming is just that—a theory, one that doesn’t even pass the test of common sense.

Without urine and manure to nourish the soil, plant farmers need more pesticides, more chemicals. And there’s only one way to eliminate exhaust from farm equipment used to raise plant foods for vegan diets—pull those plows with horses and mules.

## 11. Your bones will last longer
“The average bone loss for a vegetarian woman at age 65 is 18 percent; for non-vegetarian women, it’s double that. Researchers attribute this to the consumption of excess protein. Excess protein interferes with the absorption and retention of calcium and actually prompts the body to excrete calcium, laying the ground for the brittle bone disease osteoporosis. Animal proteins, including milk, make the blood acidic, and to balance that condition, the body pulls calcium from bones. So rather than rely on milk for calcium, vegetarians turn to dark green leafy vegetables, such as broccoli and legumes, which, calorie for calorie, are superior sources”

References, please?

The theory that excess protein causes bone loss was first presented in 196817 and followed up in 1972 with a study comparing bone density of vegetarians and meat eaters.18 Twenty-five British lacto-ovo vegetarians were matched for age and sex with an equal number of omnivores. Bone density, determined by reading X-rays of the third finger metacarpal, was found to be significantly higher in the vegetarians—these are lacto-ovo vegetarians, not vegans, so they will have good calcium intake.

Dr. Herta Spencer, of the Veterans Administration Hospital in Hines, Illinois, explains that the animal and human studies that correlated calcium loss with high protein diets used isolated, fractionated amino acids from milk or eggs.19 Her studies show that when protein is given as meat, subjects do not show any increase in calcium excreted, or any significant change in serum calcium, even over a long period.20 Other investigators found that a high-protein intake increased calcium absorption when dietary calcium was adequate or high, but not when calcium intake was a low 500 mg per day.21

So meat alone will not help build strong bones. But meat plus dairy is an excellent combination. The chart below illustrates the difficulty of obtaining adequate calcium from green leafy vegetables or legumes and contradicts the claim made above that leafy green vegetables and legumes supply more calcium on a per-calorie basis. The opposite is the case. The RDA for calcium can be met for under 700 calories using cheese or milk, but requires 1200 calories for spinach and 5100 calories for lentils. And not even the most dedicated vegetarians could choke down 13 cups of spinach or 32 cups of lentils (that would be almost doubled once the lentils were cooked) per day (see sidebar, below). Leafy greens present additional problems because they contain calcium-binding oxalic acid.

Calcium assimilation requires not only adequate protein but also fat-soluble vitamins A, D and K2, found only in animal fats. The lactoovo vegetarian consuming butter and full fat milk will take in the types of nutrients needed to maintain healthy bone mass, but not the vegan.

## 12. You’ll help reduce famine
“It takes 15 pounds of feed to get one pound of meat. But if the grain were given directly to people, there’d be enough food to feed the entire planet. In addition, using land for animal agriculture is inefficient in terms of maximizing food production. According to the journal Soil and Water, one acre of land could produce 50,000 pounds of tomatoes, 40,000 pounds of potatoes, 30,000 pounds of carrots or just 250 pounds of beef.”

No land anywhere in the world will produce 50,000 pounds of tomatoes, 40,000 pounds of potatoes or 30,000 pounds of carrots per acre year after year after year unless bolstered with fertilizer. Such land rotated with animal grazing will be fertilized naturally; without the manure and urine of animals, synthetics must be applied—synthetics that require large amounts of energy to produce and leave problematic pollutants, such as fluoride compounds, as a by-product. And much of the world’s land—mountainous, hillside, arid and marginal areas—is incapable of producing harvestable crops even with a large fertilizer input. But this land will support animal life very well. Eliminating the animals on this land in order to produce vegetable crops will indeed create famine for the people who live there.

## 13. You’ll avoid toxic chemicals
“The EPA estimates that nearly 95 per cent of pesticide residue in our diet comes from meat, fish and dairy products. Fish, in particular, contain carcinogens (PCBs, DDT) and heavy metals (mercury, arsenic; lead, cadmium) that cannot be removed through cooking or freezing. Meat and dairy products are also laced with steroids and hormones.”

Pesticides and heavy metals are found in animal foods only because they are applied to plant foods that feed the animals. Pasture-based livestock production and wild caught fish do not contribute to pesticide residue. Conventionally raised vegetables and grains are loaded with chemicals.

Vitamin A obtained in adequate amounts from animal foods provides powerful protection against dioxins like PCBs and DDT.23 Vitamin B12 is also protective. Good gut flora prevents their absorption. Humans have always had to deal with environmental carcinogens—smoke is loaded with them—and heavy metals like mercury, which occur naturally in fish. We can deal with these challenges when we have adequate amounts of the nutrients supplied by animal foods.

## 14. You’ll protect yourself from foodborne illness
“According to the Center for Science in the Public Interest, which has stringent food standards, 25 per cent of all chicken sold in the United States carries salmonella bacteria and, the CDC estimates, 70 percent to 90 percent of chickens contain the bacteria campylobacter (some strains of which are antibiotic-resistant), approximately 5 percent of cows carry the lethal strain of E. coli O157:H7 (which causes virulent diseases and death), and 30 percent of pigs slaughtered each year for food are infected with toxoplasmosis (caused by parasites).”

The most common source of food-borne illness by a long shot is fruits and vegetables.24 Problems with animal foods stem from factory farming practices. Milk, meat and eggs raised naturally do not present problems of food-borne illness.

## 15. You may get rid of your back problems
“Back pain appears to begin, not in the back, but in the arteries. The degeneration of discs, for instance, which leads to nerves being pinched, starts with the arteries leading to the back. Eating a plant-based diet keeps these arteries clear of cholesterol-causing blockages to help maintain a healthy back.”

This item is pure speculation. One of the most common side effects of cholesterol-lowering is crippling back pain. The muscles that support our spine require animal foods to maintain their integrity. And the bones in our spine need a good source of calcium, namely dairy products or bone broth, to remain strong.

## 16. You’ll be more regular
“Eating a lot of vegetables necessarily means consuming fiber, which pushes waste out of the body. Meat contains no fiber. Studies done at Harvard and Brigham Women’s Hospital found that people who ate a high-fiber diet had a 42 percent lower risk of diverticulitis. People who eat lower on the food chain also tend to have fewer incidences of constipation, hemorrhoids and spastic colon.”

Konstantin Monastyrsky, author of Fiber Menace, begs to differ. He notes that because fiber indeed slows down the digestive process, it interferes with the digestion in the stomach and, later, clogs the intestines. The results of delayed indigestion (dyspepsia) include heartburn (GERD), gastritis (the inflammation of the stomach’s mucosal membrane), peptic ulcers, enteritis (inflammation of the intestinal mucosal membrane), and further down the tube, constipation, irritable bowel syndrome, ulcerative colitis, and Crohn’s disease. Hemorrhoids and diverticulitis are other likely results—scientific studies do not support the theory that fiber prevents these conditions.25

## 17. You’ll cool those hot flashes
“Plants, grains and legumes contain phytoestrogens that are believed to balance fluctuating hormones, so vegetarian women tend to go through menopause with fewer complaints of sleep problems, hot flashes, fatigue, mood swings, weight gain, depression and a diminished sex drive.”

Let’s see now, hormones in meat and milk are bad (see Item 13), but by tortured vegetarian logic, hormones in plant foods are good. Where is the research showing that vegetarian women go through menopause with fewer complaints? Numerous studies have shown that the phytoestrogens in soy foods have an inconsistent effect on hot flashes and other symptoms of menopause.26

The body needs cholesterol, vitamin A, vitamin D and other animal nutrients for hormone production. A vegetarian diet devoid of these nutrients is a recipe for menopausal problems, fatigue and diminished sex drive—the dietary proscriptions of the puritanical Graham and Kellogg work very well for their intended purpose, which is to wipe out libido in both men and women.

Lack of cholesterol, vitamin D and vitamin B12 is a recipe for mood swings and depression. If you want to have a happy menopause, don’t be a vegetarian!

## 18. You’ll help to bring down the national debt
“We spend large amounts annually to treat the heart disease, cancer, obesity, and food poisoning that are byproducts of a diet heavy on animal products.”

We have commented on the link between vegetarianism and heart disease, cancer, obesity and food poisoning above. The main change in the American diet paralleling the huge increase in health problems is the substitution of vegetable oils for animal fats. A secondary change is the industrialization of agriculture. The solution to our health crisis is to return to pasture-based farming methods and the animal food-rich diets of our ancestors.

## 19. You’ll preserve our fish population
“Because of our voracious appetite for fish, 39 per cent of the oceans’ fish species are over-harvested, and the Food & Agriculture Organization reports that 11 of 15 of the world’s major fishing grounds have become depleted.”

Let’s pass laws against overfishing! And let’s provide the incentive to anti-overfishing activists by pointing out the important benefits of seafood in the diet.

## 20. You’ll help protect the purity of water
“It takes 2,500 gallons of water to produce one pound of mutton, but just 25 gallons of water to produce a pound of wheat. Not only is this wasteful, but it contributes to rampant water pollution.”

Reference please?

If a sheep drinks one gallon of water per day— which is a lot—the animal would only need about 600 gallons of water to yield almost eighty pounds of meat. That’s less than eight gallons of water per pound, much less than the water required to produce a pound of wheat.

## 21. You’ll provide a great role model for your kids
“If you set a good example and feed your children good food, chances are they’ll live a longer and healthier life. You’re also providing a market for vegetarian products and making it more likely that they’ll be available for the children.”

You may not ever have any children if you follow a vegan diet, and in case you do, you will be condemning your kids to a life of poor health and misery. Here’s what Dutch researcher P C Dagnelie has to say about the risks of a vegetarian diet: “ A vegan diet. . . leads to strongly increased risk of deficiencies of vitamin B12, vitamin B2 and several minerals, such as calcium, iron and zinc. . . even a lacto-vegetarian diet produces an increased risk of deficiencies of vitamin B12 and possibly certain minerals such as iron.”27 These deficiencies can adversely affect not only physical growth but also neurological development. And following a vegan diet while pregnant is a recipe for disaster.

You will, however, by embracing vegetarianism, provide a market for vegetarian products—the kind of highly processed, high-profit foods advertised in Vegetarian Times.

## 22. Going vegetarian is easy!
“Vegetarian cooking has never been so simple. We live in a country that has been vegetarian by default. Our traditional dishes are loaded with the goodness of vegetarian food. Switching over is very simple indeed.”

Going vegetarian is very difficult. The body needs animal foods and provides a powerful drive to eat them. Cravings and resentment are a natural byproduct of a vegetarian diet, not to mention separation from the the majority of humankind by unnatural eating habits and sense of moral rectitude.
