# How To Argue For Vegetarianism, And Win
So you’re at a party, and someone says something ignorant. And while you know they’re in the wrong, your words escape you. To make sure that doesn’t happen, we’ve compiled a series of handy reference guides with the most common arguments — and your counter-arguments — for all of the hot-button issues of the day. This week’s topic: How to argue for vegetarianism.

## Common Argument #1: It's Unhealthy To Cut All The Meat Out Of Your Diet
No, cutting meat out of your diet isn't an unhealthy choice. In fact, bad health outcomes from eating fat-laden red meats are well-known. Red meat has been compellingly linked to shorter lifespans, and startling increases in risk of death. For each additional serving of certain meat products per day, researchers in a major 2012 study found a staggering 20 percent increase in the likelihood of death for middle-aged people.

Of course, like any diet, being vegetarian is not inherently healthy either. It's what you make of it.

## Common Argument 2: But If You Were Starving, Wouldn't You Eat Meat?
I've never met a vegetarian — or even a vegan for that matter — who's claimed positively that they'd starve to death rather than eat a piece of chicken. They might not want to, obviously, and it might feel like they'd violated a core principle, but that doesn't make that this a convincing moral question.

But for so many of us in modern society, the stakes of giving up meat are not life and death; starvation or sustenance. For a vast swath of Americans — admittedly those privileged with time, money, and access — eating meat is not a survival necessity; it's a choice. And people do bear moral responsibility for their choices, especially those they could easily avoid.

## Common Argument #3: What If I Use The Energy I Get From Meat To Support Other Causes?
This relies on the assumption that you can't get that energy from other foods, which as I already said, just isn't true. It also implies that we only have a finite of energy to devote to causes outside of ourselves. I'd argue that the more you engage morally with the world around you, the more you'll foster your capacity to care about other causes as well.

## Common Argument #4: OK, But Aren't Humans Meant To Eat Meat?
Early humans eating meat, and the carnivorous diet playing a role in human development, are not reasons to keep eating meat in the 21st century. There are plenty of ways that people in ancient history took care of themselves which we wouldn't want to follow nowadays. After all, the average American today outlives their ancient counterparts by wide, wide margins.

This line of thinking (hello, Paleo diet) seems to say that, against all odds, we stumbled onto the ideal diet back in the day when we only lived until 35. But that seems, in all honesty, pretty delusional. We have a better understanding of science and nutrition now — hopefully.

## Common Argument #5: But The Animals Are Being Killed Whether I Eat Them or Not
You may escape causal blame for any particular animal's death — the factory farms and slaughterhouses are going to keep churning, one extra consumer or not — but that says precious little about the moral admirability of eating animals.

Not unlike voter apathy, when people decline to participate, feeling that their vote makes no difference, there's an obvious reply to this attitude, even if it's unsatisfying: however hopeless it seems, it's that much more so if you throw in the towel altogether. If you're not willing to stand and and say "no," nobody around you will ever have to think twice about saying "yes."

And most of all, when many individuals ban together to take a stand, there is strength in numbers.

## Common Argument #6: Isn't There An Obvious Difference Between Human And Animal Life?
That's the foundational tenet of speciesism — that by virtue of species, some creatures are rightly subject to wildly different standards of treatment than others. For many of us, that's a deeply flawed and cynical conclusion, one which ignores a self-evident responsibility we humans have to animals, with all our power and intellect.

Other species may not be just like us, but they can also feel pain.

## Common Argument #7: So You Think You're Better Than Me For Not Eating Meat?
No, not necessarily. Surely, there are some people who love to grill burgers from factory farmed cows who'd nonetheless risk their lives to save a beloved pet. In a way, that's the big distinction — whether you let the warm, fuzzy feelings you have towards a cute dog bleed over into your feelings for all animals, even the ones you'll never meet.

But that doesn't mean vegetarians are necessarily better people. So don't worry! We're not judging you....

OK, Maybe just a little.
