# 14 Reasons Why You Should Go Vegan in 2021
Miley Cyrus is doing it, ultra-marathoner Scott Jurek is doing it, and so are Stevie Wonder and Alicia Silverstone. People from all kinds of backgrounds, all kinds of professions and at all ages have been going vegan over the last couple of years. It seems like the world is waking up to the possibility of trading chronic diseases for compassion and longevity.

A couple of years ago, USA Today reported that nearly 50 percent of Americans are trying to cut down on meat, while approximately one-fifth of students are vegetarian, vegan, or trying to eat less meat. It’s definitely a topic that is trending these days – and for good reason apparently. But why should you go vegan?

Our diet is one of the most impactful parts of our lives. It determines whether we’re going to end up with certain diseases, which businesses make money off of us, and it’s a statement of how conscious we are.

Simply put, we as consumers have tremendous power when we vote with our money – we can put whole industries out of business. But it goes far beyond the financial aspect.

## Why Go Vegan?
You have probably heard about a couple of arguments that are made in favor of a vegan or a plant-based diet. It takes different reasons for different people to get motivated and start making some changes.

Whether you’re already on your way towards a plant-based vegan diet or just playing with the idea, here are 14 reasons to think about.

### 1. Lower your risk for heart disease and type 2 diabetes
Both of these conditions are amongst the most common chronic diseases in the Western world. And they are totally man-made! Nobody in this day and age (at least nobody with the privilege of having internet access) would need to suffer from either of them.

What’s the scariest part: The buildup of plaque in our arteries oftentimes starts incredibly early in life (around age 10).

Dr. Caldwell Esselstyn has been able to reverse even very bad cases of cardiovascular disease by feeding his patients a low-fat vegan diet and saved countless lives. It’s widely acknowledged, even by major health organizations, that animal products rich in saturated fat and cholesterol are a major contributor to both heart disease and diabetes.

The same diet that improves our arteries can also improve and even reverse type 2 diabetes.

### 2. Treat or reverse other current health conditions
Our health is our most valuable asset in life. Any chance to decrease our risk for disease and instead support our body’s healing mechanisms should be taken seriously. So many aspects of our health lie in our own hands!

More and more major health organizations are now stating that it’s healthy to eat a well-planned vegan diet during all stages of life – and that it’s even favorable to do so because vegans have lower rates of cancer, high blood pressure, high cholesterol, cardiovascular disease, diabetes, strokes, and even Alzheimer’s.

A plant-based diet is often times even more effective than medication and surgery when it comes to these diseases! The WHO stated that processed meat is a carcinogen and that red meat probably is as well — most data seems to point in one direction.

### 3. Get and stay slim effortlessly
Vegans are the only group of people who average a normal and healthy BMI – the more animal products people eat, the higher their BMI. There are a couple of reasons for this! First, the fact that animal products do not contain any carbs and are, instead, higher in fat. Dietary fat has more calories and is a lot easier converted into body fat than calories from carbohydrates.

Also, the overall calorie density of animal products leads to people overeating on them while we can load up our plates with potatoes and veggies and stay lean. There are also growth-stimulating hormones naturally found in animal products that don’t help at all. So if you want to skip the starvation and counting calories, go for plants instead!

### 4. Show kindness and compassion to sentient beings
Even though for some people, the ethical argument for veganism isn’t as strong – it can never hurt to be kind. Sparing someone’s life is always the right thing to do, especially if that someone is completely innocent.

Unfortunately, there’s been a huge greenwashing campaign going on, initiated by the meat and dairy industry, in order to play with our conscience. Happy animals are shown on cartons and packages while the reality is a lot more sinister. There’s really nothing humane about animal farming or taking someone else’s life.

This doesn’t just go for meat products, though, because the dairy and egg industries are in the same niche working together in animal agriculture. Dairy cows are forcefully impregnated, their calves are taken away and killed shortly after, their milk is stolen and, after a few years, they end up as hamburger meat.

And you have probably heard about little chicks being shredded or gassed alive, if not just thrown away on top of each other in a huge garbage bin as if they were inanimate objects.

### 5. Resources and world hunger
We’re not just thinking about the farm animals, of course. Humans all over the world have to suffer because of the huge demand for animal products. How? As of today, we would have enough food to feed 10 billion people, while only 7 billion are in this world.

But as it turns out, 50% of grains worldwide are being eaten by animals in the industries… while 82% of children living next to livestock are starving. The meat that’s produced in these areas is then being shipped to the 1st world in order for us to eat.  

Around 70% of the grain grown in the US alone is fed to livestock – that’s enough grain to feed 800 million people. At the same time, incredible amounts of water are being used to produce animal products. Being vegan could save up to 724,925 gallons of water per person each year. Think about how powerful this change could be for everyone!

### 6. Animal products are dirty
Every time you sit down to a meal containing meat, eggs, or dairy products, you’re dining on known bacteria, antibiotics, hormones, dioxins, and a host of other toxins that can cause serious health problems in humans.

An extremely high percentage of all the flesh butchered every year in the U.S. is contaminated with E. coli, campylobacter, listeria, or other dangerous bacteria that live in the intestinal tracts, flesh, and feces of animals.

They can cause food poisoning – there are 75 million cases each year, 5,000 of which are fatal. The USDA reports that 70% is caused by contaminated animal flesh. The abuse of pharmaceuticals in factory farms encouraged the evolution of new strains of antibiotic-resistant super-bacteria.

But that’s not the only danger associated with dosing animals raised for their flesh with antibiotics. Roxarsone, an antibiotic commonly used on factory farms, contains significant amounts of the most carcinogenic form of arsenic.

The hormones naturally found in animal products can cause cancer development, gynecomastia (enlarged male breasts), and obesity. Even the label “organic” doesn’t do much here.

### 7. We have no need for animal products
The killing of farmed animals is unnecessary, and therefore a cruel act. We simply do it for pleasure and out of tradition. There is no proof, what so ever, that human beings must eat meat, dairy or eggs, in order to be healthy and thriving. Quite the opposite is the case.

It’s a learned behavior, we are taught which animals are okay to eat – nothing that you would need to show a true meat eater like a lion or a bear. These animals aren’t as picky and show very different behavior and instincts than we as humans.

Let’s not forget that we are not baby cows either who require the milk of their mothers and there’s no need to consume any other secretion besides our own mother’s milk past the first years of age. Needless to say, animals don’t want to die, they love and appreciate life.

Unfortunately, we just view them as “farm animals”, a faceless crowd without thinking of individuals with unique personalities and emotions – just like cats and dogs. Once we understand this connection and take appropriate steps, we can finally align our actions with our morals.

### 8. Save the environment and stop climate change
Around 18-51 percent (depending on the calculation and source) of man-made pollution comes from the meat industry, putting factory farming ahead of transportation in contributing to the greenhouse effect.

What’s more, it takes about 40 calories of fossil-fuel energy to create every one calorie of feed-lot beef in the U.S. (compared to 2.2 calories of energy needed to create plant proteins).

1 pound of hamburger meat equals 75 kg CO2 emission which is about the same as using your car for 3 weeks (at an average CO2 emission of 3 kg per day). And the wild animals have to suffer the consequences as well – the current mass extinction of species is impacting 86% of all mammals, 88% of amphibians, and 86% of all birds.

Many of them are facing an extremely high risk of extinction in the near future. It is very possible that we could see fishless oceans by the year 2048.

### 9. Try amazing new dishes
Have you ever had a Buddha bowl? How about a delicious quinoa salad or black bean burgers? There are over 20,000 species of edible plants in the world, of which somewhere between 150 and 200 have been domesticated and farmed.

You probably haven’t tried even half of them yet! Looking out for delicious new recipes broadens your horizon, your taste buds, and lets you discover delicious and healthful dishes you wouldn’t have thought of in the beginning.

You don’t have to cut back on taste at all here: Vegan chefs took home the trophy at the 10th Annual Grilled Cheese Invitational with a nondairy cheese winner, and vegan bakers have dominated the butter-and-egg fest that is Cupcake Wars twice.

The key is in finding the right replacements (like applesauce or bananas instead of eggs) or using recipes without any animal products at all.

### 10. Improve your fitness
Most people fear a loss of energy or muscle mass when abstaining from animal products – but quite the opposite is true. Meat and dairy are especially hard to digest, taking much of your energy and leaving you tired.

Adopting a vegan diet does in no way hinder you from reaching your fitness goals and might likely give you a nice boost of added energy and strength. As vegan bodybuilder Robert Cheeke says: “No matter what sport you’re involved in and no matter the level of performance you’re shooting for, you get the best nutrition and plenty of protein from a whole food, plant-based diet.”

You don’t even have to watch your protein intake very much – all whole plant foods contain protein, and it’s of great quality, too. The 40-50 grams you need per day (this is with a large margin of safety) can easily be met by eating green vegetables, whole grains, legumes, and nuts or seeds. Rice is 8% protein, corn 11%, oatmeal 15%, and beans 27%.

It’s also so much easier to build lean muscle on this type of diet and you don’t have to go into the whole “bulking and cutting” stuff. Plant protein comes with so much less fat than animal products. You’ll just be shredded all year!

### 11. Better skin and digestion
Believe it or not, these two issues are actually connected. For most people with acne-prone skin, dairy is one of the worst offenders. Unfortunately, many doctors are unaware of this issue and tend to prescribe medication and harsh chemicals in order to improve skin health.

The secret lies in what we eat, though! Getting rid of fatty foods (including all animal products, oils, and maybe even nuts and seeds) has been shown to reduce acne.

Water-rich fruits and vegetables can give your skin an additional boost in health due to their high amounts of vitamins and minerals. Their fiber helps with getting better digestion and elimination of toxins which, in turn, clears up your skin even more.

Having trouble with digestion is probably one of the most uncomfortable feelings ever! Here’s a thorough guide on how to get it back on track.

### 12. Boost your mood
When you cut out animal products, you automatically abstain from all the stress hormones these animals produced on their way to slaughter, until the very last second. This alone can have a significant impact on your mood and stability. But that’s not all.

We’ve known that people eating plant-based tend to have healthier mood states—less tension, anxiety, depression, anger, hostility, and fatigue. This is due to the higher level of antioxidants in plant-based foods, particularly fruits and vegetables.

Especially when combined with eating a diet low in fats and protein, this may have beneficial effects on psychological wellbeing.

Healthful carbohydrate-rich foods, including brown rice, steel-cut oats, and rye bread, help regulate serotonin levels in the brain. Serotonin is important for controlling our mood. In the evolving landscape of neurological research, a plant-based diet may help in treating symptoms of anxiety and depression.

### 13. Save lots of money
Vegan diets can be extremely economical. When you center your diet around grains, beans, legumes, nuts, seeds and seasonal fruits and veggies, you might be cutting your monthly food expense in half. Many of these foods can be bought in bulk and stored for a long time.

Eating like this could mean that you spend less in a day than you would just grabbing a sandwich or double cheeseburger on the go. There are a lot of great options for eating vegan on a budget. But that’s not all! Since healthy plant-based diets can prevent and even reverse chronic diseases, you will have to spend way less money on doctor’s visits and medication.

### 14. It’s never been so easy
You might not be aware of this but many supermarket foods are already vegan, including dark chocolate, Oreos, Twizzlers, Kraft Taco Bell Taco Dinner, as well as many sauces and mixes.

There are also lots of different plant-based milk options, coconut ice creams, mock meats, and more! This change in culinary preferences of the consumers is revealing itself through data — the market for non-dairy products is skyrocketing and meat alternatives sales are expected to reach $5 Billion by 2020.

But not only supermarkets carry a host of delicious vegan foods in this day and age. More and more restaurants offer vegan options, too! No matter if you want to go to a fast-food chain, a diner chain, or an ethnic restaurant – there are so many dishes you can choose from these days that you will be positively surprised.
