# WHY VEGANISM ISN’T AS ENVIRONMENTALLY FRIENDLY AS YOU MIGHT THINK
Deciding to become vegan is not just about the health benefits. For many, one of the driving forces behind deciding to cut out meat and dairy products is to reduce the impact on the environment. Or at least, I thought it was.

This year has seen about 150,000 people taking part in Veganuary – a month to test the waters and see if they can live without animal products. It can be a testing time, but for many it’s a short-lived gimmick rather than a lifestyle change, thinly cloaked as being a healthier way of life.

Just look at social media. There are more than 220,000 tags on Instagram for Veganuary and an un-scrollable amount on Twitter, featuring articles such as “12 of the best vegan Instagrammers to follow for Veganuary inspiration”, where it becomes more about how pretty your food is rather than including information on where it’s come from and the environmental impact it has.

And they’re not the only joyriders hopping on the bandwagon; many companies are seeing the pound signs associated with veganism. Tesco has just launched a vegan range of food, as has Asda. Age-old brand Walls has a non-dairy ice cream, and a whole hoard of newer food brands, such as the cult Pip and Nut and the Coconut Collaborative, base their very being on having no dairy. And almost all the supermarkets have vegan sections on their websites as our obsessions with “free from” items grows.

## The world is our oyster

The number of vegans has increased 160 per cent over the past 10 years, but people need to be asking “where has this food come from” as they fill their shopping baskets with the fruits of the world: pomegranates and mangos from India, lentils from Canada, beans from Brazil, blueberries from the US and goji berries from China. Eating lamb chops that come from a farm a few miles down the road is much better for the environment than eating an avocado that has travelled from the other side of the world.

As we greedily plunder the world’s bread basket, it’s the consumer who benefits, while those at the source can be left high and dry. Take avocados and quinoa, whose prices have been pushed up so much by Western demand that they’ve become unaffordable to those who depend on them in their country of origin.

## Let’s ‘avo some of that

Kenya – the world’s sixth largest exporter of the fruit – banned exporting avocados on Tuesday because the country’s supply is at risk. The Agriculture and Food Authority says the average price of a 90kg-bag of avocados has reached 2,560 Kenyan shillings (£18), the highest since May 2014. The majority of shortages have been seen in the most popular varieties, fuerte and hass, but across the board Kenya has seen an 18 per cent increase in its export in the past five years, up to 50,000 tons in 2016.

And they’re not the only ones: Australia is also short of the green stuff too, which is causing self-imposed rationing in Queensland as prices have doubled per tray in a year up to A$95 (£54). This shortage has been caused by production being down in Mexico, where the fruit originated, even though production of avocados there has doubled in three years in a bid to remain the global leader of avocado sales.

Back in December Mexico was considering importing avocados, which have been a staple in the country for tens of thousands of years. The country’s economy secretary, Ildefonso Guajardo, said although Mexico now supplies around 45 per cent of the world’s avocados, it wasn’t ruling out importing them for their own consumption. And that’s because the price per kilo is equivalent to the daily minimum wage, 80 pesos (£3). And it’s expected to stay at this level too, causing detrimental effects to those for whom this is a staple.

Now, Mexico makes more money from exporting the stoned fruit than it does from petroleum, and it has become a driving force in illegal deforestation to make way for planting more avocado trees.

Back in 2013 – which the UN dubbed the year of quinoa – prices of the so-called miracle grain of the Andes had reportedly become too expensive for local people to buy. But this grain is a staple part of the region’s diet. The price of the superfood has trebled since 2006 to reach $7 (£5) a kilogram – more expensive than chicken – causing average quinoa consumption in the region to fall in 2014.

Current shifts in the food industry reveal we are aware we need to eat less meat and more vegetables, but there needs to be a sensible balance.

## Keep it local

One way to do this is by sourcing food locally. Last year saw plenty of new restaurants open with their own kitchen gardens, growing seasonally and cutting out the carbon footprint of long distance transportation. Seasonality – along with plant-based diets – are two huge trends from last year.

Clare Smyth, three-Michelin star chef and owner of Core restaurant in London, is a true believer in buying locally: “As a chef I feel a responsibility to support sustainable, independent producers and do my bit for the environment by using local, good quality produce. My menu evolves with the seasons and our suppliers’ availability. It’s not sustainable to buy in strawberries or asparagus from overseas during the winter months when we have an abundance of other fruits and vegetables on our door step.”

But eating just British-grown food can, at times, be incredibly challenging, especially during the winter months, dubbed “the hunger gap”, as River Cottage’s meat expert, Steven Lamb, found during this month of following a vegan diet. “I come from the school of local and seasonal, yet I’ve found January veganism quite a stretch in terms of an abundance of local and seasonal food. For variety I have reached for the odd melon and avocado, which is possibly due to my lack of experience with vegan-appropriate ingredients at this time of the year,” says Lamb.

## Home-grown

Growing locally isn’t confined to food from within a certain radius, as that can be limiting. It can be expanded to growing our own, country-wide. According to the Vegan Society, the UK provides good conditions for growing plant proteins for direct human consumption, such as fava beans, peas, hemp seed and sweet lupin. However, the UK currently assigns only 16 per cent of its agricultural land to growing protein crops, much of which are used to feed farmed animals, while at the moment, most of the protein crops such as lentils, chickpeas and quinoa (that are fit for human consumption) are imported from Brazil, Canada and the US.

The organisation’s latest Grow Green report, which aims to find solutions for the farm of the future, says these types of protein grains “could contribute to food self-sufficiency and reduce the need for imports that are rising in cost”.

It goes on to say that “pulses do not require nitrogen inputs and carbon emissions; they are insect-pollinated thus boosting wildlife and biodiversity.”

A move to growing more on our doorstep and relying less on other countries seems a huge step forward, but certainly obtainable.

In August, the UK’s first commercial crop of lentils was harvested across farms in England, and went on sale at food festivals and London’s Borough Market.

Hodmedod’s, which refers to itself (rightly so) as Britain’s pulse and grain pioneer, grows quinoa, lentils and fava beans in Essex from £1.79 per 500g.

Founders Josiah Meldrum, Nick Saltmarsh and William Hudson were ahead of the curve and started thinking about this in 2009. “We wanted to know what a more sustainable diet might look like in a small city like Norwich,” says Meldrum. “We wanted to make a move towards eating less meat. And what we’ve seen over the past five years is that people have changed their eating habits and we’ve had a huge rise in veganism.”

But it’s not just better for the environment to have less meat. This type of farming is also better for the land. “From a farming point of view, growing these crops and increasing diversity spreads risk and reduces plant diseases. If you’re planting wheat year after year, you’ll need to do a lot more in order to control the diseases that wheat gets. So, environmentally, growing a bigger range of crops is good for farmers,” says Meldrum.

Although the practice of shipping products across thousands of miles will always happen, as Lamb says, it would be better to be able to reduce the necessity of doing so by having a “balance of wild countryside, managed land, pasture as well as space left over for growing crop. All this should be practised and regulated so that it happens at the high welfare, sustainable end of the food spectrum,” he adds.

## DIY

But we can’t rely on a company to do all the hard work. Simple changes can be made at home, from growing your own to ordering a vegetable box, which also cuts out plastic and waste.

South Devon-based organic farm Riverford says one way to reduce the environmental impact of a vegan diet is using a British veg box. “It is always going to taste its best when it’s fresh and in season – especially grown in organic soil,” says Riverford’s Emily Mudderman. The boxes are made up of eight-weekly varieties, using the best seasonal vegetables, which are never carried by air freight and help reduce food waste.

Jack Monroe, chef and Veganuary ambassador, says you barely need any space to be able to grow your own, from strawberries in hanging baskets to a whole variety of salads that can be grown in loaf tins on windowsills.

“Wilko sells plant pots that cleverly clip to standard drainpipes – you could create a living wall of herbs and chillies and allow the gutter overspill to do most of the watering for you.

“Chard is a hardy green and it’s almost impossible to kill. I had the same plant for two years before I moved house and easily had 50 harvests from it. All it needs is a bucket of soil and some sunshine. It can be picked young for salads or grown huge for cooking like spring greens,” says Monroe.

## Where’s the balance?

Although it’s important to avoid food that’s travelled thousands of miles, it’s also important that we don’t boycott certain foods that are exported, as farming these foods are lifelines for developing countries.

Meldrum says because quinoa consumption is growing all the time, we do need to be mindful of where the quinoa we buy comes from. “We would always encourage people to buy from a farmers co-op and from smaller-scale producers who are making a return,” he says.

It’s within our grasp to make better food choices to reduce the negative impact on the environment.
