# Why we shouldn’t all be vegan
After decades in which the number of people choosing to cut out meat from their diet has steadily increased, 2019 is set to be the year the world changes the way that it eats. Or at least, that’s the ambitious aim of a major campaign under the umbrella of an organisation simply called EAT. The core message is to discourage meat and dairy, seen as part of an “over-consumption of protein” – and specifically to target consumption of beef.

The push comes at a time when consumer behaviour already seems to be shifting. In the three years following 2014, according to research firm GlobalData, there was a six-fold increase in people identifying as vegans in the US, a huge rise – albeit from a very low base. It’s a similar story in the UK, where the number of vegans has increased by 350%, compared to a decade ago, at least according to research commissioned by the Vegan Society.

And across Asia, many governments are promoting plant-based diets. New government dietary guidelines in China, for example, call on the nation’s 1.3 billion people to reduce their meat consumption by 50%. Flexitarianism, a mostly plant-based diet with the occasional inclusion of meat, is also on the rise.

## ‘Conquering the world’
Big food companies have noticed the shift and have jumped onto the vegan wagon, the most prominent ones tightly associated with EAT through its FReSH program. Unilever, for instance, is a very vocal partner. Recently, the multinational announced it was acquiring a meat-substitute company called “The Vegetarian Butcher”. It described the acquisition as part of a strategy to expand “into plant-based foods that are healthier and have a lower environmental impact”. Currently, Unilever sells just under 700 products under the “V-label” in Europe.

“The Vegetarian Butcher” was conceived in 2007 by farmer Jaap Kortweg, chef Paul Brom and marketer Niko Koffeman, a Dutch Seventh-Day Adventist who is vegetarian for religious and ideological reasons. Koffeman is also at the origin of the Partij voor de Dieren, a political party advocating for animal rights in The Netherlands. Like EAT, the Vegetarian Butcher seeks to “conquer the world”. Its mission is “to make plant-based ‘meat’ the standard” – and the alliance with Unilever paves the way.

The dietary shift would require a remarkable turn around in consumer habits. Of course, there is much that both can and should be done to improve the way that we eat, both in terms of consumer health and environmental impact. And yes, a key plank of the strategy will be shifting consumers away from beef. But the extreme vision of some of the campaign’s backers is somewhat startling. Former UN official Christiana Figueres, for example, thinks that anyone who wants a steak should be banished. “How about restaurants in ten to 15 years start treating carnivores the same way that smokers are treated?”, Figueres suggested during a recent conference. “If they want to eat meat, they can do it outside the restaurant.”

This statement is typical of what social scientists call “bootlegger and Baptist” coalitions, in which groups with very different ideas – and values – seek to rally under a common banner. And this is what worries us. The campaign to “conquer the world” can be rather simplistic and one-sided, and we think this has some dangerous implications.

## A skewed view?
EAT, for example, describes itself as a science-based global platform for food system transformation. It has partnered with Oxford and Harvard universities, as well as with the medical journal The Lancet. But we have concerns that some of the science behind the campaign and the policy is partial and misleading.

It is long on things that we all know are bad, such as some excesses of factory farming and rainforest clearing to raise beef cattle. But it is mostly silent on such things as the nutritional assets of animal products, especially for children in rural African settings, and the sustainability benefits of livestock in areas as diverse as sub-Saharan Africa to traditional European upland valleys. And, if vegetarian diets show that traditional markers for heart disease, such as “total cholesterol”, are usually improved, this is not the case for the more predictive (and thus valuable) markers such as the triglyceride/HDL (or “good” cholesterol) ratio, which even tend to deteriorate.

More importantly, most nutritional “evidence” originates from epidemiology, which is not able to show causation but only statistical correlations. Not only are the associations weak, the research is generally confounded by lifestyle and other dietary factors. Not to mention that part of the epidemiological data, such as the PURE study, show that the consumption of meat and dairy can be associated with less – rather than more – chronic disease.

## Not so simple
In any case, even if plant-based diets can in theory provide the nutrients people need, as long as they are supplemented with critical micronutrients (such as vitamin B12 and certain long-chain fatty acids), that is not to say that in practice shifting people towards them will not result in a great many people following poorly balanced diets and suffering ill health in consequence. And when a vegan diet fails, for instance due to poor supplementation, it may result in serious physical and cognitive impairment and failure to thrive.

The approach seems particularly risky during pregnancy and for the very young, as also documented by a long list of clinical case reports in medical literature. Animal products are exceptionally nutrient-dense dietary sources – removing them from the diet compromises metabolic robustness. Without sufficient insight in the complexities of nutrition and human metabolism, it is easy to overlook important issues as the proportion of nutrients that can be absorbed from the diet, nutrient interactions and protein quality.

The same debate needs to be had when it comes to consideration of the environmental question. Too fast or radical a shift towards “plant-based” diets risks losing realistic and achievable goals, such as increasing the benefits of natural grazing and embracing farming techniques that reduce the wasteful feeding of crops to animals, lower climate impact and enhance biodoversity.

A shift towards a radically plant-based planetary diet loses the many benefits of livestock – including its deployment on land that is not suitable for crop production, its contribution to livelihoods, and the many other benefits that animals provide. It mistakenly assumes that land use can be swiftly altered and ignores the potential of farming techniques that may even have mitigating effects.

Sustainable, ecological and harmonious animal production really should be part of the solution of the “world food problem”, considered from both the nutritional and environmental scenarios. The Earth is an extraordinarily complex ecosystem – any one-size-fits-all solution risks wreaking havoc with it.
