# 9 Reasons Why Going Vegan Is Better For The Environment
This past Sunday was World Vegan Day, so it’s time once again to recall all the ways that going vegan can save the world.

No exaggeration. Veganism can save the world. Just ask the UN. The question is: are you brave enough to become a vegan?

Here’s why you should give veganism some thought (and become at least a little more vegan):

## Veganism combats world hunger
A lot of the food that's grown in the world isn't being eaten by humans. In fact, 70% of the grain grown in the US feeds livestock, and, globally, 83% of farmland is set aside to raise animals.

It's estimated that 700 million tons of food that could be consumed by humans goes to livestock each year.

While meat is more calorically dense than plants, more aggregate calories (and more diverse nutrient profiles) could be produced if that land was dedicated to various plants.

Plus, all the deforestation, overfishing and pollution caused by meat and fish industries limits the overall capacity of the Earth to produce food.

If more farmland was used to grow crops for humans, then more people could be fed at less of an expense to the planet.

This understanding is becoming more urgent as the global population is expected to hit or surpass 9.1 billion by 2050. There's simply not enough land on the planet to raise enough meat to feed everyone the average American diet. Nor can Earth cope with the pollution this would cause.

## It conserves water
Hundreds of millions of people around the world don't have access to clean water. Many more people struggle with periodic water scarcity, sometimes because of drought and sometimes because of mismanagement of water sources.

Livestock guzzle more fresh water than just about anything else. They're also one of the biggest polluters of fresh water.

The more livestock the world replaces with plants, the more water there will be to go around.

It takes 100 to 200 times more water to raise a pound of beef than it does to raise a pound of plant foods. As my colleague Meghan recently noted, "Cutting down on just one kilo of beef saves 15,000 litres of water. And replacing a roast chicken with a hearty veggie chili or bean stew (which has similar protein levels) saves 4,325 litres of water."

## It cleans the soil
Similar to how livestock pollute water, they also erode and weaken soil. This is partly because raising livestock usually leads to deforestation, which clears huge swaths of land of the different elements (such as trees) that provide nutrients and resilience, to make room for the livestock to roam.

The world loses roughly the size of Panama each year to deforestation, which also accelerates climate change (trees store carbon)

Raising a diversity of plants, instead, nourishes soil and leads to long-term resilience.

## A vegan diet reduces energy consumption
Raising livestock costs a lot of energy. This is due to a wide range of factors including: it takes a long time to raise animals; they consume a lot of food that was cultivated on land that could have been put to other use; meat products need to be shipped and refrigerated; and meat takes a long time to process from slaughterhouse to kitchen table.

Plant-based proteins, meanwhile, can be raised with 8 times less energy costs than meat-based proteins.

## It even purifies the air
All the livestock in the world cause more air pollution than all the cars, buses, planes, ships and other modes of transportation in the world combined.  

Plants clean the air.

## A vegan diet will make you more healthy
All the nutrients you need--and probably don’t get enough of--are provided by a vegan diet. Fresh vegetables, fruits and other vegan staples are teeming with nutrients that meat just doesn’t provide.

You can get all the protein you need from peanut butter, quinoa, lentils, beans, and much, much more.

The World Health Organization just released a report further outlining the increased risks of colorectal cancer from regular red meat and processed meat consumption. This is on top of existing concerns about heart disease, stroke, and other health complications.

A lot of people have diets that are extraordinarily high in processed food that contain added sugar, preservatives, chemicals, and other ingredients that can impede your health, make you feel sluggish on a daily basis, and lead to long-term health problems. A lot of the time, meat is at the center of this diet.

Of course, vegans can have a highly processed, unhealthy diet. But going vegan forces you to actively consider the ingredients of the foods you are consuming. This daily consideration will most likely, over time, lead to a fresher, more nutrient-rich diet.

It’s really amazing how much better you feel when you eat healthy. Try it if you don’t believe me.

## It’s delicious and not as hard as you think
The most common critique I’ve heard leveled against veganism is that it forces you to retire your taste buds and your free time: because meat is superior in taste and is easier to make.

While taste is subjective and a lot of people “need” their chicken wings on Sunday, I’d argue that the aversion to veganism is based more on cultural education than on actual comparisons.

Vegetables are delicious. They’re flavorful when cooked properly. Fruits are delicious. Walnuts, almonds, cashews, peanuts: delicious. Quinoa: delicious. Nearly all the foods in a vegan diet are super delicious and recipes are very easy to find.

## It’s fun and can make you a better cook
I think everyone is guilty of some lazy cooking every now and then. And most people hit up take-out once or twice a week after a long day at work or school.

Vegetables can be a bit intimidating. There’s so many of them. A lot of them have to be prepared just right. And a lot of people (myself included) didn’t grow up in environments that appreciated this (my family relied on boiling frozen vegetables).

But learning about how to access the full flavor and nutrients of a vegetable is fun and rewarding.

You’ll learn a lot about the methods of cooking when you have a counter full of vegetables in front of you.

## It’s more ethical
Come on. Animals deserve a dignified life. They’re intelligent, gentle creatures.

They shouldn’t suffer from birth to death. But that’s the life a lot of them have when born into factory farms.

Some meat producers are changing their models to adapt to public outrage over factory farms, but the vast majority of meat you encounter in restaurants and grocery stores are produced in grim conditions.

If you even cut meat out of one or two of your meals per week, you’ll be making a dent in this grim reality.
