# 9 Reasons To Reject Vegetarianism
Let’s be honest: eating meat is an objectively bad idea. It’s expensive, has been linked to cancer and causes devastating crises in the developing world.

Yet, for all the rational arguments against it, some of us just can’t give our carnivorous habits up. Show us a cross-section of our disease-ridden gut and we’ll show you a juicy steak just begging to be eaten. Show us a slaughterhouse and we’ll ask for a knife and fork. It may sound callous, but we’ll only give up our bacon when you pry it from our cold, dead hands—and here’s why:

## 9. Our Bodies Are Designed For Meat
Thanks to the miracles of evolution, we humans can survive just fine on a meat-free diet. But that doesn’t mean we’re natural vegetarians. Far from it: as far back as 2003, scientists had established our ancestors were eating meat up to 2.5 million years ago. In other words, that juicy slab of barbecue isn’t some icon of modern decadence; it’s part of our traditional diet, and there are plenty of other clues too. First, our bodies lack most of the equipment you’d associate with herbivores. For instance, we don’t have four stomachs, any ability to break down cellulose, or the sort of complex intestinal tracts most leaf-eaters possess. Second, our teeth are obviously designed to handle both meat and non-meat diets. And a good job too, because…

## 8. Meat Made Us
From a strictly logical perspective, there are a number of oddities about us humans. For starters, our brains seemingly shouldn’t be this big. If you look across most primate species, brain size increases with body size: humans are noticeable outliers. Then there’s the added complexity of our brains, which are so stuffed full of neurons they’re likely capable of holding more individual thoughts than there are stars in the universe. So what makes us so special? Well, according to one 2011 study, it’s our appetite for meat.Seriously: researchers from Spain identified signs of malnutrition in a child’s skull dating from 1.5 million years ago, consistent with a meat-deficient diet. What’s interesting about this is it suggests we were so used to eating meat back then our brains couldn’t develop without it—a theory supported by other evidence that links primate brain complexity to the number of calories consumed per day. Since we didn’t begin cooking our food until long after our brains went supernova, the only likely candidate for our calorific diets is meat. Meaning we’re only capable of making logical choices like vegetarianism because we originally ate other animals.

## 7. Other Primates Eat Meat
One argument often put forward for going vegetarian is that humans are the only primates to eat meat. Ergo, it must be unnatural: like using the internet to moan about steakhouses. But guess what? It’s not just untrue; it’s about as scientific as punching biology in the face.Back in 1960, Jane Goodall observed chimps hunting and eating other animals in the wild. In the years since, it’s been shown that certain chimp communities eat as much as one ton of meat annually. In other words, they’re less indulging occasional cravings than they are taking part in the chimpanzee equivalent of Man V. Food. Not only that, but they apparently use the slaughtered meat to gain a reproductive and ‘political’ advantage over one another. So, to recap: our evolutionary cousins love a good steak so much; they’ll literally whore themselves out to get it.

## 6. Meat Can Be Sustainable
One of the big reasons for giving up meat is the devastating environmental impact of shipping, say, a chunk of dead cow halfway across the world. So if you’re into environmentalism, dropping meat should be a no-brainer, right?Not quite. While our current model of shipping is about as environmentally-friendly as a forest fire, it doesn’t have to be this way. See, livestock—managed properly—can be used to do a lot of stuff that would otherwise require a heck-load of fossil fuel. For example, grazing animals can help cycle nutrients and aid in land management: while also requiring little in the way of chemicals and pesticides to grow to an edible size. Not only that, but a lone cow slaughtered on a small farm can feed its owners for ages, which is why we got into agriculture in the first place. So it’s not meat itself which is the issue, so much as our current supply chain.

## 5. Damage to the Environment
In our modern age, it’s taken as read that eating meat is a bigger planet killer than chowing down on tofu. But that’s not always the case. For example, compare organically reared animals with industrially produced tofu. The quantities of land needed are greater, the treatment and harvesting of the soya involves more fossil fuels, and the end product often has to be shipped great distances if you live somewhere like Britain—where the climate is really, really bad for growing meat substitutes. Simply put: that tasteless tofu burger you’re forcing down to preserve our planet’s future may actually be more atmosphere-frying than the delicious hunk of beef being eaten by that smug bastard across the table from you.

## 4. It May Reduce Aggression
There are certain psychological traits among humans that seem so obvious we shouldn’t need a study to prove them. One is that exposure to weapons triggers violence. Another is that meat-eaters are more aggressive than vegetarians. However, a group of scientists decided to look into the meat/aggression issue anyway—and what they found turns common sense on its head.By exposing men to pictures of red meat then placing them in a position of power over another subject, researchers discovered that thinking about steak might actually reduce aggression in humans. No-one’s really got any idea why—beyond hazily linking it to ‘evolution’—but the conclusion seems valid. So, while we may imagine a rabid steak-eater to be more violence-prone than a guy who lives off soy beans and lentils; the opposite may well be true.

## 3. It Doesn’t Have to Harm Animals
Of course, one of the ‘big’ arguments against eating meat is that it’s cruel. However you look at it, cramming a bunch of chickens together in a cage and feeding them until they’re too fat to stand isn’t a particularly pleasant thing to do. Even if you give the animal the best life possible, there’s no getting around the fact you’re killing a sentient creature for no better reason than ‘dinner’. So it’s easy to see why some people just flat-out refuse to eat meat. Only that’s about to change. Thanks to Dutch scientist Willem van Eelen, we’re now at the stage where we can grow burgers in a lab. Slow down and read that again: we’re now so advanced as a species we can grow a hunk of cow in a lab without ever actually involving a living cow. Currently, the technology is too expensive for mass-production—the first lab-grown burger cost $300,000 to make and tasted only ‘reasonably good’. But we’re conceivably only a decade or two away from a world where steak, sausages, bacon and even veal cutlets can be created without harming a single animal.

## 2. It Could Save the Planet
Go for a walk in the countryside and chances are—unless you live near a National Park—that the ‘natural’ landscape you’re seeing is nothing like how nature intended it. For thousands of years, animals belonging to our ancestors grazed dense natural forests to destruction, resulting in the great big open spaces we now associate with ‘being outdoors’. And while it may seem kinda sad, this slow-motion deforestation is actually just what we need. See, if the country ever gets its act together and decides to ‘go green’, we’re gonna need as much open space for wind farms and solar panels as we can get. Know the most eco-friendly way for maintaining such places? Yep: grazing livestock. This isn’t just me speculating either, British ‘eco warrior’ Simon Fairlie famously argued that rearing livestock is essential for increasing biodiversity and creating a truly-sustainable world. And what do we ultimately do with all this necessary livestock? That’s right: we eat it.

## 1. Meat’s Delicious
OK—I admit this isn’t much of a point. But let’s be honest: a huge amount of the vegetarian v. carnivore internet war comes down to this simple fact. For all we talk about protein and write long list articles defending our choices, most of us meat-eaters just basically like the taste. Does that make us callous, immoral people? Well, maybe kinda. But we live in a world that’s an ethical minefield—every single day we log onto computers manufactured by tax-dodging multinationals using sweatshop labor; wear clothes made by virtual slaves in third world countries; give a big chunk of our paychecks to a sociopathic government; and generally reap the rewards of living in a nation subsidized by the unethical treatment of most of the rest of the planet. If eating a hunk of bacon each day is what it takes to get me through this headache-inducing liberal guilt-trip, then so be it.
