# 10 Reasons You Shouldn’t Go Vegan
Have you decided to go vegan? If so, why?

Before you answer, tell us: Have you even thought about all the lonely limp lettuce leaves you must eat now? Have you thought about having to say: “oh no, just the carrot for me, please,” while your friends place orders for big juicy hot dogs and burgers? Have you thought about the social inconvenience of it all?

Now, as we approach 2021, there are more reasons than ever not to go vegan. For example, the food is bad, your friends will hate eating with you, and you’ll always be hungry.

If you’re still questioning whether it’s a good idea, in order to convince you, we’ve put together the top ten reasons you should not embrace a plant-based way of life.

That’s right: Don’t bother.

Let it go. Move on. Save yourself from a life of celery. Run from the kale.

## 1 The Food Is Truly Terrible
Everyone knows that vegan food is all nuts and berries and grass. Lots and lots of grass. It’s definitely not possible to get your hands on anything that isn’t grass.

This is without taking into account that every major supermarket in the UK now offers vegan options, like pizzas, burgers, sausages, sauces, pasties, pies, that sort of thing.

Asda has dedicated shelf-stable vegan aisles, Tesco has vegan fridge and freezer sections, as does Iceland. And Sainsbury’s. And Marks & Spencer. And Aldi and Lidl’s vegan selections are consistently improving too, actually.

For those in the U.S., there are a few vegan-friendly supermarkets, like Whole Foods, Trader Joe’s, Wegmans, Target, Safeway, and Kroger. (You can find a list of 15 of the most vegan-friendly here.)

In the fast-food restaurant industry, there’s not much either.

KFC, McDonald’s, Pizza Hut, Nando’s, Subway, and Papa John’s all offer plant-based options in a number of locations now, so I guess that’s helpful if you’re in the mood for some comfort food. Ah, and there’s also White Castle, Burger King, Taco Bell, Chipotle, Starbucks, and Domino’s. They have vegan-friendly menus too.

Actually, there’s a list of 65 vegan fast-food meals here. But apart from that? Nothing. Grass, grass, and more grass.

## 2 You’ll Miss the Taste of Meat
Unlike meat-eaters, vegans don’t season their foods with herbs, spices, condiments, and sauces to add flavor to the texture. Alas, it is this common practice that makes meat desirable (and actually tasty). Sadly, it cannot be replicated in vegan food.

If you’ve ever tried a Beyond Burger, Impossible Burger, or any other meat replacement from a restaurant, you’ll know this is true. Just a sad, plain lump of plant-based meat on a plate, everytime.

It’s the same when cooking with meat replacements at home. And without easy access to recipes on the Internet or in books, you can’t experiment with different ingredients. You can’t mimic the taste of fried chicken using simple ingredients like seitan or cauliflower. Or create your own version of pulled pork using plant-based ingredients like mushrooms, jackfruit, or even banana blossom.

Shame.

## 3 You Will Become Protein Deficient
Because of the lack of access vegans have to protein, deficiency is a genuine fear.

Vegan sources of protein — like beans, nuts, seeds, plant-based meat products, tofu, chickpeas, lentils, and a wide variety of legumes — are hard to come by.

If you are an athlete, it is also tricky to be a success in your field without eating meat for protein. This list of 19 vegan athletes who swear by plant-based diets proves this. Take British Formula 1 driver Lewis Hamilton, for example. He passionately follows a vegan diet, and he’s won seven world titles.

## 4 You’ll Miss Cheese Too Much
It’s not that you’re addicted to cheese. It’s just that you can’t foresee a life without the gooey, stringy, yellow stuff that you need a cow for.

One of the best dishes that life can offer that includes cheese? Pizza. And if you go vegan, you’ll have to eat cheeseless pizza forever.

Unless you buy one of the many frozen pizza options available with vegan cheese.

Chicago Town just launched new plant-based offerings, Sainsbury’s and Tesco each offer an own-brand margherita pizza. There are also Wicked Kitchen options, and Goodfella’s has frozen vegan pizzas, too. In the U.S, Amy’s offers vegan cheesy pizza, as does Daiya, American Flatbread, and Tofurky.

There aren’t many pizza options if you eat out either.

Aside from in the UK, where nearly all the major pizza chains (including Domino’s) offer dairy-free cheese.

If you don’t want to eat out, or you fancy making your own cheesy dish, you simply can’t. Unless you buy a supermarket brand of vegan cheese. Or you try out plant-based cheddar, red Leicester, or mozzarella from popular Greek brand Violife. Or you try plant-based products from Applewood, Miyoko’s Creamery, or Daiya. Or Follow Your Heart. Or Kite Hill. Or Field Roast, or Tofutti, or Treeline. Not many options really.

## 5 You’ll Miss Eggs Too Much
Eggs are a staple of many diets, and a key part of many meals, like a traditional full English breakfast. There’s no way you can make a vegan version of an egg. It’s ridiculous to even try.

Unless maybe you were a top chef like Gaz Oakley, who created a vegan egg for Japanese-inspired chain Wagamama. Or if you were Gordon Ramsay, who added tofu eggs to the menu at his London restaurant Bread Street Kitchen.

Or even if you were just an ordinary non-professional chef, who could pop into their local supermarket and buy tofu to scramble (from taking it out of the fridge to the end result, it takes about 10 to 15 minutes and three to four ingredients). Or who could use the internet to follow other recipes for vegan eggs (there are 17 here, so just enough really only to get you started).

## 6 You Can’t Easily Buy Food on the Go
It has always been difficult for vegans to grab a sandwich on the go and in the last few years, there has been no change to this.

If you don’t count the fact that Boots in the UK now offers a number of vegan-friendly sandwiches as part of its meal deal range. Tesco has a selection of wraps or sandwiches, as does Waitrose. And Marks & Spencer, Sainsbury’s, and Asda.

If you’re passing a Greggs, there’s a chance you might be able to quickly grab a vegan sausage roll or vegan steak bake. Subway locations in the U.S. and the UK offer vegan sandwiches too now, and Starbucks seems to be launching new vegan options on both sides of the pond frequently.

Then, of course, there are a number of local delicatessens, bakeries, and coffee shops offering delicious vegan options. The only thing is, you have to use Google to find them. Sigh.

## 7 You’ll Become B12 Deficient
Following a vegan diet is not the only time you will be at risk of a B12 deficiency, a number of experts have said that most people — plant-based or not — are vulnerable to becoming deficient in this vitamin.

Getting it on a vegan diet though is particularly hard. Unless you buy yourself one of the many B12 vitamin sprays or tablets on the market from supermarkets or health food stores.

You could also try eating particularly uncommon vegan foods, like marmite, mushrooms, cereal, and plant-based milk.

## 8 You Can’t Eat Out Easily
Eating out as a vegan is harder than it has ever been; a major issue is that there seems to be not enough plant-based choice on the menu. Unless, as we highlighted previously, you’re after fast-food.

Not a fast-food person and prefer fine dining? You’re out of luck there if you’re looking for plant-based options. But that’s only if you’re not close to one of these 23 vegan fine dining restaurants.

Looking for women-owned vegan eateries? Nope. Impossible to track down. Unless you can find a handy list, like this one here. Or searching for Black-owned vegan food businesses in London or the U.S.? Turns out, you can find lists here and here, respectively.

So, yeah. It’s pretty tough.

## 9 You’ll Always Be Hungry
As has been highlighted throughout this list, there just isn’t much for vegans to eat, aside from grass.

Unless you have access to nearby supermarkets, restaurants, delivery chains, or an abundance of simple plant-based recipes, you’re going to be hungry. It’s just a harsh truth of the plant-based way of life.

## 10 It’s Too Expensive
Going vegan can really break the bank, especially with all that extra lettuce you have to buy.

Jokes aside (yes this has all been one big joke), it’s not always accessible for everyone to switch instantly to buying plant-based foods over their normal shop.

However, whole foods and vegetables can be some of the cheapest items to buy. And supermarkets are consistently adding healthier, plant-based products to their shelves. You can also find budget recipes online, as well as budget cookbooks, like this one by Jack Munroe.

Hopefully this list has proven that there are plenty of options available to try if you’re looking to dip your toe into plant-based eating. It’s not scary, it’s not unattainable, and there are so many businesses ready and waiting to serve you their delicious plant-based options. Who knows, you may just get hooked.
