# Disadvantages of Being a Vegetarian
There are many reasons to become a vegetarian, and as quite an evangelical bunch by and large it’s common to hear many of these. Reportedly vegetarianism can result in higher energy levels, better diets overall, a guilt-free conscience and depending on your religion approval from the powers that be.

However what you might not have heard so much about is the reasons not to become a vegetarian – which isn’t to say there aren’t any. In fact there are many drawbacks to vegetarianism that ensure you need to be certain of your choice and highly dedicated if it’s something you’re going to stick to. Being well educated before you make your decision can help a great deal, and if you still decide to go vegetarian, or indeed already are vegetarian, then it can also help you to understand the negative aspects so that you can counter them as best as possible. Don’t make the mistake of blindly following and of kidding yourself into believing there are no downsides.

## Health Issues
First of all let’s look at the most pressing matter – health issues. Many people will become vegetarian because they believe it is the healthy option and have heard that it can aid digestion and increase energy. While reports suggest this might be the case (and fat indeed does take the longest to digest), there are also many health drawbacks – and possibly more drawbacks than benefits. Here we will look at them.

## Protein
First and foremost if you become vegetarian you will simply eat less protein. This is a big deal because we need protein in our diets. Protein is literally what makes up the building blocks of our body and essentially all we do when we eat meat is to recycle the flesh and to use it to reconstruct our own.

Now if you mention this to a signed up member of the vegetarian party then they will tell you that you can still get protein in your diet. This is true no doubt – from eggs for one if you aren’t vegan, from milk and from plants and vegetables. Yes things like beans and broccoli do contain protein and soya beans in fact contain more lean protein than many sources of meat. So what’s the problem?

First of all, you can’t survive on soya beans and eggs. If you did you’d have bad wind and a biotin deficiency to name but two issues. More to the point though, even if you did – this wouldn’t be a very varied diet of protein. And the protein in vegetables and plants doesn’t have the same amino acid profile and simply isn’t bio-available enough to be of any use. Yes it’s there, but our body is not able to use it as effectively as protein from meat. Protein and amino acids are actually very complicated matters and for the meat to be usable for our bodies it needs to be as close to the way we are going to use it as possible.

For our body to get the maximum benefit of amino acids we need to have all of the amino acids in our diet at some point (only eggs contain them all). At the same time for particular sources of protein to be useful they need to contain the right balance of IAAs and DAAs (indispensable and dispensable amino acids respectively). Too many DAAs compared to the IAAs, and the good protein becomes lost like a needle in a haystack so your body can’t make use of them. Likewise protein from animals is in the form of ‘BCAAs’ – that means ‘branched chain amino acids’ and this is because the proteins are connected in a way that is useful and that is close to the necessary construction for muscle and other tissue. This makes perfect sense when you think about it – you eat meat and it’s already almost in ‘human’ form (in that humans are made from meat). You eat a plant and that’s a very different protein and this means it takes a lot of effort for our body to convert it from plant to human. A lot is lost along the way and this results in a worse quality of tissue. Put simply if you have tuna, pork, mushrooms, eggs, cheese, beef and chicken you are going to get amino acids in every configuration possible and this gives our body a lot to work with. Cut over half of those sources out and suddenly we will start to struggle to find the raw materials.

Lack of protein in our diet to an adequate degree and in the right form then means we are slower to heal wounds, our skin looks more dull and less healthy, we struggle to develop muscle tissue and become weaker and our digestion and cognitive function suffers (enzymes such as digestive enzymes come from amino acids too). Vegetarians will naturally eat more carbs to compensate for the lost protein and this meanwhile will likely lead to weight gain.

Ask yourself this – competitive bodybuilders and athletes who will do anything to build muscle have the choice of whey protein or soy protein which comes from animals (milk) and soy bean respectively. Unless they are vegetarian they will 100% choose whey simply because it is a more useful form of protein.

## Oils
But protein isn’t all we get from meat. For instance this is also a great source of oils and fats, and while we’re largely told to avoid fat in high quantities getting at least some is actually crucial to our diet. Not only is it important for our skin, hair and joints, but it also helps us to break down and utilize protein. Essential fatty acids such as omega 3 fatty acid are useful for our brain function too and for preventing the damage caused by free radicals which cause cancer. As long as you’re not vegan though you can get fatty acids from fish.

## Vitamin B12
At the same time we also get vitamin B12 from meat and this is the only source of it other than dirt in the ground. This demonstrates the dangers of ‘denying’ the negative aspects of vegetarianism – if you don’t acknowledge the problem or research potential issues then you won’t think to supplement your diet with B12.

B12 is actually a crucial substance and deficiency can cause serious problems such as nerve damage, low energy and problems utilizing calcium which can lead to osteoporosis. B12 is also crucial for brain damage and some theories state that we may have even become omnivorous in order to help develop our brain function. While it is possible to get B12 through fortified sources, this simply isn’t as beneficial as getting it naturally as again it isn’t as bio-available. By supplementing your diet with B12, fatty acids and BCAAs you can almost counter the negative side effects of vegetarianism on your health, but you will be spending a lot of money in order to do so and popping a lot of pills.

## Lifestyle
Of course there are other issues surrounding vegetarianism that don’t relate to health, and even the most ardent fan of vegetarian diets has to admit that it’s simply easier to be omnivorous. If you go around a friend’s house as a vegetarian then immediately you limit what they can cook and they are forced to go out and buy special ingredients to be able to host you. At the same time if you eat out a restaurant you drastically limit your options to those vegetarian dishes (sometimes there will only be one, or in rare cases none at all).

In theory being vegetarian means that you will improve your diet as it makes many forms of fast food off limits and as it means you get a lot less saturated fat. However in practice this isn’t quite true as if you are hungry you can no longer enjoy a piece of ham or some leftover chicken. Instead you are either going to have to prepare something made from vegetables or you will find yourself snacking on crisps and on buttered bread either of which are unhealthy. Similarly if you find yourself looking for a snack on the train, as a vegetarian the only options are often things like cheese ploughman’s which again is a lot less healthy than something with meat.

Finally you also of course miss out on a lot of food and a lot of experiences. Most vegetarians will admit to missing meat sometimes, and particularly bacon. When all your friends are eating bacon butties and you are forced to have a salad this can be a bit painful. Likewise though you also miss out on many other foods you wouldn’t even realize weren’t vegetarian. Many sweets for instance use animal fat and meat to give them their consistency. Likewise many meals are prepared using animal fat to cook them in. Without highly strict research and regulation most vegetarians will likely end up eating something that has come into contact with meat every now and then as it is so ubiquitous. And when you find that you can’t sample a dish from another culture, or the food your partner has proudly missed then you are indeed missing out on an experience.
