# Arguments Against Veganism: 3 Reasons Why I Eat Meat
Wondering why some people choose not to be vegan? Below are my reasons for making meat a part of my healthy living journey and a part of my life on a homestead.

But I want to start by saying: I don’t hate vegans and this is not about why vegans are wrong.

I believe everyone needs to make his or her own choices in life and one way of eating may not work for everyone.

The point of this post is to give arguments against veganism to show the other side and explain why I choose not to be vegan.

## Arguments Against Veganism: It’s Not (Necessarily) Healthier
Some people believe veganism is healthier. Studies show people who eat animal products are at higher risk for many diseases.

#### Vegetables Matter!
Firstly, I believe that a vegan diet can make some people healthier. For example, if they go from eating conventional bacon for breakfast to eating veggies, fruit, nuts, and seeds instead.

But I don’t believe animal products, in general, are the reason many people have discovered health benefits from a vegan diet.

A vegan diet is naturally higher in veggies and fruits, which would be a great thing for someone who never ate them before.

#### Studies are Not Perfect
Also, I haven’t found any studies directly comparing a vegan diet to a whole food meat-eating diet.

So, I would guess that the studies that point to vegans being healthier than meat-eaters were performed with vegans vs. people eating conventional animal products and possibly a standard American diet.

I don’t think this is a fair comparison. In my experience, eating small amounts of animal products along with lots of vegetables has only improved my health.

#### Vegans Are Already Health Conscious
Many people who choose vegan or vegetarianism are health conscious. That means they are likely doing other things in their lives to improve their health like not smoke or drink in excess.

They are also more likely to eat more vegetables and stay away from sugar.

If the meat-eating group in the study were a group of health-conscious, nonsmoking people too and if they chose only organic, grass-fed animal products, I would highly doubt there would be any correlation between veganism and better health.

#### Conventional Animal Products Aren’t Healthy
We can agree on one thing though — conventional animal products are not healthy and do cause health problems.

Pastured animal products, on the other hand, are very healthy when eaten in moderation and with lots of vegetables. Grass-fed beef is ½ to 1/3 as fatty as grain fed beef.

Additionally, grass-fed beef provides two to six times as much healthy omega 3 fatty acids as conventional beef. Omega 3’s are an essential part of a healthy lifestyle, including lowering the risk of heart disease by as much as 50%!

Eggs from pastured chickens can contain as much as 20 times the amount of omega 3’s as conventional eggs.

Yes, you can supplement to make up for the lack of omega 3’s but I prefer to get as much of my nutrition from food before resorting to supplements. Nutrients from food are almost always easier for the body to absorb and assimilate.

#### Say No To Soy
What is very concerning to me about a vegan diet is the huge amount of processed soy products that many vegans rely on for protein. Soy is incredibly unhealthy.

Soy can cause infertility, malabsorption of nutrients, and digestive and gut problems among other things. Eating soy increases your body’s need for vitamins and nutrients including vitamin B12, something non-meat eaters are often deficient in.

Also, there are other food products out there that are vegan but definitely NOT healthy.

Therefore, vegan is not synonymous with healthy. Neither is non-vegan for that matter. The important thing is to eat a varied diet of real food that includes lots of vegetables for the best health benefits.

## Arguments Against Veganism: It’s Not (Necessarily) More Ethical
Some people believe it’s wrong to eat animals or animal products. It’s wrong that any animal should suffer to feed me. It’s wrong that an animals life is not it’s own.

#### There is a Way to Be an Ethical Meat Consumer
I do agree that it’s not ethical to eat conventional animal products. But I also believe that we can be ethical meat, egg, and dairy consumers.

We need to remember though, that many living creatures die every day for the production of grain or vegetables. Plowing kills moles, mice, snakes, lizards, etc. and turning any piece of land into cropland destroys the home and food supply of many other animals.

Not to mention the animal and human lives that are affected by chemical fertilizers and pesticides that threaten biodiversity. The point is, again, to avoid conventional food in favor of ethically grown and raised food.

We also have to consider how a vegan diet can affect people in other parts of the world. For example, some people in Bolivia can’t afford quinoa anymore, their traditional staple food, because it’s become so popular in the U.S.

What my goals are for my food is to grow or raise as much of it as I can myself. That way I can be sure that animals are raised and slaughtered as ethically as possible.

#### Who Decides What an Animal Thinks or Feels?
I believe ethically raised animals’ lives are their own. My chickens are fed and kept safe in our yard. If it weren’t for our chicken coop and run most of them would be dead.

That is just the nature of an animal so low on the food chain. Their lives are fast. They turn into food for foxes and other predators. I believe they are happy.

As for their eggs, many animals take eggs from birds. If we weren’t taking them then someone else would (mice? raccoons?).

Nature is perfect and works on such an intricate level that most of us are totally unaware of the interworking of plants, animals, and earth in an ecosystem.

Yes, hens are bred to lay more eggs and for other attributes, but I don’t think that changes the fact that bird eggs have always been food for other animals.

## Arguments Against Veganism: It’s Not (Necessarily) More Sustainable
Some people believe it’s more sustainable. It takes 15 lbs of grain to grow 1 lb of beef. Therefore, Land is better used to grow grains directly for humans.

#### Animals Can Be Part of a Sustainable Farm or Homestead
Again, I believe we can be ethical animal product consumers. That means supporting renewable agriculture, employing permaculture, and making the best choices we can for our homesteads.

Firstly, I don’t recommend eating grain fed beef. Grain fed cattle often need antibiotics just to survive their unnatural diet. Grain feeding also increases bad fat content and decreases the good.

The grains that are grown to feed cattle are largely GMO corn and soy, which are grown in an unsustainable way. Therefore, it doesn’t really matter if the grains go to humans or animals, the practice is unsustainable already. As Dawn Gifford at Small Footprint Family writes:

“But here’s where the vegetarian argument ends: Whether you feed the corn to livestock or people doesn’t matter. A conventionally farmed corn or soybean field is a major source of greenhouse gases, air and water pollution either way. But a permanent pasture is a biodiverse, ever-cycling pump that continuously pushes carbon back into the soil where it increases fertility and builds topsoil.”

Choosing a vegetarian or vegan diet over a diet full of conventional meat, dairy and eggs may be more sustainable. But a diet made up of sustainably raised animal products and sustainably grown veggies and fruits is just as sustainable (or more so!).

## Bottom Line
I admire anyone who makes choices in their life to try and be as ethical and sustainable as possible. For some people that means avoiding animal products. For me, it’s getting as close to my food as I can.
