# Pros of Being a Vegan
According to a new study published in Proceedings of the National Academy of Sciences, if more people adopt a vegan diet, 8.1 million deaths could be avoided annually across the globe. Some possible reasons are mentioned below.

## 1. Improved Heart Health
According to the American Journal of Clinical Nutrition, vegans and vegetarians are up to one-third less likely to die of heart diseases. This kind of diet may lead to lower blood pressure, improved cholesterol levels, healthier weight and less incidence of Type 2 Diabetes, all of which can reduce the risk of heart disease and stroke.

## 2. Reduced Risk of Cancer
A new study funded by the National Cancer Institute reported that vegans have lower rates of cancer than both meat-eaters and vegetarians. Vegan women, for instance, had 34 percent lower rates of female-specific cancers. And this was compared to a group of healthy omnivores who ate considerably less meat than the general population (two servings a week or more).

## 3. Increased Anti-Oxidants
A vegan diet is plant-based, meaning the intake of wholesome foods such as vegetables, fruits, beans, legumes, and whole grains is increased. All of these are excellent sources of antioxidants, dietary fiber and vitamins, and minerals.

## 4. Better Weight Control
People who follow vegetarian or vegan diets are less likely to become obese than individuals who are into an omnivore diet. This could be the result of a rather restricted diet. Cutting out meats and cheese means there is less intake of saturated fat. It also means there’s no intake of conventional cakes and cookies. If your weight is a bit out of control, going vegan could help a lot.

## 5. Ethical Virtue
Killing animals mercilessly in the name of producing food is not ethical. Even the milk we drink is stolen from the young animals. Animals are sentient beings just like humans and they too have social connections.

All animals can experience stress, pain, and fear. It is not fair that these animals have to die to satisfy an unnecessary dietary preference. So, cutting out animal products from our diet is a kinder, gentler way to live an ethical life.

## 6. Sustainable
Some people choose to go vegan because they feel it is better for the planet. The impact of livestock and livestock farming practices is severe on the earth and there is an increasing concern over it. If we were to compare, the production of vegan-friendly food requires far fewer resources than the production of a typical omnivore diet. Eating vegan helps to reduce global warming.

## 7. Greater Self-Control
It requires a great deal of self-control and willpower to follow a vegan diet if you are used to eating everything. Vegan eating helps slow down the eating process and promote mindful eating. You’ll be discouraged from overeating or eating too many processed food. It can also help you make more sustainable choices and support more conscious brands.

## 8. Improved Cooking Habits
Switching to a vegan diet means you need to learn how to cook. Meal prep is an essential part of a vegan lifestyle. You might start developing your own recipes so that you don’t get bored with the same dishes every day. Because there are fewer vegan options when you eat out, you will have to learn to cook on your own.
