# Disadvantages of Being a Vegetarian
While being vegetarian clearly has many advantages, the disadvantages of being a vegetarian often deter people from taking the leap into a meat-free diet. Most of these disadvantages are easy to overcome and should not stand in the way of choosing a vegetarian lifestyle.

## Eight Potential Disadvantages of Being a Vegetarian
### It's Difficult to Eat Enough Protein
One of the top reasons people avoid being vegetarian is because they are worried they won't get enough protein. Luckily, this concern is not as big of a deal as people make it out to be and is more perceived than real. As you become a more savvy vegetarian, you will discover hidden, high-protein gems like cottage cheese, tempeh, nuts, food combining, and tofu.

Most vegetarians start out by simply removing meat from their current diet, but to have a truly balanced nutritional profile, you will need to go further than that and explore new foods. It's time to get creative and add more fruits, vegetables, and whole grains to your plate. To make sure you have a fully balanced diet, get a book from the library on vegetarian nutrition so you can educate yourself about how to get the nutrients your body needs by eating a combination of whole grains, legumes, vegetables, and essential fats found in things like avocado and olive oil. As you slowly transition your diet over to vegetarian fare, over time you will find it is easy to get a balanced diet.

### Vegetarian's Meal Choices Can Seem Limited
New vegetarians are fearful that they won't have enough options, and they simply don't know where to start. It may seem like almost every dish contains meat, but this simply isn't the case.

Give yourself time to transition to a new lifestyle. In reality, the possibilities for vegetarians are literally endless and including everything under the sun except for just one item. Go outside your comfort zone and look at becoming vegetarian as a way to change the entire way that you eat and become a healthier you. Adding one new food or recipe a week can help increase your food vocabulary in a way that doesn't feel overwhelming as you shift your diet away from the standard meat and potatoes diet.

### Eating Out Can Be a Challenge
Eating out as a vegetarian can sometimes be a real challenge. Most restaurant menus are geared towards meat eaters, and their vegetarian offerings are often limited to meat dishes with the absence of meat. Unfortunately, taking meat away from a dish doesn't mean that you are getting a healthy, well-balanced vegetarian meal. Because of this, if you eat out frequently, it can be difficult to get the proper nutrition your body needs.

Ask for extras to help balance out your meal. Most restaurants have avocados, eggs, rice, beans, and nuts in the kitchen. Ask to substitute the meat with these items instead of just having the absence of meat make up your order. Avoid eating cheese and carb dishes repeatedly if you are a frequent restaurant-goer. Remember to ask what type of oils the restaurant uses. Often they use animal fats for deep-frying, or they may have animal fat in offerings such as refried beans or rice dishes. Vegans will find extra challenge with eating out if they are concerned about separate cookware being used for their food. Luckily, vegetarian restaurants are now becoming more popular and even have dishes that meat-eaters will love. Another great option is to meet your friends to eat at a food court and bring your own food from home.

### Dinner Engagements Require Explaining Your Eating Preferences
If you're dining with friends, you'll need to make sure they understand about your diet. It can be awkward to politely remind your host that you are vegetarian, but it is necessary.

It is courteous to alert your host of your eating preferences at least a week in advance. Ask them what they were planning to cook and then offer a vegetarian alternative that is easy to make on the side. You can also offer to bring your own entrée if it seems like too much work for your host to add a separate dish for you. When the night of the dinner arrives, you'll most likely get questions about your special dish, and why you are a vegetarian. Remain gracious, light-hearted, and brief in your responses, and your meal choice will eventually fade into the background and become a non-issue as dinner progresses. If you're attending a pot-luck or a party, always bring something that you can eat to make sure that you are covered.

### Family and Friends Will Have Different Eating Habits
Changing your pattern from the herd can often create friction. Some friends and family will congratulate you, others may ask you about your reasons behind becoming a vegetarian, and some will outright challenge you about your choice. You may meet people think that animal products like pork or fish are not really meat, or encounter other issues related to a general lack of knowledge about vegetarianism. Some people may feel your choice is a threat to their own way of eating.

Meet these challenges with a calm demeanor. Help them understand why you are a vegetarian and answer their questions with thoughtful responses. Educate yourself about issues that come up so that you understand how to respond the next time you get a particular question. Eventually discussing your food choices will become second nature. Develop a support network of other vegetarians to discuss issues that arise and provide mutual support and inspiration.

### Traditions for Holidays May Need to Change
Turkey for Thanksgiving, ham for Easter -- for some of people, these traditions are so engrained they may even break from their vegetarian routine for holidays. It may not feel quite like a holiday if you forgo the traditional fare.

Over time you may choose to opt out of the meat portion of these feasts. It may take some trial and error as you search for foods that satisfy your craving for a hearty meal, but eventually you will create new traditions that you can enjoy for years to come. Explaining your new holiday food choices to family can be especially difficult. Bring your own food to holiday gatherings to make sure you are covered and remove any stress from the host. If you want to avoid discussing your food options for most of the holiday, come prepared with a list of other conversation topics to fill your discussions with friends and family.

### Vegetarians Have to Learn How to Cook
While you can go through life eating prepared foods without meat, to really take advantage of the health benefits of being vegetarian you'll eventually want to crack open a good vegetarian cookbook and get creative with eating a variety of foods. If you're not a whiz in the kitchen, this can seem intimidating.

While it's true that cooking will make life easier, even if you've never cracked open a cookbook you can still become a vegetarian. Simple meals like scrambled eggs with a side of vegetables are easy and meat-free. Look for vegetarian entrees in the freezer aisle with a mix of grains and legumes, and then add a simple fresh salad, a peeled avocado, or some fruit on the side. If you are new to cooking and want to learn, start slow by learning to steam vegetables or boil pasta.

### Vegetarians Need to Take the Time to Read Labels
Depending on your level of commitment to vegetarianism, you may wish to begin reading labels. Food products may contain animal oils or fats. Vegans may take it one step further and avoid all products containing animal origins. Products like soaps, glues, gelatin, leather clothing, and shoes are just the beginning.

With the advent of the internet, it is much easier to find specialty vendors that offer vegetarian- or vegan-friendly products.
