# The Pros of a Vegetarian Diet
## Better Weight Control
People who follow vegetarian-style eating patterns are less likely to become obese than individuals who do not follow such patterns. This may be partly the result of higher consumption of lower-calorie, more filling foods, such as vegetables, fruit and beans.

According to a study in The Journal of the American Medical Association in 2018, the obesity rate of Americans is on the rise, with an increase from 33.7 percent to 39.6 percent since 2007. Obesity is a risk factor for cardiovascular disease, high blood pressure, type-2 diabetes and some types of cancer. Vegetarian diets that eliminate high-calorie foods, such as fatty meats, butter and full-fat cheeses, can result in a diet that is lower in calories.

## Potential Health Benefits
Compared with omnivorous diets, a varied vegetarian diet contains less saturated fatty acids, and cholesterol (found in animal-based proteins) and more vitamins C and E, potassium, magnesium, fiber, folate, antioxidants, phytochemicals and carotenoids (found in fruits and vegetables). As a result, potential health benefits include a lower risk for cardiovascular disease, lower blood pressure and a longer life expectancy.

A report to update the role of plant-based diets, used the Lyon Diet Heart Study as one of the studies analysed. The results of that study found that vegetarians, whose diet included plant foods, vegetables, fruits, and fish, experienced a 73 percent decrease in cardiovascular disease and a 70 percent decrease in coronary-related mortality compared to the control group. The update, published in Permanente Journal in 2013, encouraged doctors to put their focus of preventing and treating disease, not on a pill, but on another serving of vegetables and fruits.

The pros and cons of a vegan diet may favor the vegan diet in a cohort study conducted to compare the effects of vegetarian, vegan and lacto-ovo-vegetarian diets, and non-vegetarian diets on overall health. Results, published in the journal Nutrients in 2014, found that vegetarians had a lower risk of diabetes, heart disease or stroke and some cancers than the non-vegetarian group. Vegan diets offered additional protection against obesity and cardiovascular mortality compared to lacto-ovo vegetarian diets.
