# 21 Reasons On Why More People Should Become Vegetarian
## It is cruel and unethical to kill animals for food when vegetarian options are available.
Animals are sentient beings that have emotions and social connections. Scientific studies show that cattle, pigs, chickens, and all warm-blooded animals can experience stress, pain, and fear. [100] In the United States about 35 million cows, 115 million pigs, and 9 billion birds are killed for food each year. [96] These animals should not have to die to satisfy an unnecessary dietary preference.

## Human anatomy has evolved to support a primarily vegetarian diet.
Humans do not have the large mouth or long, pointed teeth of carnivores. Human teeth are short and flat for chewing fibrous food. Carnivores have short intestines (3-6 times body length) while human intestines are long (10-11 times body length) to allow slower digestion of plant foods. The liver of a carnivore can detoxify the excess vitamin A absorbed from a meat-based diet. The human liver cannot detoxify excess vitamin A. [62]

## A vegetarian diet delivers complete nutrition and can provide health benefits.
According to the American Dietetic Association, a vegetarian diet can meet protein requirements, provide all the essential amino-acids (the building blocks of protein), and improve health. It can also provide all the necessary vitamins, fats, and minerals, and can improve one’s health. [1] [2] According to the USDA and the Food and Agriculture Organization of the United Nations, meat is not an essential part of a healthy diet. [68] [123]

## A vegetarian diet can help alleviate world hunger.
Over 10 pounds of plant protein are used to produce one pound of beef protein. [24] If these grains were fed to humans instead of animals, more food would be available for the 925 million people in chronic hunger worldwide. [105] Research from Cornell University found that the grain used to feed US livestock alone could feed 800 million people. [107]

## A vegetarian diet reduces the chances of developing kidney stones and gallstones.
Diets high in animal protein cause the body to excrete calcium, oxalate, and uric acid—the main components of kidney stones and gallstones. A diet high in animal protein is responsible for the high rates (15% of men and 7% of women) of kidney stones in the United States, according to a peer-reviewed Nov. 15, 1999 study. [6]

## A vegetarian diet provides a more healthful form of iron than a meat-based diet.
Studies have linked heme iron found in red meat with an increased risk of colon and rectal cancer. [4] Vegetarian sources of iron like leafy greens and beans contain non-heme iron. [3]

## A vegetarian diet helps build healthy bones because vegetarians absorb more calcium than meat eaters.
Meat has high renal acid levels which the body must neutralize by leaching calcium from the bones, which is then passed into urine and lost. [5] There are many sources of healthy vegetarian calcium including tofu, dark leafy greens like kale, spinach, and collard greens, as well as fortified cereals. [128]

## A vegetarian diet lowers the risk of heart disease.
[64] According to a peer-reviewed 1999 study of 76,000 people, vegetarians had 24% lower mortality from heart disease than meat eaters. [7] A vegetarian diet also helps lower blood pressure, prevent hypertension, and thus reduce the risk of stroke. [8]

## Eating meat increases the risk of getting type 2 diabetes.
A peer-reviewed 2004 study from Harvard researchers found that eating meat increases the risk of getting type 2 diabetes in women, [9] and a 2002 study found that eating processed meat increases the risk in men. [122] A vegetarian diet rich in whole grains, legumes, nuts, and soy proteins helps to improve glycemic control in people who already have diabetes. [10]

## Vegetarians live longer.
A Mar. 12, 2012 peer-reviewed study of 121,342 people found that eating red meat was associated with an increased risk of death from cancer and cardiovascular disease. [121] A peer-reviewed 2003 study found that adherence to vegetarian diets or diets very low in meat for 20 years or more can increase life expectancy by 3.6 years. [86] A peer-reviewed July 9, 2001 study of Seventh-Day Adventists who were vegetarian (or ate very little meat) showed longevity increases of 7.28 years for men and 4.42 years for women. [76] On June 3, 2013 a peer-reviewed study of 73,308 people found that a vegetarian diet is associated with a 12% reduction in all-cause mortality. [130]

## A vegetarian diet promotes a healthy weight.
According to a peer-reviewed 2003 Oxford University study of 37,875 healthy men and women aged 20-97, 5.4% of meat eaters were obese compared to 3% of vegetarians. Meat eaters had an average Body Mass Index (BMI) 8.3% higher than vegetarians. [11] Another 2006 meta-study that compiled data from 87 studies also found that vegetarian diets are associated with reduced body weight. [124]

## Studies show that vegetarians are up to 40% less likely to develop cancer than meat eaters.
In 2015 the World Health Organization classified red meat as “probably carcinogenic to humans” and processed meats as “carcinogenic to humans.” [140] According to a peer-reviewed 1994 study by Harvard researchers, consuming beef, pork, or lamb five or more times a week significantly increases the risk of colon cancer. [102] The World Cancer Research Fund found that eating processed meats such as bacon or sausage increases this risk even further. [148] A 2014 study found that diets high in animal protein were associated with a 4-fold increase in cancer death risk compared to high protein diets based on plant-derived protein sources. [132]

## Overgrazing livestock hurts the environment through soil compaction, erosion, and harm to native plants and animals.
About 70% of the 11 western states are grazed by livestock. [29] Grazing has been a factor in the listing of 171 species under the Endangered Species Act. [92] It has damaged 80% of streams and riparian areas in the western United States. [93] 85% of US land used for grazing livestock is not suitable for farming. [27] Abstaining from meat would help in the restoration of vast US lands more naturally suited to provide habitat for native plants and animals.

## A vegetarian diet conserves water.
It takes about 2,500 gallons of water to produce one pound of beef, and about 660 gallons to make a pound of chicken. It only takes about 220 gallons to make a pound of tofu and 180 to make a pound of wheat flour. [25]

## A vegetarian diet leads to lower greenhouse gas emissions.
Greenhouse gases are created by enteric fermentation (aka animal farts and burps), manure decomposition, and deforestation to make room for grazing animals and growing feed. According to the United Nations Food and Agriculture Organization, raising animals for food creates 18% of global greenhouse gases – more than the transportation sector. [17] Producing a pound of hamburger meat contributes as much greenhouse gas as driving a small car nearly 20 miles. A pound of pork equals about 5 miles, and a pound of potatoes only 0.34 miles. [24] A June 2014 peer-reviewed study found that diets including meat cause the creation of up to 54% more greenhouse gas emissions than vegetarian diets. [134] According to the United Nations Environment Programme, a “worldwide diet change away from animal products” is necessary to stop the worst effects of global climate change. [104]

## Producing one hamburger destroys 55 square feet of rainforest.
[22] Between 1996-2006, 25 million acres of Amazon rainforest were cleared—80% of which became pasture for beef cattle. [20] In 2009, the United States imported 44,284 tons [23] of processed Brazilian beef mostly for use in hamburgers, hot dogs, and lunch meats. Importing fresh Brazilian beef became legal in Nov. 2010, and US beef imports from Brazil will likely increase. [21]

## Raising animals for food contributes to air and water pollution.
Manure produces toxic hydrogen sulfide and ammonia which pollute the air and leach poisonous nitrates into nearby waters. The USDA estimates that livestock produces 500 million tons of manure annually—three times what humans produce. [32] Runoff laden with manure is a major cause of “dead zones” in 173,000 miles of US waterways, [32] including the 7,700-square-mile dead zone in the Gulf of Mexico. [115] People living near CAFOs often have respiratory problems from hydrogen sulfide and ammonia air pollution. A peer-reviewed 2006 study of Iowa students near a CAFO found 19.7% had asthma – nearly three times the state average of 6.7%. [166]

## Many animals raised for food in the United States are not slaughtered humanely.
The Humane Methods of Slaughter Act (HMSA) mandates that livestock be stunned unconscious before slaughter to minimize suffering. [65] However, birds such as chickens and turkey are exempted from the HMSA, and many US slaughterhouses routinely ignore the HMSA. [66] A 2010 report by the US Government Accountability Organization (GAO) found that the USDA was not “taking consistent actions to enforce the HMSA.” [90]

## Raising animals in confinement is cruel.
About 50% of meat produced in the United States comes from confined animal feeding operations (CAFOs) [41] where animals live in filthy, overcrowded spaces. In CAFOs pigs have their tails cut off, chickens have their toenails and beaks clipped off, and cows have their horns removed and tails cut off with no painkillers. [32] Pregnant pigs are kept in metal gestation crates barely bigger than they are. [35] Baby cows raised for veal are tied up and confined in tiny stalls their entire short lives (3-18 weeks). [36]

## A vegetarian diet reduces overuse of antibiotics.
70% of antibiotics sold in the United States go to livestock like cows, pigs, and chickens to prevent the spread of disease in CAFOs where animals live cramped together. [31] A peer-reviewed 2007 study from the National Institute of Environmental Health Sciences found that overuse of antibiotics in CAFOs causes antibiotic resistant bacteria to develop, which may endanger human health. [40]

## Eating fish is not more ethical, environmentally sound, or healthful than eating other animal protein sources.
The US EPA states that “nearly all fish and shellfish” are contaminated by methylmercury (a potent neurotoxin) from industrial pollution. [125] [39] The omega-3 acid ALA found in vegetarian sources like walnut, flax, and olive oils, is converted by the body into EPA and DHA—the essential omega-3 acids found in fish—and sufficient to meet the dietary needs of humans. [54] In addition, scientific studies show fish feel pain when they are injured, [37] and wild fish are severely impacted by overfishing. According to a peer-reviewed 2006 study published in Science, 29% of all commercially fished species have suffered population collapse, and at current fishing levels all harvested species will have collapsed by 2048. [38]
