# 21 Reasons Why NOT More People Should Become Vegetarian
## Eating meat is not cruel or unethical; it is a natural part of the cycle of life.
Vegetarians mistakenly elevate the value of animal life over plant life. Research shows that plants respond electrochemically to threats and may feel fear, [98] so vegetarians are also causing harm every time they kill and eat a plant. Every organism on earth dies or is killed, at some point, so others organisms can live. There is nothing wrong with this cycle; it is how nature works.

## Eating meat has been an essential part of human evolution for 2.3 million years.
[14] The inclusion of meat in the ancestral diet provided a dense form of nutrients and protein that, when combined with high-calorie low-nutrient carbohydrates such as roots, allowed us to develop our large brains and intelligence. [63] Evidence shows our taste buds evolved to crave meat’s savory flavor. [57]

## Meat is the most convenient protein source available.
In one serving, meat provides all the essential amino acids (the building blocks of protein), as well as essential nutrients such as iron, zinc, and B vitamins. [61] Most plant foods do not provide adequate levels of all the essential amino acids in a single serving.

## Eating meat provides healthy saturated fats, which enhance the function of the immune and nervous systems.
Saturated fats contain the fat-soluble vitamins A, D, E and K, [49] and the cholesterol from saturated animal fat is needed for the proper function of serotonin receptors in the brain. According to a Feb. 7, 2014 study by researchers at the Institute of Social Medicine and Epidemiology, vegetarians “suffer significantly more often from anxiety disorder and/or depression.” [133] Low cholesterol levels have been linked to depression. Saturated fats are also essential for building and maintaining cell health, and help the body absorb calcium. [101]

## Meat is the best source of vitamin B12, a vitamin necessary to nervous and digestive system health.
Although it is also found in eggs and dairy, [46] a peer-reviewed July 2003 study showed two in three vegetarians were vitamin B12 deficient compared to one in 20 meat eaters. [47]

## Eating meat provides a better source of iron than a vegetarian diet.
The body absorbs 15% to 35% of the heme iron in meat, but only absorbs 2% to 20% of the non-heme iron found in vegetarian sources like leafy greens and beans. [3]

## A meat-centered diet can help with weight loss.
It takes fewer calories to get protein from lean meat than it does from vegetarian options. One serving of lean beef (3 oz.) contains as much protein as one serving of beans (1½ cups) or a veggie burger. However, the lean beef has half the calories of beans (180 vs. 374), and 50%-75% fewer calories than the veggie burger. [61] [15]

## Raising beef is often the most efficient way to produce food for humans.
About 85% of US grazing land is not suitable for raising crops humans can eat. [27] Today 98% of the original American prairie lands, along with their native plants and animals, are gone. [60] Most of that land is now covered in corn and wheat fields. Natural prairie grasslands can coexist with sustainable herds of cattle or bison, but they cannot coexist with monocrop agriculture.

## Vegetarian diets are not necessarily better for the environment.
About 90% of US cropland suffers from top soil loss at 13 times the sustainable rate. [42] 92% of US soybeans (a vegetarian staple protein) are planted with genetically modified soy, immune to herbicides. [43] This immunity allows soy farmers to douse their fields with large quantities of weed-killing herbicides which are toxic to other plants and fish. Some scientists worry that increased herbicide use could create “super weeds.” [44]

## Vegetarians do not live longer.
This myth stems from the fact that vegetarians tend to be more health conscious overall, eating a more balanced diet, exercising more, and smoking less than the general population. When a peer-reviewed Apr. 11, 2005 study from the German Cancer Research Center compared health conscious meat eaters with vegetarians, there was no difference in overall mortality rates. [56]

## US meat consumption does not significantly contribute to global deforestation, or loss of US forest land.
In 2001 about 95% [18] of animal products consumed in the United States were produced in the United States. Despite the US consumption of about 27 billion pounds of beef per year, [26] the percentage of forested US land has remained steady at around 33% since 1907. [19]

## Processed vegetarian protein options such as tofu can cause more greenhouse gas pollution than farming meat.
A 2010 report from the World Wildlife Fund (WWF) found that the production of soy-based proteins such as tofu could contribute more to greenhouse gas emissions than eating locally produced meat. [16] According to a peer-reviewed 2009 study, giving up all animal products would only give a 7% reduction in green house gas emissions, [106] not enough to be worth the dietary sacrifice.

## Becoming vegetarian will not help alleviate world hunger.
The 925 million [105] people in chronic hunger worldwide are not hungry because people in wealthy countries eat too much meat. The problem is one of economics and distribution. According to the Food and Agriculture Organization of the United Nations, the world “currently produces enough food for everybody, but many people do not have access to it.” [108]

## A diet that includes fish provides the body with essential omega-3 fatty acids.
Fish are a powerful source of the omega-3 fatty acids EPA and DHA which are important for brain function, lowering triglycerides, and reducing the risk of death from heart attacks and strokes. [52] Although the omega-3 fatty acid ALA can be found in plant oils, the ALA must first be converted by the body into the essential EPA and DHA. The process is inefficient and may not provide the same cardiovascular benefits as eating fish. [53]

## Saturated fats from meat are not to blame for modern diseases like heart disease, cancer, and obesity.
Chemically processed and hydrogenated vegetable oils like corn and canola cause these conditions because they contain harmful free radicals and trans fats formed during chemical processing. [46] [49]

## Lean red meat, eaten in moderation, can be a healthful part of a balanced diet.
According to researchers at the British Nutrition Foundation, “there is no evidence” that moderate consumption of unprocessed lean red meat has any negative health effects. [50] However, charring meat during cooking can create over 20 chemicals linked to cancer, [51] and the World Cancer Research Fund finds that processed meats like bacon, sausage, and salami, which contain preservatives such as nitrates, are strongly associated with bowel cancer and should be avoided. They emphasize that lean, unprocessed red meat can be a valuable source of nutrients and do not recommend that people remove red meat from their diets entirely, but rather, that they limit consumption to 11 ounces per week or less. [48]

## Modern slaughter techniques minimize the suffering of animals.
US slaughterhouses must conform to the Humane Methods of Slaughter Act (HMSA) which mandates that livestock be stunned unconscious before slaughter. [65] Many of the largest US meat producers also adhere to the handling standards developed by Dr. Temple Grandin [87] [89] which factor in animal psychology to design transportation devices, stockyards, loading ramps, and restraining systems that minimize stress and calm animals as they are led to slaughter. [88]

## There is nothing inherently cruel about raising animals for food.
There is a growing movement to raise “cruelty free” organic meat. In the United States, animals raised for certified organic meat must be given access to the outdoors, clean air, and water. They cannot be given growth hormones or antibiotics and must be fed organically-grown feed free of animal byproducts. [85] According to a 2007 report from the Range Improvement Task Force, organic meat accounted for 3% of total US meat production. [84] By the end of 2012 “natural and organic” beef accounted for 4% of total beef sales in the United States. [129]

## The right to eat what we want, including meat, is a fundamental liberty that we must defend.
Animal-rights and health groups are attempting to control personal behavior, and many would like to see meat consumption severely restricted—if not outlawed—through the use of lawsuits, heavy taxation, and government regulations. [97] What people eat should be a protected personal choice.

## It is not necessary to become vegetarian to lower our environmental footprint.
Some vegetarians eat an unhealthy diet, drive SUVs, and consume eggs and dairy products produced at factory farms (CAFOs). Some meat eaters use solar panels, ride a bike, grow their own vegetables, and eat free-range organic meat. All of a person’s actions make a difference—not just a single act such as eating meat. For example, biking instead of driving for 5 miles can neutralize the greenhouse gas emissions from eating one quarter-pound hamburger patty. [24]

## Vegetarian diets can cause the death of animals too.
According to a 2003 study by Steven Davis at Oregon State University, about six animals per acre, or 52-77% of the animals (such as birds, mice, and rabbits) that live in agricultural crop fields, are killed during harvest. [118]
