# I Was a Vegetarian for 13 Years… and Now I Totally Regret It
## An emerging vegetarian
Growing up, my dad was a big hunter. Every year, he’d bring an elk home, gut it in our garage, and make his own jerky. When I was 5 years old, I hadn’t yet learned to associate the animals my dad went hunting for with the food that wound up on my plate. But I distinctly remember the year he told me the animal was Bambi… That’s when I decided never to eat one of his kills again.

For several years I straddled the line of vegetarianism, always making new discoveries about what counted as meat and adding those items to my “do not eat” list. I held out the longest for bacon, because even when you’re meat averse, you’ve still got to admit that bacon is delicious.

Eventually I let go of even my beloved bacon at the age of 13, when I declared myself a vegetarian once and for all.

To my dad’s credit, he didn’t fight me on this. I suspect it was partially because he had already learned I was a stubborn kid, and there would be no forcing me to eat anything. But I think he assumed it wouldn’t last, that it was a phase I would eventually grow bored of and back down from.

I showed him. I remained a strict vegetarian for 13 years.

My dad insisted I talk at length with a doctor about how to maintain this new diet of mine in a healthy way. I had to submit to regular blood draws to ensure I wasn’t anemic. Otherwise, though, I was allowed to manage my diet as I pleased.

That was actually something I did well. While there was no meat, there was plenty of protein. I snacked on nuts and eggs, and I filled my diet with leafy greens to ensure I was meeting my iron needs. My blood work always came back perfect, and there was never any reason to suspect my diet was lacking in any way.

## When conscious eating turns unhealthy
The problem was, committing to a vegetarian lifestyle was really just the start of some deeper food struggles I would go on to have. It was my first step in trying to control — to an unhealthy extent — the food that I allowed myself to eat.

You see, for the next decade or more, I put on the face of a committed vegetarian. Yet I was struggling in secret with a pretty intense eating disorder. And while being a vegetarian didn’t cause that (plenty of very healthy people live vegetarian lifestyles without it ever being a reason for concern), for me, it was a sign of something deeper and more concerning that no one else could see.

For years, I restricted what I ate. I designated foods as good or bad. I celebrated the days I allowed myself only “good,” while punishing myself through purging on the days I failed and succumbed to the “bad.”

Vegetarianism was really just a cover for me. It was something that allowed me to be restrictive without setting off alarm bells for those around me. I used being a vegetarian as a mask for a much darker struggle with food.

I didn’t start really sorting out that struggle until my early 20s. And it took years before I got on a healthier path. Right around the time I started to feel more confident about my relationship with food and my body, I was hit with another blow. I was diagnosed as infertile at the age of 26.

## The return of bacon
By that point, I had been a vegetarian for 13 years. But when the doctor managing my first IVF cycle recommended I start adding meat back into my diet, I didn’t hesitate. I didn’t even really make him explain why he thought doing so might be a good idea. I was tired of controlling everything I ate. And I was willing to try just about anything, if he thought it might help me have a baby.

Unfortunately, it didn’t work. Not the meat, not the hormone injections. Not the invasive surgery to remove my eggs, nor the more invasive process of fertilizing them and placing them back in me. I didn’t get pregnant. I never would be pregnant.

I’ll admit to being a little bitter after my second failed IVF cycle, as I sat there on the ground in tears, thinking to myself, “I can’t believe I ate meat for this.”

For some reason, though, I didn’t go back to being a full-blown vegetarian. While I have never in my life had a craving for steak or red meat, I kept chicken in my diet fairly regularly. I caved to that old weakness for bacon.

## More long-lasting negative effects
About a year later, I had a fall that landed me in a chiropractor’s office. He took X-rays of my shoulder and back. As we reviewed them together, he asked, “Are you a vegetarian?”

I was surprised by the question, especially because it seemed so unrelated to what we were talking about at the time. But I answered truthfully, telling him that I wasn’t anymore, but that I had been for over a decade.

“That’s what I thought,” he said. “You can usually tell by people’s bone density whether or not they eat meat.”

That comment really caught me off guard. I told him I’d never been anemic.

“It doesn’t matter,” he said. “Our bodies are designed to consume meat. Not all the time, not every meal like some people do, but… we need some meat. When we don’t get it, that absence is absolutely reflected in our bones.”

I went home and did some research, and sure enough, there was some truth to what he was saying. Study results have been conflicting, but I couldn’t deny that he had clearly seen something on my scans that allowed him to make a pretty accurate guess about someone he had only just met.

Still, I also can’t help but wonder if it was being a vegetarian or being bulimic that contributed the most to whatever it was he saw. Either way, I kept eating meat.

## Finding balance at last
I still eat meat today. Not in massive quantities, but a few meals a week. And while I have no idea whether or not it’s made any difference at all in my bone density, I do know I feel better consuming a diet that is healthy, balanced, and not restrictive in any way. How could I not be, when I can enjoy bacon at brunch?
