# The top 6 reasons people go vegan, explained
As the buzz about plant-based meat continues to grow, you may have found yourself wondering whether you should try out a plant-based diet. Vegetarianism and veganism have been practiced for thousands of years for a variety of reasons, and in 2019, it's become easier to give up meat and animal products, thanks to the plethora of plant-based alternatives (like the Impossible Burger, Beyond Meat burger and various cheese substitutes) that are so close to the real thing, they can turn the stomach of a years-long vegetarian.

If your last visit to Burger King has you wondering why you should should swap a beef Whopper for an Impossible Whopper, I'm here to dive into the various reasons people choose to go vegetarian or vegan and the impact those practices have on our bodies and our planet.

## Health benefits of plant-based diets
There's no shortage of evidence that eating lots of fruits and vegetables contribute to a healthy body and brain. In fact, some research suggests that vegans and vegetarians generally have better health markers than omnivores. In fact, many health experts recommend plant-based diets to people who have heart problems, high blood pressure, diabetes and other health conditions.

## Health concerns about animal protein
One big reason people give up animal products involves health concerns about animal protein, particularly red meat. For decades, public health officials and health practitioners urged consumers to eat less meat, especially beef and pork. They cited health concerns such as heart attack, stroke, cancer and more.

However, recent research revealed that people may have held the wrong conviction toward red meat for all these years, noting that the evidential ties between red meat, processed meat and illness were weak at best. Another long-held belief about red meat – that its saturated fat content clogs the arteries -- was also recently debunked.

That said, no dietary recommendation is appropriate for every person, so take the evidence and do with it what you will. If you have poor reactions to animal protein, that's reason enough to try plant-based meat. And whether real beef or faux meat is healthier, well, that's the question of the decade (and probably the next one).

## Animal welfare and moral values
This is a key reason for many people in their decision to start and continue a vegan diet. Many vegans strongly believe that all animals, including those that have long been staples in diets all over the world, have a right to life and freedom. That's certainly a fair standpoint, and having emotional attachments with animals often contributes to that view.

For example, research about the motives behind eating a vegan diet shows that having more pets early in life (and a larger variety of pets, e.g., not just cats and dogs) increases the tendency to avoid meat consumption later in life.

If you're not ready to go full-out vegan but want to cut down on your consumption of beef for animal welfare reasons, replacing your typical beef burger with an Impossible Burger or a Beyond Burger the next time you eat out is a good start. Here's a list of places that have the Beyond Meat Burger on their menu, and a list of restaurants that serve the Impossible Burger.

## Environmental activism
If you ask a vegan why they decided to eat vegan, there's a good chance they'll mention something about the environment. Many people who eat plant-based diets are passionate about protecting the environment, and that's all with good reason -- we should all strive to do our part for our Earth.

Many consumers and even environmental experts attribute current environmental issues to animal agriculture, citing flashy statistics about greenhouse gas emissions, water and land usage, waste, labor costs and transportation involved in raising livestock.

But animal agriculture may not be as bad for the environment as you think. Some research suggests that even if everyone on the planet went vegan, greenhouse gas emissions would only drop by 2.6 percent. The earth would probably be better off if people focused on reducing food waste, minimizing single-use plastic, and using public transportation, walking or biking more than using cars.

## Beliefs about human needs
Some people choose to eat a plant-based diet because they don't believe that humans need animal sources of food to survive and thrive. While there is some truth to that statement -- you can certainly meet your daily nutrient requirements on a vegan or vegetarian diet, even if you exercise a lot -- anyone on a plant-based diet should take steps to ensure they consume enough nutrients that come largely from animal sources. Those include vitamin B12, vitamin D, omega-3 and omega-6 fatty acids, calcium, zinc and iron.

Fortified plant-based foods, like the Impossible Burger and Beyond Burger, offer similar nutrient profiles to that of real beef. So if you're looking for plant-based alternatives but don't want to risk nutrient deficiencies, give one of these faux meat burgers a try.

## Personal preference
Some people choose plant-based diets for all the reasons on this list and some choose to eat plant-based simply because they don't enjoy animal protein and dairy products, or they have sensitivities to them -- like lactose intolerance.

At the end of the day, you don't really need a reason for choosing a plant-based burger over a  regular burger -- you shouldn't feel obligated to explain your food choices to other people if you don't want to.
