# What are the health benefits of a vegetarian diet?
There are many benefits to a vegetarian diet when it’s followed correctly. If you’re avoiding meat but only eating processed breads and pastas, excess sugar, and very little vegetables and fruits, you’re unlikely to reap many of the benefits of this diet.

## 1. Good for heart health
Vegetarians may be up to one-third less likely to die or be hospitalized for heart disease. Of course, food choices matter — vegetarian or not.

If you want the heart-protective benefits of the diet, be sure to choose:

- high-fiber whole grains
- legumes
- nuts
- vegetables and fruits
- other low-glycemic foods

The idea is to consume soluble fiber and choose foods that’ll help keep blood sugar levels stable. By doing so, you may reduce your cholesterol and overall risk of heart attack.

## 2. Reduces cancer risk
While the benefit isn’t significant, vegetarians may have a slight edge with lowering cancer risk.

One study found that, in low-risk populations, a vegetarian diet reduced the risk for cancer in general. Additionally, the study found that certain types of animal-free diets reduced the risk for specific types of cancer:

- a vegan diet was found to reduce risk for cancer more than other diets
- a vegan diet was also found to offer the most protection against female-specific cancers
- a lacto-ovo vegetarian diet was found to offer the most protection against cancers of the gastrointestinal tract

However, another study found only a nonsignificant decrease in risk for colorectal cancer among people following a vegetarian diet.

Many studies claim that a diet full of fresh fruits and vegetables may be the key. Being vegetarian may make it easier to get in the daily recommended five servings.

Being exclusively vegan isn’t absolutely necessary either because a plant-based diet with heavy fruit and vegetable intake can also be beneficial.

## 3. Prevents type 2 diabetes
Following a healthy vegetarian diet may help prevent and treat type 2 diabetes and associated complications. It goes back to choosing low-glycemic foods that keep blood sugar levels steady, such as whole grains, legumes, and nuts.

In one study, vegetarians had half the risk of developing type 2 diabetes compared with nonvegetarians.

## 4. Lowers blood pressure
Long ago, researchers started noticing that people who don’t eat meat may have lower blood pressure. Studies have shown that vegetarians, particularly vegans, have lower blood pressures than their meat-eating counterparts.

Plant foods tend to be lower in fat, sodium, and cholesterol, which can have a positive effect on your blood pressure. Fruits and vegetables also have good concentrations of potassium, which helps to lower blood pressure.

## 5. Decreases asthma symptoms
An older Swedish study suggests that a vegetarian diet, specifically vegan, may decrease symptoms of asthma. Twenty-two out of 24 participants who ate a vegan diet for a year saw improvements, including less dependency on medications.

It’s thought that certain animal foods may produce an allergy or inflammation response, so removing these foods from the diet can reduce these responses.

## 6. Promotes bone health
Osteoporosis rates are lower in countries where people eat mostly vegetarian diets. Animal products may actually force calcium out of the body, creating bone loss and osteoporosis.

In one study, people who followed a lacto-ovo vegetarian diet for 20 years or more had only 18 percent less bone mineral by the time they reached age 80. Omnivores, or meat eaters, in this study had 35 percent less bone mineral at the same age.
