# Turning vegetarian will not solve the food crisis
Food culture in Britain has happily changed for the better since the early 90s, when a hungry vegetarian friend of mine was first proffered baked halibut and then lumped with a bowl of boiled cauliflower to wash down with tea. Even chophouses now offer an ungrudging vegetarian option, while no supermarket carries fewer than four varieties of hummus. I became a confirmed vegetarian in my 20s, not because I am Indian, as is often assumed – most Indians are not vegetarians – but because I once dated an American who was one. More ingloriously, perhaps, I'm squeamish about hurting fluffy little chicks and cute calves with large pleading eyes. I'm not, however, an evangelical vegetarian, not least because my inability to embrace full veganism, compounded by a passion for cafe au lait and banoffee pie, somewhat disqualifies me from preaching to others about eating animal products.


Get Society Weekly: our newsletter for public service professionals
 Read more
Moreover, vegetarianism can be as loaded with prejudice and nastily coercive as any other ideology. Growing up in India, I developed a keen awareness of how dietary taboos around meat could be speciously used to assert caste or religious superiority, often violently.

Last April Hindu extremists attempted to prohibit the serving of beef in university dining halls as a way of further stigmatising marginalised Dalit students whose food culture includes beef. Even though the historical record suggests that beef was once eaten by upper-caste Hindus, food fascism of this sort, including the shibboleth of "cow protection", has also been used as a deadly political weapon against minority Muslim communities. In fact Indians, including some Hindus, consume 1.14m tonnes of buffalo meat a year, with India set to lead beef exports in 2012.

But the claims of vegetarians and vegans to the most environmentally responsible diets now appear to be validated by a report from leading scientists warning that catastrophic food shortages can only be avoided if the world switches to a mainly vegetarian diet in the next 40 years. With many regions like the Sahel in Africa already facing near-famine conditions, 2 billion people already malnourished, and an estimated 2 billion increase in the world population by 2050, a global plant-based diet seems not just desirable but inevitable. The Stockholm International Water Institute's report notes that one third of the world's arable land produces grain to feed livestock rather than people. A vegetarian diet commandeers five to 10 times less water than a carnivorous diet, though dairy consumption still contributes to the problem.

While there are strong environmental and health reasons to reduce our dependence on animal farming and for the better-off to drastically cut meat and dairy consumption, we must resist the temptation to abstractly denote a universal vegetarian lifestyle as the sole or simple answer. At stake are also tenacious problems of overconsumption and the inequitable commandeering of global resources, neither of which will be solved merely by passing the braised tofu.

In the name of "growth", that capitalist holy cow, a smaller number of people consume far more than their share of essential resources. Wealth concentration generates disparate purchasing power that allows richer nations as well as the better-off in every nation to consume – and waste – a disproportionate share of food, fuel, water and other resources. Arable land itself is put towards profit through speculation, mining and logging, rather than feeding people. The predictable argument that overpopulation is the main problem remains a red herring. When one person can consume or waste between two and five people's share at a time when per-capita food production has increased, inequity, not human numbers, and the richer, not the poorer, are still the problem.

Overconsumption and the corporatisation of food supply chains also underwrite the factory farming responsible for unconscionable levels of animal suffering and the depletion of marine ecosystems. When they can afford to do so at all, the poor have eaten meat sustainably and relatively humanely through small numbers of livestock or by fishing in limited quantities. The irony of vegetarianism or veganism as a lifestyle choice in wealthier countries is that it correlates with the relative affluence of being able to choose to spend your food budget on good-quality fruits, vegetables and grains. The less affluent remain condemned to buying whatever is cheapest, whether stale vegetables, processed foods or factory-farmed chicken.

A serious discussion about food security and natural resource usage must emphasise redistributive social justice and not just lifestyle choices in the abstract. The excessive consumption of animal products clearly poses an imminent danger to both planet and human existence. But addressing this cannot take the form of a coercive herbivorous moralism. We need a comprehensive reordering of the global economy and our priorities as human beings to end the limitless scandal that is widespread hunger.
