# The Complete Vegan Arguments Guide
Welcome to the most comprehensive vegan arguments guide. Thinking of going vegan, but not sure if it’s all just a fad? Are you already vegan, but have a hard time replying to your non-vegan friends and family? Do you eat meat and believe veganism doesn’t make sense? Say no more, and continue reading.

#### 1. Animals eat other animals
We should not base our ethics as a society on what animals do in nature. Lions eat their offsprings if they don’t have enough food, engage in violent territorial disputes and forcibly impregnate females. Dogs smell each others’ backside when they first meet. Many animals even kill members of their own species. If we say that animal behaviour is a basis for human morality, we could advocate murder, infanticide, rape and several other unethical and/or disgusting behaviour that are commonplace in nature.

Another crucial point is that animals in the wild kill to survive. We don’t need to eat other animals to survive, and doing so causes suffering, so if we can avoid it, we should. Animals are clearly not good ethical role models.

#### 2. Top of the food chain / Circle of life
Scientists have proven that we are in fact not at the top of the food chain. This study by the National Academy of Sciences of the United States concluded that “humans are similar to anchovy or pigs and cannot be considered apex predators”. This means that everyone who uses the “circle of life” or “we’re at the top of the food chain” argument should be fine with being violently eaten by other animals higher in the food chain like lions or bears. In fact, they should be fine with having the same treatment as pigs since we are at their same level in the “food chain”.

But we are superior to pigs!?

#### 3. Eating animals is necessary
It’s not. There are millions of vegans from all paths of life that are perfectly healthy. In fact, the Academy of Nutrition and Dietetics, the United States’ largest organisation of food and nutrition professionals, states the following:

“It is the position of the Academy of Nutrition and Dietetics that appropriately planned vegetarian, including vegan, diets are healthful, nutritionally adequate and may provide health benefits for the prevention and treatment of certain diseases. These diets are appropriate for all stages of the life cycle, including pregnancy, lactation, infancy, childhood, adolescence, older adulthood and for athletes. Plant-based diets are more environmentally sustainable than diets rich in animal products because they use fewer natural resources and are associated with much less environmental damage. Vegetarians and vegans are at reduced risk of certain health conditions, including ischemic heart disease, type 2 diabetes, hypertension, certain types of cancer, and obesity.”

The largest study ever done on vegan nutrient profiles states the following:

“In strict vegetarians, low dietary intakes of vitamin B12 and D, calcium, and omega-3 fatty acids, in addition to iron and zinc, have often been of concern 25. In the present study, mean intakes of these nutrients were above minimum requirements 26 in strict vegetarians.”

#### 4. Eating animals is natural
It doesn’t matter if it’s natural, because this doesn’t imply eating meat is ethical or good. This is known as an “appeal to nature fallacy”. We don’t do things solely because they’re natural. We use planes, cars, buildings, clothing, cutlery, cups, glasses, and an array of things that are not natural. There are other natural things we avoid, such as killing members of our own species and forcibly impregnating females, because nature is a violent place. Some diseases and health problems are natural, but we do whatever we can to get cured.

Our civilisation is largely focused on reducing suffering rather than in staying aligned with nature. In many cases, we strive to avoid the dangers of nature. We should do what’s ethical, not what’s natural. Killing animals when we don’t need to is unethical, period.

#### 5. Humans are omnivores
This is still debated in the scientific community. There’s a substantial amount of evidence pointing towards us being herbivores, or at least scavengers (like rats, who eat meat after the animal’s been killed by other predators). This article by William C. Roberts, MD argues that humans must be plant eaters because only herbivores develop atherosclerosis (hardening of the arteries). Technically though, we’re omnivores by definition just because we can digest meat. But this is irrelevant because we can be completely healthy as vegans, and eating meat causes harm to animals.

Having the ability to do something doesn’t mean it’s right to do so. Human beings can carry out many atrocities, and some do, but those that do face punishment because their actions are wrong. Having canine teeth or the ability to digest meat doesn’t justify eating animals in the same way having a fist doesn’t justify beating someone up.

#### 6. Most people eat meat
This is an “appeal to popularity” fallacy which holds no true logical value. Most people in the past thought slavery was acceptable and that women shouldn’t vote. Most people usually agree with a certain oppression and it is a small group of people that fight to change the status quo.

#### 7. Our ancestors ate meat
Our ancestors did many things that we’d find disturbing, including killing each other, and don’t do many things we do today that improve our lives. Basing our ethics on cavemen is not going to take us very far. Our knowledge has improved, and our ethical behaviour should improve accordingly.

#### 8. Eating meat helped us evolve
It doesn’t matter if it did, because we live in a very different world and different things today will make us evolve other than eating meat. Also, that something helped us evolve doesn’t mean that such behaviour is ethical or acceptable today. Early homo sapiens used rape as a strategy for gene-promotion when they could not get access to consensual sex. This helped the human species evolve to where we are today, we cannot then say that sexual violence is in any way acceptable.

In addition, most scientists agree that it wasn’t meat, but cooking foods, that made our brains evolve. This would explain why we’re the smartest animals and the only animals that cook, while other more carnivorous animals like cats are less intelligent than us. The hypothesis is that cooking allowed humans to get more energy from the same volume of food, and to spend less time chewing, which meant this extra energy helped fuel brain growth.

#### 9. Eating meat is healthy
We can be completely healthy eating a non-vegan diet, as long as we limit our intake of meats with high saturated fat and cholesterol and eat enough fruits and vegetables to get essential micronutrients. Many meat eaters live long and healthy lives. The vegan argument doesn’t say that veganism is right because we can’t be healthy otherwise, it merely states that given the choice of being healthy as a vegan or a non-vegan, we should choose the former since it’s more ethical.

#### 10. Farmed animals are bred to be killed
Bringing an animal into existence for the purpose of abusing, using and harming them is not ethical under any circumstance. If we breed dogs for dogfighting, the harm inflicted on the dogs by the fight is still not morally acceptable. If we breed bulls for bullfighting, the suffering inflicted on them is never justified.

The animals that are being used and killed do not care about why they were bred, they just want to live and avoid suffering. It is not our right to go against those interest just because we brought them into existence.

#### 11. Farmed animals would go extinct
Farmed animals have been selectively bred and modified by humans to be profitable. They suffer all kinds of health problems because they are bred to be much bigger than their natural ancestors. Continuing to breed them serves no purpose, even if everybody was vegan there would be no logical reason to keep breeding these animals, knowing they will suffer health problems due to the manner of their selective breeding.

But if we really wanted to keep pigs, chickens, cows and the animals we eat alive, we can conserve them in the same way endangered species are, i.e. not by killing them. There are many animal sanctuaries that exist today where farmed animals are rescued and enjoy the rest of their lives, so they wouldn’t go extinct.

#### 12. Farmed animals would overpopulate
The animals we eat, wear and experiment on have been artificially bred to meet the demand for animal products. If the demand decreases, the number of animals brought into existence will decrease too. There was no problem with overpopulation of cows, chickens and pigs before humans started messing with their bodies. If we stop breeding them out of control, they wouldn’t overpopulate.

#### 13. Farmed animals would be killed in the wild
Vegans don’t want all domesticated animals to be released into the wild. What vegans want is for animals to stop being bred. It isn’t a question of either they get eaten by wild animals, or by us. We don’t need to be breeding and eating them in the first place.

#### 14. Animals don’t understand morality
Most animals do have at least a basic understanding of right and wrong because this is an evolutionary advantage. Altruism often results in something positive in return, and bad actions usually result in negativity. If a dog doesn’t kill other dogs, they’re less likely to be killed by other dogs.

Regardless, animals aren’t morally valuable because of their ability to understand morality, they’re valuable because of their sentience (ability to experience pain and pleasure). Some humans, like babies, sometimes cannot discern right from wrong, but they still have a right to life because they’re sentient.

#### 15. Animals would eat you if they could
What logical conclusion follows from this? If an animal would like to eat us, does that mean we should base our morality on less intelligent animals and eat other animals too? The interesting thing is that people use this argument to justify eating herbivorous animals that can’t eat us, like pigs and cows, but they don’t use it to justify eating cats, lions and bears, that could.

#### 16. Humans are superior to animals
In some ways, yes. We’re superior in intelligence. We’re not superior in our ability to fly or see in the dark. It could be argued that some humans are superior to other humans in certain areas. Some humans are smarter, faster, stronger, better looking and so on. By this logic, the “superior” humans could in theory abuse the “inferior” ones.

Superiority doesn’t grant us a right to abuse other sentient beings. In fact, this line of thinking is what justified many atrocities in the past, like The Holocaust, black segregation, disenfranchisement of women, and so on. Of course, nobody wants animals to have the same rights as humans, like the right to vote, because this doesn’t make sense. What does make sense, however, is to grant them the right to life because their sentience means they have an interest to live, just like us.

#### 17. The animals are already dead
Yes. But veganism is not about saving the dead animals in the supermarket, it is about reducing the demand for animal products to prevent further animals from being bred and killed. This is the basic Supply and Demand theory from economics. If we demand more animal products, the businesses that produce them will supply more, therefore killing more animals. We have the power to vote with our money, and every time we pay for an animal product we’re indicating we want more of it.

#### 18. I eat every part of the animal so they don’t go to waste
Animals don’t care what we do with their bodies after their death, they care about staying alive. If we’ve already committed the unethical, unnecessary action of killing an animal, what we do after doesn’t make it any better. By this logic, American cannibal Jeffrey Dahmer should have received a shorter sentence, because he used nearly every part of his victims’ bodies. He ate various parts of them and even turned some body parts into household items.

#### 19. God put animals here to eat
No religion mandates meat-eating. We don’t have to eat animal products to be a devout Christian, Muslim, Jew, Hindu, etc. Therefore, we can be vegan and religious, just like we can recycle and be religious, or just like any other modern lifestyle choice we make which is not explicitly mentioned in religious texts but is also not prohibited.

Plus, why would a wise and omniscient God give pain receptors to animals and then tell us to kill them? Surely God would approve of us being vegan, therefore causing the least amount of harm possible to animals and the environment, both of which are God’s creations.

#### 20. The dairy industry doesn’t harm animals
Cows in the dairy industry, arguably, live more miserable lives than cows raised for meat. This is because they are exploited throughout their lives for their milk and then killed.

Given that cows only produce milk only when they’re pregnant, the process begins with forced artificial insemination of cows. Farmers insert their arms into the sexual orifice of cows and pump bull semen into them. This is a necessary step for milk production and occurs in small family farms all the way to factory farms.

Once the cow gives birth, two things may happen. If the baby is male, he’s of no use for the farmers since he’ll never produce milk. Therefore, the baby is either killed at the farm, or sold to the veal industry for meat. If the baby is female, then she’ll endure the same future as her mother, going through several cycles of emotional and physical abuse. In both cases, the calves get taken away soon after birth, and mother cows tend to cry for days after their baby is stolen.

After about two or three milking cycles, the cow’s milk production rate becomes unprofitable, so the cow is killed. At this stage, the cow is usually six years old. The natural lifespan of a cow is around twenty years.

This video summarises the dairy industry: Dairy Is Scary.

#### 21. The egg industry doesn’t harm animals
In the egg industry, only females are required since males cannot lay eggs. So at the hatcheries, male and female chicks are separated as they pass through a conveyor belt.

Males are considered useless so they are either killed at the hatchery (either by being macerated alive, drowned or suffocated) or thrown into the bin alive. Females are painfully de-beaked and sent off to farms, where they will lay a painful 300+ eggs per year due to genetic manipulation (as opposed to a wild chicken’s 20 or so per year). This process happens on any farm, regardless of it being free-range, organic or whatever.

After hens stop producing eggs at a profitable rate, they are sent to slaughter, which involves being thrown into an electric bath to be stunned, then hoisted up upside down and going along a conveyor belt to have their throats slit. Many chickens will remain fully conscious after their throats are slit and will be boiled alive in the de-feathering tank afterwards. Their slaughter happens at around two years of age. The natural lifespan of a chicken is eight years.

#### 22. People would lose their jobs
Yes, this is a sad reality. But as consumers, we aren’t responsible for keeping all industries in business. When we go to the supermarket, we don’t buy every single product they sell to make sure nobody goes out of business. As consumers, we choose where our money goes and pay for the products we want to see more of, and we don’t buy those we dislike. We all understand this, which is why when someone quits smoking or drinking alcohol, people don’t tell them they’re putting people in the tobacco and alcohol industries out of jobs.

However, it is important to realise that jobs aren’t lost, only displaced. If we’re not buying milk we’d be buying soy milk instead, therefore creating jobs in the plant-based milk industry. While it is true that dairy farmers will have a tough time, for example, it is also true that there is a growing demand for other crops like rice, soy and oats which is putting more people into jobs in those industries, which is only for the best.

#### 23. It’s legal to eat animal products, there are laws to protect animals
Just because something is legal doesn’t make it right. Less than 200 years ago, slavery was legal in the United States.

The laws in place to “protect” farmed animals still allow significant harm to be inflicted to them. Organisations like the Royal Society for the Protection of Animals (RSPCA) claim to work to prevent unnecessary harm to animals. But since we know that eating animal products is unnecessary, isn’t all the harm caused in the meat, dairy and egg industries unnecessary?

This is an excerpt of what the Humane Slaughter Association deems a “humane” way to kill an animal:

“Infant lambs, kids and piglets can be humanely killed by delivering a heavy blow to the head. This must only be used if no other method is immediately available.

Hold the animal by the back legs and deliver a firm blow to the back of the head with a blunt instrument, e.g. an iron bar or hammer.
Hold the animal by the back legs and swing it through an arc to hit the back of its head with considerable force against a solid object, e.g. a brick wall or metal stanchion.
With both methods, it is essential that the blow is delivered swiftly, firmly and with absolute determination. If there is any doubt that the animal has not been killed effectively, the blow should be immediately repeated.”

This clearly shows there’s is nothing humane about the way we treat and kill animals. Under UK law, chickens can still be debeaked, male calves can be castrated, pigs can have their teeth pulled out, and more. Needless to say, the best way to stop most animal abuse from happening is to end animal agriculture altogether.

#### 24. You buy products from sweatshops
Trying to invalidate veganism by saying vegans still cause harm by buying from sweatshops is a form of the “al tu quoque” fallacy. The truth of a statement or philosophy not determined by the individuals who believe in it. If a murderer says it’s wrong to commit murder, that doesn’t make murdering people right. If a vegan says it’s wrong to kill animals for food, but causes some harm elsewhere, that doesn’t make killing animals right. It is impossible to cause zero harm, and no vegan claims perfection, but we’re trying to reduce our impact as far as practicable and possible.

Plus, buying animal products is not helping workers in unfair conditions. Being vegan and buying from sweatshops is better than not being vegan and still buying from sweatshops. But what if we saw the argument the other way round? In other words, that the logical conclusion, if you’re against slave labour, is that you’re against all oppression, including animal oppression.

#### 25. You can’t be 100% vegan
Nobody can be strictly 100% vegan. That is unless we grew our own food, didn’t accidentally step on insects, and accounted for every way we could cause animal suffering. But does this mean we shouldn’t be 99% vegan? In other words, does this mean we should not try our best to avoid harm to animals? Absolutely not.

In reality, the meat, dairy, egg, wool, fur, and leather industries alone probably account for 99% of all animal abuse. In our modern world, it is impossible to exist without coming into contact with some sort of animal-derived ingredient. So the fastest and most practical way to end animal abuse is by boycotting the big producers of animal abuse.

The main reason we find animal by-products in so many things is because of the scale of animal industries. They produce so much waste (ligaments, bones, brains, intestines, etc), that it makes economic sense to use it elsewhere. Decreasing the production of animal products, by avoiding the main industries, would make the use of these waste products impractical.

#### 26. Going vegan doesn’t make a difference
Veganism is both a matter of principle and a practical solution to animal abuse. If we’re against paying others to torture and kill animals, then we shouldn’t do it, regardless of whether we will actually change something. However, being vegan also has real effects because of supply and demand. If someone buys vegan alternatives to meat products, every day, three times a day, for a year, they would’ve reduced the demand for meat quite significantly for one person. If we combine the thousands of millions of vegans in the world, this represents a serious drop in demand. The UK has seen a 360% increase in vegans in the last 10 years, and other indicators also show veganism is on the rise. If we want a large number of vegans to have an impact in the world, then we need to begin by becoming part of the group.

#### 27. The whole world will never go vegan
It is very hard for the whole world to do anything. The world will always have some sexism, racism, homophobia and violence. That doesn’t mean we must tolerate these things when we see them and that we mustn’t fight to eradicate violence. Even though there will always be people that abuse animals, we should still try to end animal abuse as much as possible. The existence of people in the world doing something unethical is no reason for us to copy them. We have control over our decisions and we can choose to be ethical regardless of what others do.

#### 28. I only buy locally grown, free-range, organic meat
In all farms, regardless of how the lives of animals are before slaughter, animals die at a fraction of their lifespan. Farmed animals get killed as soon as their purpose is served, or as soon as they reach a profitable size. The definition of grass-fed, organic and free-range animals is very loose and can vary wildly. It doesn’t necessarily mean that the animals have any quality of life, it just means the farm has to meet some arbitrary requirements to earn that title.

#### 29. Humane slaughter
We can, in theory (and not at the large scale required to feed 7 billion humans), kill an animal without any pain. However, this does not make the act of killing morally acceptable. Killing animals, thus depriving them of their right to life, for no necessity, is wrong. The definition of the word “humane” is: “having or showing compassion or benevolence”. Synonyms include “compassionate”, “kind” and “considerate”. Therefore, “humane” and “shooting animals”, are not compatible. No humane person would want to take the lives away from animals for no necessity.

#### 30. Animal products are tasty
Animal products are a result of the suffering and killing of animals. If we can justify eating animals and their secretions by merely saying that we like the taste, this implies we believe that unethical actions can be justified by the personal pleasure we derive from them. This is clearly problematic. Using this line of thinking, we could justify stealing, for example, because it feels good to have more money. Harming another sentient being for our own pleasure is immoral.

#### 31. Vegan food is tasteless
Most of the food humans eat is already vegan. Fruits, vegetables, grains, legumes, nuts, seeds, pasta, bread, potatoes and soy, to name a few things. We enjoy these foods every day and don’t think they’re unpalatable. In fact, the main way we condiment our food to make it delicious is by using salt, sugar, herbs and spices (all plants!). There are award winning vegan food products and restaurants all over the world. We can easily find online recipes to veganise all of our favourite meals.

But even if vegan food was tasteless (it’s not), morality trumps personal pleasure. An animal’s desire to live will always be greater than our desire to eat a steak, and deep down we all know this.

#### 32. It’s a personal choice
Personal choices, by definition, only affect the individual making the choice. With eating animal products, there are other sentient beings involved. It is not a personal choice to harm animals for trivial and unnecessary pleasures. Our personal choice ends where someone else’s choices begin.

#### 33. Vegans are so judgmental
Yes, some vegans are. There are all kinds of people in every movement, and veganism isn’t an exception. But the personality of adherents to a movement doesn’t determine the validity of the ideology behind it. For example, if someone against racism is a bad person, that doesn’t mean we can justify racism because some non-racist people are mean. If we don’t like judgmental vegans, becoming a vegan and being the counter-example is the best we can do.

#### 34. Morality is subjective
Advocates of subjective morality wouldn’t tolerate such subjectivity if they were the victims. If someone kills a human, or an animal, and truly believes there’s nothing wrong with this, subjective morality states that this wouldn’t be unethical. Morality must be based on facts and reason, it can’t be completely arbitrary, or else anyone can justify any atrocity by stating that their morality is subjective. We must have at least some objective measurement of what is and isn’t ethical. Agreeing that killing beings for pleasure or convenience isn’t ethical is a good place to start to prevent violence towards humans and animals. Veganism follows from this.

Even if we believe morality is subjective, it’s likely that most people would agree that animals have some moral value and shouldn’t be harmed for no reason. So by this subjective morality, we can agree that veganism is right because harming animals unnecessarily (we don’t need to eat them to live healthily) is wrong.

#### 35. Not everyone can be vegan
There are certain, extremely rare circumstances where people cannot be vegan due to uncommon medical conditions or living conditions. But vegans argue that everyone that can be vegan, should. If someone can’t there is nothing that can be done about it. Veganism is about doing what is practicable and possible to end animal exploitation. Most people reading this have access to a computer, which probably means they can decide to stop paying industries that harm animals right now.

36. Focus on more important issues / Human rights are more important
Veganism is a non-action. We don’t need to actively do anything time consuming to live vegan. Once you spend some time initially figuring out what to buy at the grocery store and what’s suitable for vegans, most people won’t spend additional time thinking about food than they did before. As such, we can continue to fight for human rights or other “more important” causes while eating a veggie burger or bean burrito instead of a steak. We don’t need to harm animals while we fight against human oppression.

It is also worth putting the animal suffering problem into perspective. Worldwide, 56 billion land animals are killed every year for food. Animal agriculture is the leading cause of species extinction, ocean dead zones, water pollution, greenhouse gas emissions and Amazon deforestation. Nowhere in the world are humans being exploited in the magnitude and severity as non-human animals are. If they were, there would be global unrest and the issue would be addressed immediately.

Also, in many cases, animal abuse can cause human suffering. High meat and dairy diets are responsible for some of the United States’ leading killers, like heart disease and strokes. In areas where new slaughterhouses are set up, the rates of domestic violence and crime increase. Many human rights violations occur in factory farms because of the high production rate required to meet the demand for meat. For example, some US factory farm workers wear diapers to work due to a lack of bathroom breaks.

Shouldn’t we think the animal rights issue is at least as important as some human rights issues? And even if not, shouldn’t we be vegan by default to avoid causing extra suffering while we focus on solving human rights violations?

#### 37. Plants feel pain
Let’s think about this in two ways. First, do plants actually feel pain in any way similar to an animal or human? Most honest people would agree that there is a huge difference between cutting a leaf from a tree and killing a dog. In fact, a human’s experience of suffering is closer to the animal’s experience of suffering than the animal’s experience of suffering is to any potential “suffering” in plants.

This common sense experience is backed by scientific evidence, too. We know for a fact that plants lack brains, a Central Nervous System, and anything else that neuroscientists know to cause sentience. Some studies show plants to have input/output reactions to certain stimulation, but no study suggests plants have sentience or any ability to feel emotions or pain as we understand it. We can clearly understand the difference between a blade of grass and a pig.

Second, let’s say we discovered that plants actually have something akin to what we understand as “sentience”. In this case, the crucial difference is that we need to eat plants to survive, but we don’t have to eat animals. Furthermore, more plants are used for meat production than for vegetable production because the animals we eat are fed plants, and they can eat way more than us. So if we truly care about plants, it is better to minimise plant usage by feeding humans directly with them, rather than feeding many more plants to animals to then eat ourselves.

#### 38. Animals die in crop harvesting
This is true, and no vegan claims to cause no harm to animals. Vegans try to avoid animal deaths with practical solutions i.e. boycotting these industries. But an argument against veganism that uses this fact is an argument several times stronger against eating meat. We require about 10 times more crops to feed 56 billion farmed animals per year than if only 7 billion humans ate some of those crops directly. So if we’re truly concerned with minimising animal deaths from crop harvesting, we should be vegan. That way we minimise the torture and abuse in the meat, dairy and egg industries and also reduce the accidental deaths in crop harvesting.

We could argue that we could exclusively eat grass-fed animals who do not require grain, therefore not killing small animals in crop harvests, but this is impractical. First, most “grass-fed” animals are not actually fed 100% grass, and second, it’s definitely not sustainable to feed 7 billion people with grass-fed beef. There just isn’t enough space available in the world, and we can’t really sustain a healthy lifestyle eating nothing but meat.

#### 39. You take medication that has been tested on animals
The definition of veganism is: “Veganism is a way of living which seeks to exclude, as far as is possible and practicable, all forms of exploitation of, and cruelty to, animals for food, clothing or any other purpose”.

It is not practicable and possible to die or get ill because we don’t take medication we need. It is the law in the US, the UK and Europe that all medicine must be tested on animals before being released to the market, so vegans cannot practically avoid this since there aren’t any non-tested medicines.

But this is a different situation to eating animal products for pleasure and convenience when there are plenty of other options available at the supermarket. We’re not putting our health at risk when deciding to avoid animal products. Also, it is worth mentioning that buying the medicine is not actually increasing demand for animal testing since the medicine was tested before entering the market and never again, whereas animal products require animal deaths every time.

#### 40. Hitler was a vegetarian
Historians are still unsure about this, and there is compelling evidence to suggest he wasn’t a vegetarian. But it is actually irrelevant if he was. Using this argument implies that everything that Hitler did was wrong and we must do the opposite. But this isn’t a sound argument. Hitler liked dogs, took showers, brushed his teeth, ate and slept. Should we avoid doing these things because he did? Of course not!

In addition, why should we solely focus on Hitler when talking about veganism? If we look at all dictators, murderers, serial killers, rapists, and terrorists throughout history, the vast majority are meat-eaters. So if we’re going with the argument that the diets of criminals should be avoided, why are we eating meat?

#### 41. Veganism is expensive
Veganism can be expensive, but it is by no means a necessity. As with any eating pattern, a vegan diet can be as expensive or as cheap as we want it to be. Generally, however, a plant-based diet is substantially cheaper than most diets out there, given that the staple foods in a vegan diet (and coincidentally also staples in impoverished societies) are things like rice, beans, lentils, potatoes, bread, tofu and so forth. For most of the world, meat is a luxury, expensive item. It’s only cheap in developed countries because the government subsidises the industry.

#### 42. Veganism is unsustainable
Quite the opposite, actually. Eating meat is highly unsustainable. The United Nations has been urging us for years to move towards a plant-based diet because “lesser consumption of animal products is necessary to save the world from the worst impacts of climate change”. This is because animal agriculture is responsible for more greenhouse gas emissions, about 18%, than all the transport systems combined in the world, around 13%. It is also the leading cause of species extinction, ocean dead zones and several other environmental degradation indicators.

In fact, we could feed more people with less land, water and resource usage if everyone was vegan than if people ate meat. A Cornell University article states that the US alone could feed about 800 million more people “if all the grain currently fed to livestock in the United States were consumed directly by people”.

More information on this can be found here.

#### 43. Protein
Protein is an incredibly bio-available nutrient. We can get all the protein we want from plant sources without the potential health risks of eating meat, dairy and eggs (some forms of cancer, diabetes, high blood pressure, coronary heart disease, strokes, etc). The largest study ever done on vegan nutrient profiles show vegans on average get almost the same amount of protein as non-vegans without supplementation (see Figure 1 here). This is because all whole plant foods contain some protein and when we eat enough calories of a variety of these we can easily meet all our protein needs. Protein deficiency is only really seen in people with chronic under-eating. Even then, it is more likely that someone dies of fat deficiency than protein deficiency in a state of starvation.

If we were to eat 2000 calories of pure white rice, for instance, we’d get 41 grams of protein. This is already the recommended daily intake for sedentary women that eat 2000 calories per day. And rice is considered to be a low protein food, so if we add vegetables, legumes, nuts, seeds, pasta and tofu, we’re going to get more than enough. Even in the extremely rare case that someone wants to get an amount of protein that is not achievable eating solely plants (which is probably not healthy anyway), plenty of affordable vegan protein powders are available worldwide.

#### 44. Calcium
Calcium is in no way exclusive to animal products. There are entire cultures who’ve never consumed cow’s milk that don’t have a higher incidence of osteoporosis than the developed world. Producing cow’s milk required humans to learn how to domesticate animals, which was achieved relatively recently in human history. So it is illogical to think that humans evolved to require nutrition from a fluid that they could not get in nature until centuries later.

Humans are mammals. Like all mammals, we consume milk during infancy, and after the weaning process, adults do not require their mother’s milk. If we really needed milk afterwards, wouldn’t it make more biological sense to continue drinking milk designed for our own species? If that sounds strange, consider that we’re drinking milk from someone else’s mother, and not even from our own species.

Good vegan sources of calcium include dried herbs, sesame seeds, figs, tofu, almonds, flax seeds, Brazil nuts and kale. Most vegan milks are fortified with calcium, so we could just consume those as we would do any cow milk.

#### 45. Iron
Vegans and vegetarians don’t actually have a greater incidence of anaemia than meat-eaters. Read this quote from a study done by the American Journal of Clinical Nutrition:

“An appropriately planned well-balanced vegetarian diet is compatible with an adequate iron status. Although the iron stores of vegetarians may be reduced, the incidence of iron-deficiency anemia in vegetarians is not significantly different from that in omnivores.”

The largest study ever done on vegan nutrient profiles states the following:

“In strict vegetarians low dietary intakes of vitamin B12 and D, calcium, and omega-3 fatty acids, in addition to iron and zinc, have often been of concern 25. In the present study, mean intakes of these nutrients were above minimum requirements 26 in strict vegetarians.”

In table 3 of the same study, we can see vegans get 31.6mg of iron per day, and meat-eaters get 32.9mg, both way above the minimum daily requirement of 8-15mg.

Good sources of plant-based iron are nuts, beans and dark leafy green vegetables. The type of iron found in meat (heme-iron) is the type your body cannot regulate properly and forces its way into the bloodstream. This encourages the production of free radicals, which can damage DNA and increase cancer risk. So it is safer as humans that we consume plant-based sources of iron (non-heme iron).

#### 46. B12
It is a common misconception that animals produce B12. In reality, it is bacteria found in animals, excrement, unwashed vegetables and dirty water that produces it. B12 is not exclusive to animal products.

Having said this, in today’s world vegans must supplement B12 with an oral supplement or by eating fortified foods, but this doesn’t invalidate veganism. Stating that because we can’t get B12 naturally from plants implies a vegan diet is bad is a version of the logical fallacy called “appeal to nature“. Not only is it a fallacious argument, but most people that live in modern society supplement their diets in one way or another.

Most of the bread, milk, morning cereals and fruit juices we buy are fortified with vitamins during manufacturing. Table salt often has iodine added, and tap water is fortified with fluoride in some places. All these things are fortified because the vast majority of people fail to get adequate nutrition without them. Even more interesting, a B12 supplement is injected into livestock before slaughter to keep their levels up due to the soil being too intensively used and lacking in certain nutrients.

So the question becomes: would we rather take a B12 supplement and be vegan, or supplement animals with B12, and then kill them to obtain the same B12? The former choice is clearly more desirable.

#### 47. Omega-3
We can get omega-3 fatty acids from ground flaxseeds, hemp seeds, canola oil, walnuts, algae and other plant-based sources. If someone can’t get enough omega-3 or their body can’t absorb it, an algae-based DHA supplement will solve this. Eating plant sources of omega-3 is actually superior to eating fish to get DHA. This is because fish is riddled with heavy metals such as mercury and PCBs, which damage the brain and counteract the positive effects of eating the omega-3 in fish.

A study that looked at 33 fish species and its impact on brain development concluded that “for most fish species the adverse effect of MeHg on the IQ score exceeded the beneficial effect of DHA.” Read more about why it is preferable to get omega-3 from plants here.

#### 48. Vitamin D
Our body produces vitamin D, a hormone, when exposed to sunlight. We need about 20 minutes of sunlight exposure per day to get our daily amount of vitamin D. Most people don’t get this, which is why the UK government recommends that everyone takes a vitamin D supplement. This is because “limited amounts of the vitamin are found in foods such as oily fish, eggs and fortified cereals”.

#### 49. Iodine
The best sources of iodine are sea vegetables (seaweed, kelp, and dulse). Alternatively, iodised salt or supplements are also an option.
