# Here are the top 10 reasons to go vegan this year
## 1. It’s the Best Way to Help Animals
Did you know that every vegan saves nearly 200 animals per year? There is simply no easier way to help animals and prevent suffering than by choosing plant-based foods over meat, eggs, and dairy “products.”

## 2. Slim Down and Become Energized
Is shedding some extra pounds first on your list of goals for the new year? Vegans are, on average, up to 20 pounds lighter than meat-eaters are. And unlike unhealthy fad diets, which leave you feeling tired (and usually don’t keep the pounds off for long), going vegan allows you to keep the excess fat off for good and have plenty of energy.

## 3. Be Healthier and Happier
Being vegan is great for your health! According to the Academy of Nutrition and Dietetics, vegans are less likely to develop heart disease, cancer, diabetes, and high blood pressure than meat-eaters are. Vegans get all the nutrients that they need to be healthy, such as plant protein, fiber, and minerals, without all the nasty stuff in meat that may slow you down and make you sick, such as cholesterol and saturated animal fat.

## 4. Vegan Food Is Delicious
When you go vegan, you can still eat all your favorite foods, including burgers, “chicken” sandwiches, and ice cream. The only difference? You’ll be ditching the cruelty and cholesterol that go hand in hand with using animals for food. As the demand for vegan food skyrockets, companies are coming out with more and more delicious meat– and dairy-free options that taste great, are much healthier than their animal-derived counterparts, and don’t hurt any living beings. Plus, we have a list of some of our favorite products and thousands of tasty kitchen-tested recipes to help you get started!

## 5. Meat Is Gross
Animal flesh is often contaminated with feces, blood, and other bodily fluids—all of which make animal-derived foods the top source of food poisoning in the United States. Scientists at the Johns Hopkins Bloomberg School of Public Health tested supermarket chickens’ flesh and found that 96 percent of Tyson chicken packages were contaminated with campylobacter, a dangerous bacterium that causes 2.4 million cases of food poisoning each year, resulting in diarrhea, cramping, abdominal pain, and fever.

## 6. Help Feed the World
Eating meat doesn’t just hurt animals—it hurts people, too. It takes tons of crops and water to raise farmed animals. In fact, it takes up to 13 pounds of grain to produce just 1 pound of animal flesh! All that plant food could be used much more efficiently if people just ate it directly. The more people who go vegan, the better able we’ll be to feed the hungry.

## 7. Save the Planet
Meat is not environmentally friendly. Consuming it is actually one of the worst things that you can do for the Earth. Meat production is wasteful and causes enormous amounts of pollution, and the industry is also one of the biggest causes of climate change. Adopting a vegan diet is more effective than switching to a “greener” car in the fight against climate change.

## 8. All the Cool Kids Are Doing It
The list of stars who shun animal flesh is basically a “who’s who” of today’s hottest celebrities. Joaquin Phoenix, Natalie Portman, Ariana Grande, Alicia Silverstone, Casey Affleck, Woody Harrelson, and Carrie Underwood are just some of the famous vegans who regularly appear in People magazine.

## 9. Look Sexy and Be Sexy
Vegans tend to have more energy than meat-eaters, which is perfect for late-night romps with your special someone. (Guys: The cholesterol and saturated animal fat found in meat, eggs, and dairy “products” don’t just clog the arteries to your heart. Over time, they impede blood flow to other vital organs as well.) Plus, what’s sexier than someone who’s not only hot but also compassionate?

## 10. Pigs Are Smarter Than You Think
Although most people are less familiar with pigs, chickens, fish, and cows than they are with dogs and cats, animals used for food are every bit as intelligent and able to suffer as the animals who share our homes are. Pigs can even learn to play video games.
