# The No. 1 reason to become a vegan — it’s not about your health
There’s real meat behind this argument.

Plant-based foods are one of the hottest trends in the food industry right now. Indeed, McDonald’s MCD, -0.47%  announced last week that it will be testing a plant-based burger in Canada, joining the likes of Burger King QSR, +0.49%, Carl’s Jr., Tim Horton, White Castle and Dunkin’ Donuts US:DNKN, which have all jumped on the meatless trend. And plant-based-meat maker Beyond Meat BYND, +0.10%  recently became “the best performing public offering by a major U.S. company in almost two decades,” and unveiled plans for a “meatier” burger.

All that may cause you to assume more Americans than ever are now vegan, or at least vegetarian, but you would be wrong. Indeed, a 2018 survey from Gallup shows that only about 5% of Americans say they are vegetarians, a number that is unchanged since 2012. Meanwhile 3% say they are vegans, which is up from 2% in 2012.

But there’s evidence to suggest that more people should consider these diets, particularly veganism — which shuns all animal products including meat, fish, shellfish, dairy, honey and gelatin — for one big reason: It helps the planet, a lot.

According to a 2018 study of 40,000 farms in 119 countries published in the journal Science, cutting out your consumption of meat and dairy might be the single most effective step you can take to reduce your negative environmental impact on the Earth. One reason: We get just 18% of our calories and 37% of our protein from meat and dairy, but livestock suck up 83% of our farmland and generate 60% of the agricultural greenhouse gas.

“A vegan diet is probably the single biggest way to reduce your impact on planet Earth, not just greenhouse gases, but global acidification, eutrophication, land use and water use,” lead study researcher Joseph Poore of the University of Oxford told the Guardian. “It is far bigger than cutting down on your flights or buying an electric car.”

What’s more, a vegan or vegetarian diet — or at least a diet with far less meat — might improve your health. According to a study published this year in the Lancet, if we ate half as much red meat and sugar as we do now, on average, it would prevent more than 10 million premature deaths from conditions like heart disease and diabetes. And going full-on vegan might give you a health boost, too: “Vegans tend to be thinner, have lower serum cholesterol, and lower blood pressure, reducing their risk of heart disease,” a study in the American Journal of Clinical Nutrition found.

Indeed, the diet has done the trick for Chicagoan Seth Kravitz, who became a vegan earlier this year. Before that, the 6-foot-tall entrepreneur weighed about 220 pounds and had unhealthily high cholesterol. “I was eating a diet heavy in meat and dairy, light on vegetables, and drinking regularly on top of all that. To combat this, I decided to try out a vegan diet for a month just to see what, if any, changes would come out of it. In the first 30 days, I lost 14 pounds,” Kravitz told MarketWatch.

What’s more, shunning meat can save you a lot of money. A study published in the Journal of Hunger and Environmental Nutrition in 2015 revealed that a plant-based diet could save you about $750 a year. Invest those savings each year into your retirement account and you’ll end up with upward of $10,000 after 10 years, assuming a 6% rate of return. After 25 years, those savings will balloon to more than $43,000.

Of course, there are downsides to going vegan. While there are more meat and dairy alternatives now than there were a decade ago, for most people, they don’t taste like a real steak or bowl of ice cream. Kravitz notes that it “takes a ton of perseverance to stick to it” and requires “a lot of research” to learn how to replace certain foods. That’s important because, as the American Journal of Clinical Nutrition notes, vegans do sometimes have nutritional deficiencies for vitamins like B-12 and D, calcium and omega-3 fatty acids, so “appropriate supplements should be consumed.”

It also can be hard to go out to eat because meat and dairy are in a lot of menu items (though skipping restaurants is likely to save you even more loot). “It did make for the occasional awkward social situation where I would show up to something and discover I’d have zero vegan options,” Kravitz says. Of course, that depends on where you live, as a WalletHub study released in September — which looked at metrics in 100 cities such as cost of groceries for vegetarians, the share of restaurants serving meatless options and salad shops per capita — revealed.

## 10 best cities for vegans and vegetarians

1. Portland, OR
2. Los Angeles, CA
3. Orlando, FL
4. Seattle, WA
5. Austin, TX
6. Atlanta, GA
7. New York, NY
8. San Francisco, CA
9. San Diego, CA
10. Tampa, FL

And you might get some dirty looks, as articles like Vice’s “Why People Hate Vegans, According to Vegans” and Vox’s “Why Do People Hate Vegans So Much” explore.

Still, many of those who do it love it, as longtime vegan and marine biologist Apryl Boyle told MarketWatch. “I love that my health and wallet are better because of my 100%-plant-based diet.”“I also love that it’s good for our environment,” the 50-year-old said, adding, “People often think I’m 30 [or] 35.”
