# Opinion: Arguments for eating meat
Living in Boulder, you likely have friends who have tried to convince you to be vegetarian or vegan. “No matter how delicious some animal tastes,” they might say, “how could you be part of an industry that causes such harm and death to sentient creatures?” It’s not fun having your daily habits attacked as cruel and immoral, especially if you don’t have a good justification for your actions. To help prepare you for the next such conversation, let’s run through the best arguments for eating meat.

A fairly common first thought is that meat is necessary to live. You can’t get upset at someone for just surviving, can you? Unfortunately, this argument won’t work, as it just isn’t true that meat is necessary to live. Your vegetarian or vegan friend is living proof.

But even if meat isn’t necessary to live, isn’t meat necessary to being healthy? If you could survive without meat, but your health would always be terrible, that would be a strong reason in favor of eating meat. Unfortunately, the evidence just doesn’t support the claim that meat is required for good health.

Since 1993, the EPIC-Oxford study has collected significant data about dietary habits and chronic diseases by studying tens of thousands of people. Data from this study has led researchers to conclude that “[o]verall, the data suggest that the health of Western vegetarians is good and similar to that of comparable non-vegetarians.”

While there is a metaphorical mountain of data from this study, a handful of specific conclusions that different researchers have reached include:

- “In a free-living Western population, non-meat eaters, especially vegans, had a lower age-adjusted prevalence of self-reported hypertension and lower blood pressure than did meat eaters. … the differences observed might be expected to confer worthwhile reductions in the risks of stroke and coronary heart disease among vegans and persons with a low intake of animal products.”
- “British vegetarians have a lower risk of hospitalization for or death from IHD [ischemic heart disease] than do comparable nonvegetarians.”
- “Vegan diets, and to a lesser extent fish-eating and vegetarian diets, are associated with lower BMI and lower levels of obesity than diets which include meat.”

The data just doesn’t support the view that meat is necessary for good health. If anything, it points in the opposite direction.

But what about specific aspects of health? Meat has a lot of protein, and protein is critically important to, among other things, athletic achievement. It’s hard to live in Boulder and not be somewhat active, so this sort of athletic ability is pretty important. Doesn’t this give us a good reason to eat meat?

Alas, the data again doesn’t help us out here, either with regards to protein needs, specifically, or with regards to athletic achievement.

The U.S. Department of Agriculture has a handy interactive database, and when you search for protein, only four of the top 25 sources are from meat (and one of those is beluga whale meat, which likely isn’t a typical part of your diet anyway). Soy, tofu, nuts, tempeh and many other plant sources provide sufficient sources of protein.

It should, therefore, be no surprise that there are elite athletes who don’t eat meat. Two of the greatest tennis players in the world, Venus and Serena Williams, are vegan. So, too, is Scott Jurek, often considered one of the greatest endurance athletes of all time. While not fully vegan, NFL superstars Rob Gronkowski and Tom Brady eat mostly plant-based diets. While far from the norm in the sports world, it’s clearly possible to be a great athlete without eating meat.

If eating meat isn’t necessary to live a healthy, active life, how else might we justify our eating habits? Well, we evolved to eat animals, didn’t we?

Reporting on a recent study in Nature, Time ran a story about how human’s evolutionary path required that early humans ate meat. Without eating meat, we wouldn’t be the creatures we are today. Since we needed to eat meat in our evolutionary past, shouldn’t we be justified in eating meat now?

Unfortunately, we can’t rely on our evolutionary need to eat meat. As that Time article concludes, “[n]one of that, of course, means that increased meat consumption—or any meat consumption at all—is necessary for the proto-humans’ 21st century descendants.” Just because something was the case doesn’t mean that it is currently the case. We can’t rely on early human history to justify current eating (or any other) habits.

But even if meat isn’t necessary to anything health or survival related, it’s still easier to eat meat than to avoid it. That should count for something, right?

There’s no question that it’s easier to be free to eat everything from a menu, rather than only a limited range of options. While Boulder has a range of restaurants with significant vegetarian and vegan options, these are still only a subset of all available restaurants. It seems like we’ve found our first legitimate reason to eat meat: it takes some effort to make sure not to eat meat.

It’s important not to conflate this, however, with the view that it’s cheaper to eat meat. As U.S. News reports, you can save significant money by cutting meat from your diet. This really shouldn’t be surprising, given how affordable beans, rice and in-season vegetables are. While there are, of course, expensive meat-free options, these are not the only ones.

Thus far it seems like the only reason to eat meat that isn’t immediately debunked is that it’s easier to have more choices than to have fewer choices. But we’ve yet to mention the major reason people eat meat: taste. As much attention as some of the above arguments get, the main reason most people eat meat is that they like the taste. Eating things that taste good is certainly a reason to eat those things. Is this reason enough to now justify eating meat?

To figure out if we should eat meat, we need to see how the reasons to eat meat (taste and ease) compare to the costs of eating meat. Because, like any other decision, there are costs to eating meat.

As mentioned above, there seem to be some health costs to eating meat. But there are health costs to many things we do—from too little exercise to too much Netflix to too much alcohol—that as a society, we generally don’t find too problematic. What other harms are there?

Well, here’s a big one: eating meat harms animals.

Clearly, eating any given piece of meat doesn’t directly harm some current animal—after all, the animal that you are eating is already dead—but it does play a causal role in the meat industry, which does cause significant harm to animals.

Each year, literally billions of animals are killed in the U.S. for food. Over 8 billion animals have already been killed for food this year in the U.S. While fish and shellfish dominate the yearly numbers, it also includes billions of chickens and over a hundred million pigs. And contrary to some dominant narratives, pigs are very intelligent. As said in Psychology Today, “They’re able to solve challenging problems, they love to play, they display a wide range of emotions and they have unique individual personalities.” Yet, they spend their lives in horrific conditions so that you can have easy, tasty meat.

According to the American Society for the Prevention of Cruelty to Animals, “[o]ver 95 [percent] of farm animals in the U.S. are raised in factory farms, which focus on profit and efficiency at the expense of animal welfare.” Conditions in which most animals are raised for food is quite different from the idyllic myth of the family farm.

Because a (moving) picture is often worth a thousand words, there is one video linked at the end of each of the following three paragraphs. Be forwearned: the contents are graphic.

The chickens that become nuggets, or produce omelets, generally live lives cramped into tiny enclosures, where they are often unable to even pick themselves off the floor. Their beaks—one of the most sensitive parts of their bodies—are often sliced off with a hot knife, because otherwise, chickens often peck each other to death. And just because your food is labeled in a pleasing way, such as “Certified Humane,” doesn’t mean that the conditions are actually humane. This is a video of a “Certified Humane” egg supplier for Sprouts.

Conditions often aren’t any better for pigs, despite being incredibly intelligent, emotional and social animals. They often live in pens where they literally cannot turn around, or move away from their own excrement (and the pig excrement that does drain away can cause significant environmental harm to those who live nearby). This can cause significant bodily harm, from ulcers to broken bones, making their short, cramped lives even more painful. This is a video of a Walmart supplier’s pig farm.

The lives of future burgers and milkshakes are rarely enjoyable. Although some do get to freely frolic before heading to a feedlot to pack on extra weight before slaughter, many others live their entire lives indoors in cramped, painful conditions. Cows that are used to produce milk are forcibly artificially inseminated and have their offspring taken from them at a young age, an act which understandably causes distress to these emotional creatures. And when those offspring are males, they can spend their less than six months of life physically constrained and purposefully malnourished. That’s where veal comes from. This is a video of human interaction with cows during the milking process.

While all of these are reasons not to eat meat, they’re only reasons if you care about animals suffering. For those who don’t care about animal suffering—perhaps thinking there’s nothing wrong with kicking a puppy, just to hear it yelp—there are, of course, other reasons one might not want to eat meat. These include the health and economic reasons mentioned above, as well as environmental reasons. One, but not the only, environmental concern that we should pay attention to is the significant role played by animal agriculture in global climate change. From a food-production point of view, it obviously takes more resources to produce enough plant-based food to feed animals to then feed us than it takes to produce enough plant-based food to feed us directly.

To wrap up, yes, there are reasons to eat meat, namely that it can be easier to eat meat and that meat tastes good to most of us. While these are legitimate reasons that deserve consideration, they pale in comparison to the reasons not to eat meat. (At least in most circumstances—if you want to pick up that dead squirrel that was hit by a car, feel free to enjoy that roadkill.) Astute readers, however, might point out that there is one reason to eat meat that I’ve failed to discuss: humans are the dominant species, so we can do what we want.

Humans are the most rational creatures, and some think that gives us the right to do as we please. After all, they claim, only we can reason about what is right and wrong. Even if we grant that only humans have these mental capacities (despite many researchers long ago acknowledging the evidence that many other species can think rationally), doesn’t that mean we should use that rationality here? If we’re the creatures with the strongest ability to think rationally, let’s put that to use.

Every meal you eat is a choice to decide between convenience and taste or significant suffering. What will you choose?
