# The planet is being consumed by humans
Humanity is on a collision course with nature. Already 72% of the global ice-free land surface is dedicated to supporting our species, and between a quarter and a third of the entire 'net primary production' of the planet is consumed by humans.

Net primary production is a measure of the combined photosynthetic output of all the world's plants. Because we grab so much for ourselves, smaller and smaller amounts are left in the food chain for the rest of life on Earth.

No wonder so many other species are going extinct, displaced to the margins of existence in disappearing forests and degraded ecosystems. According to the latest International Union for Conservation Nature's (IUCN) Red List, 40% of amphibians, 25% of mammals, 14% birds and 33% of corals are threatened with extinction.

And it's only expected to get worse. Within another 30 years the global human population will exceed 9 billion people, meaning we will have to increase food production by at least another 70% in order to stave off mass famine.

## Living in a climate of change
Superimposed on all of this is the climate crisis, which will expand deserts, shift rainfall patterns beyond recognition and make large areas of the world's current continental breadbaskets too hot or dry to grow crops.

These challenges are outlined in the latest special report of the UN's Intergovernmental Panel on Climate Change (IPCC), this time focusing on the issue of land use.

The implications are profound. Just as the climate crisis demands that we transform our energy use, abandoning fossil fuels and switching to clean energy sources worldwide, addressing the challenge of land use requires dramatic changes in how we grow and consume food.

The two crises are also intimately linked. The scientists make clear that without addressing land it will be impossible to fully tackle global heating, because 22% of greenhouse gas emissions arise from agriculture, forestry and other land use.

Although the IPCC experts are cautious in their use of language and do not make specific recommendations, it is clear from the report that a massive priority is to shift diets in developed countries away from the current heavy use of meat and dairy products.

## The problem with meat
The majority of the world's land is used not to feed humans directly but to support livestock. Over-consumption of meat is unhealthy, and also an environmental disaster: rainforests are cleared in Brazil both to provide pasture for beef cattle, but also to grow soya crops for export to markets like Europe where they are mostly used in animal feed.

Ruminants like sheep and cattle do not only degrade land directly through over-grazing and pollution from manure, they also release enormous quantities of methane, a global warming gas thirty times as powerful as carbon dioxide.

For Western consumers, giving up steak and lamb is arguably the single most important personal contribution to tackling both the climate and biodiversity crises. A largely vegetarian -- or better still, vegan -- planet would be able to dramatically reduce agriculture, sparing more land for nature.

However, the farming lobbies are powerful. In Europe, farmers are supported by subsidies, without which much livestock production would already be uneconomic. Europeans pay through taxes to support unnecessary land destruction by agriculture -- hardly a sensible policy.

In Brazil the situation is even worse. Powerful agribusiness interests supported the election of President Jair Bolsonaro, who the Economist dubbed as "arguably the world's most environmentally dangerous head of state." Bolsonaro who was elected on a campaign that promised to explore the economic potential of the Amazon, has presided over a dramatic upswing in rainforest destruction.

Don't imagine however that locally-produced, grass-fed beef is a better bet -- low-intensity agriculture uses very large areas of land to produce comparatively little food. For example, lamb production in the UK ecologically impoverishes virtually the entire uplands for the sake of a trivial contribution to Britain's food security.

## Farming evolved
The best overall approach is to improve the efficiency with which we use land. That means weaning ourselves off livestock products at the same time as improving productivity of farming overall -- so that the expected 2050 population of over 9 billion can be supported without expanding farmland even further at the expense of the rainforests.

Although many well-fed Westerners romanticize small-scale farming in developing countries, in reality the conditions faced by subsistence farmers in Africa and South Asia are extremely harsh. More than 800 million people are still undernourished, many of whom are stuck in traditional farming systems which can barely produce enough for them to survive.

These farmers need access to better technologies, such as mechanization, irrigation and transport to markets. They also need better seeds, including so-called 'GMOs' that can be resistant to pests, require less water and be more resilient to the changing climate. This means that environmental groups must urgently cease their ill-conceived and destructive blanket opposition to genetic engineering.

We also need to quickly end perverse subsidies that are encouraging the use of biofuels. A substantial part of the US corn crop is turned into ethanol to be used in fuel for road transport. It is a shocking waste to burn food in cars, which also raises food prices globally and worsens malnutrition. Palm oil produced in Malaysia and Indonesia is even worse, leading to rampant deforestation that is destroying the last habitats of the orangutan.

## Changing our relationship with food
It is possible to trace a positive vision given what the science now says, but this will require dramatic lifestyle changes for us and an entirely different approach to producing food. In short, we must produce much more for a growing population while reducing human domination of the planet's land surface and allowing ravaged ecosystems to recover.

To do that we have to accustom ourselves to using less livestock products, and to accepting new technologies -- your new lab-originated plant-based burger using genetically engineered ingredients may not 'feel' as authentic and traditional as a grass-fed beef burger but it is a much better option for the planet.

If we can spare a few million square kilometres of land from the twin curses of over-grazing and the plough, we can even begin to rewild it, allowing ecosystems to rebuild themselves naturally and so sequester billions of tonnes of carbon in the process.

All is not yet lost, but getting to a better future will mean letting go of some of our most cherished habits and myths. Are we ready to do this? The answer will be on the plate in front of you when you next sit down to eat.
