# Why Do People Become Vegetarians? 5 Key Reasons
There are a few reasons that people become vegetarians. Personal preference has a lot to do with this decision, but there are other considerations, as well. Is the person an animal lover? Are they concerned about the environment? Do they feel better when they omit meat and poultry from their diets, or do they have health concerns about eating these foods?

## Ethical Reasons
One reason people decide to become vegetarian is they learn how animals raised for food are treated in life and death. Many are forced to live in overcrowded, inhumane conditions before they are killed. These animals are given antibiotics to prevent disease caused by their living conditions and to promote weight gain.

The slaughtering process itself is violent and stressful. Likewise, many of these animals are killed for meat while they are very young. For example, veal is made from calves that are only about 5 months old. Chickens are forced to live in tiny cages and are de-beaked; they are slaughtered when they are about 8 weeks old. People who believe these practices are wrong and abhorrent choose a vegetarian lifestyle for ethical reasons.

A subtype of vegetarians called vegans choose to give up all animal products including:

- Yeast
- Wearing wool or leather
- Gelatin
- Honey
- Dairy products including eggs and milk

## Budgetary Reasons
Some people become vegetarians to help strained budgets. Meat is an expensive source of protein. Because vegetarians can combine proteins from plant and grain products to add essential amino acids to their diets, they can eat enough of this nutrient and save a lot of money. While fresh produce may seem expensive, if you replace meat with produce you can save an average of $750 per person annually on your grocery bill. For a family of four, that can mean savings of up to $3,000 per year.

## Environmental Reasons
A smaller number of people become vegetarian because of the impact that eating meat has on the environment. For example, farmers deforest land to create more grazing lands. To produce one pound of beef, farmers use 2,500 gallons of water and 12 pounds of grain. This grain could be used to feed thousands of people. Likewise, livestock production uses about 30 percent of the world's fresh water supply.

Factory farms that produce meat, dairy products, and eggs also contribute to global climate change. If you switch to a vegan diet, for instance, you can reduce your carbon footprint. Each pound of beef produced uses one gallon of gasoline.

Some vegetarians are concerned about the increase in antibiotic resistant bacteria because farm animals are given sub-therapeutic levels of those drugs for weight gain and to prevent disease. The Centers for Disease Control and Prevention states that 2 million Americans are sickened by antibiotic resistant bacteria every year; these infections are difficult to treat.

## Religious Reasons
Vegetarianism is also an element of religions like Hinduism and Buddhism. For those who hold these beliefs, living a vegetarian lifestyle advocates nonviolence and is part of spiritual fulfillment. Other religions that promote vegetarianism are Seventh Day Adventists and Jains.

## Health Reasons
Many people give up meat for health reasons; they believe that a meat-based diet contributes to heart disease and other illnesses. Other people become vegetarian because they don't like the taste or texture of meat. In addition, meat is sometimes injected with hormones or preservatives some find objectionable. Others give up meat because they just feel better when they avoid those food products.

While some people may think a vegetarianism diet is extreme, the health benefits cannot be denied. Former Surgeon General C. Everett Koop states 70 percent of Americans suffer from ailments and diseases related to what they eat. Studies confirm there are advantages to eating vegetarian foods like fresh fruits, vegetables, grains, and soy. These foods can help promote a healthier, longer life.

### Heart Health
Cardiovascular disease is the top cause of death in the U.S. Statistics show men who eat red meat have an increased chance of developing heart disease and other illnesses. In fact, eating red meat can increase the risk of dying from eight different diseases, including heart disease, cancer, stroke, diabetes, liver disease, respiratory illness, infections, and kidney disease.

### Reduces Risk of Metabolic Syndrome
Metabolic syndrome is an illness characterized by high blood sugar, a big belly, and high cholesterol levels. People with this syndrome have a high risk of developing heart disease, cancer, and diabetes. A vegetarian diet can reduce the risk of developing this syndrome.

### Reduces Cancer Risk
A study conducted at the Harvard School of Public Health found young women who eat red meat often have an increased risk of breast cancer. One serving of meat, eaten every day, is associated with a 22 percent increased risk of developing breast cancer before menopause. The World Health Organization classifies red meat as a "probable carcinogen." Processed meat is considered a "definite cause" of cancer. Studies also indicate eating a vegetarian diet also helps to protect you from:

- Prostate cancer
- Colorectal cancer
- Pancreatic cancer
- Skin cancer

### Maintain Healthy Weight
Even vegetarians can eat too many sweets or starchy carbohydrates, which can pack on unwanted pounds. However, overall, vegetarians maintain a healthier weight than people who eat meat; on average, they weigh about 10 percent less than non-vegetarians. A plant-based diet is lower in calories and fat when compared to the standard American diet. A lower weight also means less risk of developing problems, such as:

- Heart disease
- Stroke
- Cancer
- Diabetes

## Why Become a Vegetarian
There are numerous reasons people may choose to become vegetarian. However, the bottom line for many is they believe they will live a healthier and longer life.
