# Pros of Being a Vegetarian
Plant-based diets are gaining more popularity today and there are some good reasons behind that. Let’s dive in.

## 1. Improved Heart Health
According to the American Journal of Clinical Nutrition, vegetarians are up to one-third less likely to die of heart diseases. This sort of diet may lead to lower blood pressure, improved cholesterol levels, healthier weight and less incidence of Type 2 Diabetes, all of which can reduce the risk of heart disease and stroke.

## 2. Reduced Risk of Cancer
According to a 2014 study, diets high in animal protein were associated with 4 times more cancer death risk compared to high protein diets based on plant-derived protein sources. It has been found that vegetarians show up to 40% less chance of developing cancer. Consuming enough fruits and vegetables will strengthen our immune systems and help us fight against cancer cells.

## 3. Improved Digestion
Digestive health can improve with a vegetarian diet, with the key being a well planned one of course. When you eat food rich in fiber, you feel fuller and avoid both constipation and diarrhea. In other words, being a vegetarian helps keep foods and waste moving smoothly through your system.

## 4. Better Bone Health
While it might seem like animal products are good for calcium and bone health, it might force calcium out of the body. Osteoporosis is a common chronic condition associated with progressive loss of bone mineral density (BMD) and compromised bone strength, and it was found that its rates are lower in countries where people eat mostly vegetarian diets.

## 5. Longevity
Some studies and research have been done to investigate the link between vegetarian diets and longevity and many positive associations have been found. Studies show that people who follow a healthy plant-based diet live longer than those who eat meat but it is hard to tell if it is the diet itself or the mindful eating practices and regular exercise practices by most vegetarians and vegans.

## 6. Better Weight Control
People who follow vegetarian diets are less likely to become obese than individuals who are into an omnivore diet. This could be the result of higher consumption of lower-calorie, more filling foods like veggies and beans. Besides, obesity invites major diseases like high blood pressure, diabetes, and cancer, so it is better to keep your weight in check.

## 7. Ethical Virtue
Killing animals mercilessly in the name of producing food is not ethical. Animals are sentient beings just like humans and they too have social connections. All animals can experience stress, pain, and fear.

It is not fair that these animals have to die to satisfy an unnecessary dietary preference. So, cutting out animal products from our diet is a kinder, gentler way to live an ethical life.

## 8. For the Sake of Nature
Raising livestock has several negative effects on the environment. They produce more greenhouse gases than vehicles. The farming of plants to produce fruits, vegetables, nuts, seeds, and grains requires fewer land and resources than the production of meat, poultry, and dairy. So, there is an increased concern in the environmental community about livestock farming these days and thus some people choose to eliminate meat.
