# Why Vegetarians Are More Intelligent Than Meat Eaters
Vegetarianism is an evolutionarily novel value. It is exceedingly unnatural for humans to be vegetarian.

Humans are naturally omnivorous. We are evolutionarily designed to eat both animal meat and plants. Anyone who eschewed animal protein and ate only vegetables in the ancestral environment, in the face of constant food scarcity and precariousness of its supply, was not likely to have survived long enough and stayed healthy enough to have left many offspring. So such a person is not likely to have become our ancestors. On the other hand, anyone who preferentially ate animal protein and fat in the ancestral environment would have been much more likely to live longer and stay healthier. They are therefore much more likely to have become our ancestors.

Vegetarianism would, therefore, be an evolutionarily novel value and lifestyle, as well as a luxury of abundance. The Hypothesis would predict that more intelligent individuals are more likely to choose to become a vegetarian than less intelligent individuals.

This, indeed, appears to be the case. Among the British respondents in the National Child Development Study, those who are vegetarian at age 42 have significantly higher childhood general intelligence than those who are not vegetarian at age 42. (Childhood general intelligence was measured with 11 different cognitive tests at three ages before 16.) Vegetarians have the mean childhood IQ of 109.1, whereas meat eaters have a mean childhood IQ of 100.9. The difference is large and highly statistically significant.

The relationship holds both among women and men separately. Among women, vegetarians have the mean childhood IQ of 108.0 while meat eaters have the mean childhood IQ of 100.7. Among men, vegetarians have the mean childhood IQ of 111.0 and meat eaters have the mean childhood IQ of 101.1, a 10-point difference!

The fact that the difference in childhood IQ between vegetarians and meat eaters is larger among men than among women makes sense in light of the historical division of labor between the sexes. Throughout evolutionary history, men have traditionally hunted animals for their meat while women have traditionally gathered plant food. So vegetarianism—a complete and total eschewal of animal meat—should be even more evolutionarily novel and unnatural for men than for women. Women are 60% more likely to be vegetarians than men are (3.33% vs. 2.07%).

Childhood general intelligence has a significantly positive effect on the likelihood of vegetarianism at age 42, even net of a large number of social and demographic factors, such as sex, whether ever married, whether currently married, education, income, religion, religiosity, social class at birth, mother’s education, and father’s education, both in the full sample and among men and among women separately. There appears very little doubt that more intelligent children are more likely to grow up to become vegetarian as adults in the United Kingdom. One standard deviation (15 points) increase in childhood IQ increases the odds of adult vegetarianism by 37% among women and by 48% among men.

Interestingly, the strong association between childhood intelligence and adult vegetarianism is not replicated in the U.S. Vegetarians in early adulthood do have significantly higher childhood intelligence in junior high and high school, but the difference is not large (101.5 vs. 99.3). And it is only significant among women (101.4 vs. 98.5), not among men (101.7 vs. 100.1). This is very strange given the historical division of labor noted above. The significant effect of childhood intelligence on adult vegetarianism among Americans disappears entirely once the mother’s or father’s education or religion is statistically controlled.

It is not at all clear to me why the difference in childhood intelligence between vegetarians and meat eaters is so much larger and stronger in the United Kingdom than in the United States. Apart from the national differences between the U.K. and the U.S., the two samples also come from different generations. The British NCDS respondents were all born in March 1958, whereas the American Add Health respondents were born between 1974 and 1983. I am not sure if it is the national differences or generational differences, or something entirely different, that account for the observed difference in the association between childhood intelligence and adult vegetarianism.
