# Top 10 Reasons Not To Become a Vegetarian
There’s been a trend in recent years of everyone and their brother hopping on a proverbial train labeled “Vegetarianism.” As the population has paid shrewder attention to health and nutrition, it seems that one of the most touted lifestyles is any collection of vegetarianism, most specifically veganism, which eliminates any addition of meat or dairy products in one’s diet. Meats have been condemned for the alleged predispositions one will have to heart disease and various cancers due to the consumption of saturated fats.

In the 1950s, a breakfast that included greasy bacon, three egg omelettes and steak was seen as typical. “Diet” wasn’t a word that was common in American vernacular and “gym rat” would likely be associated with an actual rodent as opposed to a fraternity member with a penchant for pumping iron.

Over several decades, America’s views on health and diet have changed drastically. Vegetarianism is no longer a rarity and it seems that every other week a member of Hollywood’s elite (or at least reality television) is touting veganism as their diet of choice, along with various “cleanses” (note: don’t do a cleanse). For many, acquiring a gym membership is as crucial as having a credit card, and the word “bacon-wrapped-cheddar whatever” is synonymous with dropping an “F” bomb.

It is interesting that vegetarianism has become so much of the hype for combatting diseases when instances of heart disease and various cancers are at an all-time high and have led to more mortalities than they ever had during decades where meat was considered a staple of all dishes. The truth of the matter is, food processing and various artificial ingredients are much more likely to be contributing to health detriments than a healthful steak or lamb shank. While everyone believes meats and dairies have become unhealthy, the truth is quite the opposite. Meat consumption can actually lead to a decreased risk of various medical conditions and can help to maintain weight. Let’s take a look at the 10 ways vegetarians have gotten it all wrong.

## 10 Our Ancestry Is Rooted In Eating Meat
Back in the days our primitive ancestors lived — around 2.5 million years ago — behaviors were much more instinctual. There were no “fad” diets, just a diet that consisted of hopefully finding a worthy specimen to kill and eat in order to stave off starvation. In other words, it was a simpler time.

Other than eating meat as a survival technique  — and because that along with the occasional twigs and berries were all that was at our primitive ancestors’ disposal — Pete Ungar of the University of Arkansas made the discovery in 2003 that Homo sapiens “had much sharper teeth than their most likely immediate ancestor, Australopithecus afarensis, which posits that our ancestors were born to consume meat. The steep crests of primitive humans cannot be found in various omnivores, and even chimpanzees and gorillas “which consume mostly soft foods such as ripe fruit and almost no meat” do not have as steep and sharp of a crest in their teeth. The sharpness of the crest of our teeth is clearly designed for cutting and tearing of tough textures that are characteristic of meat.

There is more to the story of evolutionary reasons for keeping meat as a staple in the human diet. When Homo sapiens brains increased in size during the Ice age, their digestive systems also became smaller so that they would need less energy in order to survive the long, harsh winters of the Ice Age, which made food scarce. There were very little plant options during this time, and meat became the primary source of primates’ nutrients and energy.

According to Holistic Help, the advent of agriculture is one thing that has begun to change our evolutionary assets in a negative way. Holistic Help vetted Dr. Barry Groves for more insight, and he posited that, “ The brain has become 11 percent smaller since the introduction of agriculture about 10,000 years ago. Many of the calories in the diet that once consisted of nutrient-dense foods, like the high-fat animals of the Paleolithic era, were substituted with mineral-depleting grains. This has robbed the brain of the energy it needs to maintain its large size.”

## 9 Consumption Of Red Meat Can Prevent Certain Deficiencies
Marbly red meats are a favorite entree several in restaurants across the nation, and also considered a “guilty pleasure” by many due to the high amount of saturated fats, as well as beef’s omnipresence on fast food menus across the globe. The processing of red meat in chain restaurants has been instrumental in giving this protein and vitamin-rich food a bad rap. However, red meat purchased from grocery stores that has labels like “grass-fed,” “organic,” “ethical,” “hormone-free” and/or “unprocessed” can serve as an essential part of one’s diet and decrease the risk of physical and mental health ailments such as anemia, jaundice and dementia to name a few.

Red meat is rich in vitamin B12, a vitamin that can only be found in meats, dairy or poultry products and is essential to the operations of the central nervous system. A deficiency in this vitamin can give way to a litany of health issues such as dementia that can decrease quality of life and longevity. Deficiencies in B12 can be insidious, as people can go years without feeling the effects. There are few tastier ways to ensure you are getting enough of this essential vitamin than to “beef” things up at dinner time with a home-cooked burger or filet mignon.

## 8 Vegetarianism Does Not Necessarily Help With Weight Loss
Many people have taken to vegetarianism not for political reasons, but for weight loss reasons, as vegetarianism has been touted as a great weight loss regimen. This is not necessarily the case. In fact vegetarianism can actually lead to weight gain.

As a personal anecdote, I’ll reference an ex of mine who practiced vegetarianism. When you think of a vegetarian, you’re likely thinking of someone who eats tons of organic fruits and vegetables, a plethora of nuts and beans for proteins, and a smorgasbord of healthy complex carbohydrates like brown rice or quinoa, all aligned in a beautiful rainbow of health on a plate like one of those featured in many a picture on veg blogs. The reality is that you don’t necessarily have to be healthy to be a vegetarian. You just have to exclude meat (and dairy as well if you are a vegan). My ex boyfriend the vegetarian had a steady diet of vodka, tofurkey, hash browns, and Oreos (which are completely vegan, by the way) to support his vegetarian lifestyle. In other words,  he wasn’t in the best of health.

Vegetarianism and veganism do not provide the same satiation that a diet including meat does. Because meats provide complete proteins as well as fat, you will feel fuller longer. In fact, met actually can aid in a weight-loss program and even expedite benefits gained during exercise.

According to Men’s Health, “When you eat, your body has to expend calories to digest the food. Protein causes this inner fire to burn the hottest, followed by carbohydrates, followed by fat. Animal proteins increase thermogenesis more than vegetable proteins, so the best calorie-burning foods are lean meats. So eat some protein at each meal—build your dinner around lean chicken, beef, or pork. That way, you’re burning the most calories through digestion at the end of the day, when your metabolism is slower.”

## 7 Meat Probably Doesn’t Cause Cancer
One of the most touted reasons to steer clear of meats — particularly those high in saturated fats — is the alleged increased risk of cancer and heart disease.  Not only were cases of cancer, heart disease, AND obesity much lower during decades like the 1950s — where meat was a staple of every mealtime — recent research has shown that both saturated fat and cholesterol  actually pose benefits to the body. According to Authority Nutrition, cholesterol is an essential molecule and yes that includes both HDL (or “good cholesterol”) and LDL (otherwise known as “bad cholesterol”). “When we get a lot of cholesterol from the diet, the liver just produces less of it instead, so the total amount doesn’t change much. In fact, in about 70% of people, cholesterol has negligible effects on cholesterol in he blood. In the other 30% (termed hyper-responders), there is a mild elevation in LDL cholesterol, but HDL (which is protective) also goes up.”

Authority Nutrition goes on to note that saturated fats can be beneficial by “decreasing risk of stroke” and results from studies and data collection have aggregated to show that saturated fats do not have an impact on cancer risks and heart disease.

## 6 Not Eating Meat Is Bad For The Environment
Say what?! That’s right. Look, as an animal lover myself, it always feels a bit morbid to be a proponent of handing out death sentences to livestock. I can empathize with those who are put off by the idea of eating meat due to both their love of animals, and the abhorrent conditions of some (some not all) farming industries. The fact of the matter is, however, not only do we currently have a choice of selecting meats and dairy products that are from farming industries that allow “free-range” and do not include the use of hormones or GMOs, but to eschew killing cattle for meat production would actually be detrimental to our environment. Yes, that’s right, the methane produced from livestock is more potent than the deadly gas known as carbon monoxide. Moreover, soy and tofu products have always been regaled in vegetarianism (I don’t know if there’s a single person that orders tofu without a self-important grin plastering their face. Hey, I’ve been guilty of it myself) but tofu production actually exacerbates environmental harm. According to a study from Cranfield University, “Switching from British-bred beef and lamb to meat substitutes imported from abroad such as tofu and Quorn would increase the amount of land cultivated, raising the risk of forests being destroyed…The researchers concluded: ‘A switch from beef and milk to highly refined livestock product analogues such as tofu could actually increase the quantity of arable land needed to  supply the UK.’”

Speaking of tofu…

## 5 Soybeans Are Actually Toxic When Eaten Raw & Soy Products Pose Potential Dangers
Who doesn’t enjoy an appetizer of edamame to pair with their sushi or other Asian fare? However, did you know that you’d likely be in peril if said edamame wasn’t cooked to rid itself of all the toxins? That’s right, soy beans are actually quite toxic when raw. According to The Healthy Home Economist, 170 scientific studies have confirmed that soy and soy products are actually dangerous. Soy has been shown in various studies to potentially lead to — or exacerbate potential risks of — to health detriments, such as:

- Various properties in soy that increase cell production in breasts in a similar way to the enzymes that lead to breast cancer.
- A study involving rats consuming soy showed that soy elements “suppress the pituitary-thyroid axis in middle-aged rats fed 10 mg soy isoflavones per kilo after only 3 weeks as compared with rats eating regular rat chow.”
- Consuming soy during pregnancy has been show to increase risks of a male fetus developing prostate cancer later in life.
- Soy products can cause abnormalities with hormonal function that leads to acceleration in puberty. In other words, this so-called “natural” product leads to extremely unnatural effects in the body.
- Although soy is often used in supposed muscle-building products geared toward male bodybuilders and athletes, it actually leads to a great decrease in testosterone.
- Soy can be hazardous to a female’s reproductive system, leading to: “delayed vaginal opening…abnormal estrous cycles, decreased fertility, and delayed parturition.”

## 4 Vegetarianism Can Lead To Poor Bone Health
There are many elements in meat and dairy products that provide powerful nutrients like iron and calcium, which are essential to strong bone and muscle health, and also combat health risks like anemia. According to an article from AskMen, vegetarians miss out on things like omega-3 fatty acids, which work to prevent several maladaptive health issues like atherosclerosis and can also work to improve mood, and combat depression.

Furthermore, “Researchers at Oxford University recently followed 35,000 individuals aged 20 to 89 for a period of five years and discovered that vegans are 30% more likely to break a bone than their vegetarian and flesh-eating peers. A subsequent study conducted by Sydney’s Garvan Institute for Medical Research found that vegetarians had bones 5% less dense than meat-eaters. This can be attributed to the fact that many vegetarians and vegans consume very little calcium due to the limitations of their diet.”

Is upholding political beliefs — or fallacious “weight loss” ones which have pervaded the media and celebrity sponsorships — worth breaking a hip? I don’t think so.

## 3 The Hypocrisy of Vegetarianism
On the humorous blog I Waste So Much Time, a blogger posted a photo of someone holding a head of lettuce with the caption: “This lettuce DIED just so you could be a vegetarian. Have a heart, eat a rock.”

Although posted in jest, there are several truths that glimmer through here. Whether or not vegetarians would like to admit it, plants are living organisms, just as animals are. No one wants to eat lamb chops when they think of the slaughtering of cute and cuddly lambs, right? What about the slaughtering of innocent pea pods, cucumbers, and other vegetables and fruits that — although they’re not much for petting or cuddling with — are in fact very much alive.Does something being alive but not cute make it fair game? And if you read this and want to take the alternate route of eating nothing that has ever been alive, that leads you with pretty much…nothing. Even if you decided to eat cardboard, guess where that cardboard came from? A tree.

To respect those that are truly incensed by the inhumane treatment of animals in slaughterhouses, I can empathize with you and would never agree to such cruelty and harsh conditions being imposed on innocent livestock. However, AskMen went on to note in their article referencing the detriments of vegetarianism that it is far from impossible to purchase meat products from organizations that treat their livestock humanely. “There are plenty of organizations that raise — and kill — animals humanely. One of them is Humane Farm Animal Care, a nonprofit organization created to improve the lives of farm animals by certifying their humane treatment. When you see the Certified Humane Raised and Handled® label on a product, you can be assured that the products in question have come from facilities that meet precise, objective standards for animal treatment. Other organizations, like the American Humane Association (AHA), offer meat certifications to farms that practice humane farming techniques. Their standards are based upon the values of the Royal Society for the Prevention of Cruelty to Animals, as well as input from animal science experts and veterinarians.”

## 2 Vegetarianism Can Turn You Into A Human Methane Machine
Cattle aren’t the only ones who can harm the environment with their potent flatulence. When people take part in vegetarianism, their fiber consumption is increased exponentially. We all know that fiber is essential to digestive health and the prevention of disease, but vegetarians are potentially doubling or even tripling the recommended daily amount. According to AskMen, “The problem [with increased gas production once a person takes on vegetarianism] lies in the human body’s inability to fully digest the complex carbohydrates in the vegetarian diet, resulting in higher production of gases like hydrogen, carbon dioxide and methane.” Vegetarianism is truly ironic in the sense that people often partake in the diet for humane reasons and as a way to protect the environment, but then suddenly become hosts to dangerous compounds that actually harm the environment.

For those that take to vegetarianism for superficial reasons (sorry — there is nothing humane about going vegetarian in order to look great on the beach), you’re basically going to be a bag of flatulence, which is never a fun situation. Grab a chicken, steak, or salmon, and say “goodbye” to embarrassing flatulence.

## 1 Meat Is Delicious
Look, guys, we only have one life to live. Scratch that: if reincarnation or whatever turns out to be true, we have a ton of lives to live, but we’re probably not going to remember any of them, and your next life could be you as a snail, where you wouldn’t even have the option to eat meat. Meat is delicious and if you don’t believe me, try ordering a filet mignon wrapped in bacon and prepare to feel like you just got transported to a seeming utopia where everything is delicious and all the perils of the world don’t matter for even a mere fifteen minutes because that is how good a filet mignon wrapped in bacon is. Speaking of bacon, they’re putting it in virtually everything nowadays — it’s awesome, and you might want to hop on the bacon train sooner rather than later just in case pigs become extinct for whatever reason.

If you’re not a big fan of red meat or pork products, try eating a lobster…or a delicious jerk chicken sandwich…or a  delicately garnished salmon steak…or—well, you get what I’m saying here. It is impossible for you to not find at least one meat product that will blow your mind, satiate your appetite, and make mealtime a truly enjoyable experience. Now that we’ve also covered the litany of health benefits posed by eating meat, the way it can be consumed humanely, and the way it can decrease disease risk and keep you in shape, I don’t think there’s anything I need to say in order to coax you to ditch vegetarianism and grab yourself a nice hunk of meat.
