# You don't have to be vegetarian to save the planet
Food is an emotive issue. Everyone has an opinion on it, and people don’t like being told that their food choices might be harming their health or the planet. Calls to change our diets have been met with howls of derision, with people misinterpreting recommendations for changes to mean that everyone should switch to a dull, grey, tasteless diet, and with polarised arguments about meat-eating versus vegetarianism.

The simple fact is that something is wrong with our global food system. One in ten of the world’s population is obese, a whooping half a billion people, and hundreds of millions more are overweight. At the same time a billion people are hungry and, according the UK government’s Foresight report, another billion are suffering from hidden hunger.

The food system also has a substantial impact on climate change. It is a driving force behind habitat and biodiversity loss and a huge drain on water resources, both due to the direct production of food and the growing of crops to feed animals. Around 70 per cent of all agricultural land is used to grow crops for livestock as a result of an increase in meat consumption. Agriculture on this scale requires massive amounts of water posing an increasing threat to water stressed areas.

## Habitats under threat
Consider the production of soybean in Brazil. Vast tracts of previously untouched savannah and forest are making way for huge plantations of the crop, to feed cattle, chickens and pigs. The effects are perhaps at their most stark in Brazil’s Cerrado savannah. The region – which is home to an incredible array of flora and fauna – is being cleared faster than the Amazon. The international demand for beef (and soy) has raised the value of land in the Cerrado, causing the production of beef for domestic consumption to move northwards to the Amazon rainforest.

Then there’s palm oil, used in everything from chocolate bars and biscuits to shower gels. The tropical forests of Borneo and Sumatra, home to the endangered orang-utan, are being cleared at a rapid pace for palm oil. Elsewhere, coffee, fruit juice, wine and even olive oil are among a host of other food imports associated with significant agricultural activity affecting many areas of outstanding ecological importance.

To mitigate the effects of agriculture on habitats and protect against biodiversity loss, we therefore must change the way we consume, including what we eat. In WWF’s Living Planet report (2010) we called for a reduction in meat consumption and in our recent Energy report (February 2011) our research clearly shows that this will only be possible is there is a reduction in meat consumption by 50 per cent in OECD countries.

The government’s recent, hugely influential, Foresight report also highlights, amongst other things, the need to change our diets, to eat less resource intensive food. This change will reduce the burden the food places on nature. Making changes now will also undoubtedly benefit biodiversity, an often overlooked impact of the food system with the focus on climate change.

## Livewell: sustainable diets
We believe, however, that it’s possible to eat well in a way which is good for people and the planet. It’s for this reason that WWF is working on sustainable diets, launching the LiveWell report earlier this month in association with the Rowett Institute of Nutrition and Health, experts in developing healthy and specialist diets.

The Livewell 2020 menu contains fish and chips, macaroni cheese, chicken curry and beef chilli and plentiful amounts of fruit and vegetables – not a mundane menu. It also demonstrates that you don’t have to be vegetarian to save the planet. The diet is familiar, normal and varied. Whilst people may debate some of the detail of this report, we firmly believe the overall story won’t change. It’s about small steps, doing what you can. Eat more plants, don’t make meat the central component of a meal, don’t replace meat with diary or fish. By following the Livewell plate you will have a healthy, sustainable diet. It contains everything we normally eat - just in different proportions.

We don’t believe it is necessary to exclude meat from your diet, as it contains vital nutrients and many people love it. A diet that contains no meat, fish or animals products is perfectly healthy and tasty but it is not for everybody. Livewell clearly shows that you can eat meat in moderation and be an environmentalist.

## How should livestock be reared?
As regards the pros and cons of different production methods, small-scale rearing of livestock can be an efficient way to use poor quality farmland that could not otherwise grow crops. In some cases livestock is an important conservation tool in managing semi-natural habitats like plant and wildlife-rich meadows and pastures. The problem comes when we use crops like wheat and soya to feed animals on an industrial scale, as this is very inefficient.

As a consumer, choose meat that has a lower footprint – locally-sourced, naturally-grazed and organic are all available – and consider reducing your meat consumption or using all the cuts from the animal. Although WWF acknowledges that some studies show that increasing intensification could be a method of reducing global emissions from livestock, we understand this is a very complicated area. We are first and foremost a science-lead conservation organisation; we focus on species, forests, freshwater, climate change, the marine environment and sustainable production and consumption.

In other words, we aren’t experts in health and nutrition, hence the reason for working with Rowett, and we aren’t experts in animal welfare, thus we are looking to organisations such as Compassion in World Farming on this. Although we’re aware of the host of issues relating to our current food system, our approach is to take a holistic approach and support those that enable us to work towards our goal of One Planet Living.

## Organic or not?
Organic food is good for many reasons, including in supporting local biodiversity and reducing reliance on fossil fuel-based fertilisers and pesticides – for these reasons, WWF would certainly recommend buying organic. But it isn’t always an affordable solution for everyone. There are other food choices you can make that still have a powerful positive impact on the environment.

In general, we believe that agricultural systems need to be developed that are a lot less dependent on fossil fuels. Organic agriculture and utilisation of organic wastes (including human, livestock and food waste) will be needed alongside enhanced soil management, lower energy production systems and better water management.

## The role of farmers
We see farmers as land mangers who provide a wide range of benefits for the environment and society. Organic farming and high nature value farming deliver a significant proportion of public goods (biodiversity, landscape, water, soil fertility, and climate), and these goods are delivered through careful land management.

WWF would like to see farmers paid for these services, public pay for public goods, and as such we are campaigning for CAP reform that recognizes this.  We need to establish a new contract between land managers and society, recognizing the vital role they play in the provision of environmental goods and services.
