# Why A Vegetarian Diet May Be Bad For You
Will the International Agency for Research on Cancer (IARC) be calling vegetarian diets carcinogens soon?

A new study finds that a vegetarian diet likely led to a mutation that may make people more likely to get heart disease and colon cancer. Well, it's more complex than that. Using reference data from the 1000 Genomes Project, the team discovered that a mutation called rs66698963 in the FADS2 gene used for making long chain polyunsaturated fats like arachidonic acid is linked to inflammatory diseases like heart disease and colon cancer -- but only if they didn't follow a particular diet to offset the risk.

The press release from Cornell calls it, "tantalizing evidence that a vegetarian diet has led to a mutation that -- if they stray from a balanced omega-6 to omega-3 diet -- may make people more susceptible to inflammation, and by association, increased risk of heart disease and colon cancer."

Maybe. Among the mostly vegetarian eaters of Pune, India, about 70 percent of the population had that rs66698963 mutation, while mostly meat-eating residents of Kansas had fewer than 20 percent.

So why don't those Indian folks actually get more cancer? Social evolution to go along with the scientific kind. Over time they probably learned by trial-and-error that if they just happened to stick to foods that resulted in what turned out to be a balanced omega-6 and omega-3 diet they were fine, otherwise natural selection meant they were more likely to end up in an early grave.

"Certain types of fats are essential for human life. One particular type (long chain polyunsaturated fatty acids, LCPUFA) can be either eaten or created by the human body," said Dr. David Cutler, Associate Professor, Department of Human Genetics, Emory University, speaking to the GENeS news group.

"People who regularly eat meat generally get enough LCPUFA to live healthy lives. People who eat little meat must make LCPUFA from other building blocks," he continued. "There are different versions of a gene that appear to influence how efficiently people make LCPUFA from building blocks. One version appears to be somewhat more efficient at making LCPUFA than the other version. The more efficient version is shown by these authors to be at very high frequency in a South Asian community that eats very little meat."

This turns diet fad thinking on its head. For decades we have been taught we should eat more like Asians -- be more vegetarian -- because even with rampant cigarette smoking they seemed to be healthier. But it could be that the vegetarian diet made them more likely to die in the first place and they had worked around it culturally by food choices.
