# 10 Reasons Why I’ll Never Be Vegan
## Is vegan healthy?
Recently, I’ve received a few emails from readers who’ve asked me, “I’m so confused about a healthy diet! Is vegan healthy? I’ve read/seen [enter vegan book or documentary here] promoting a vegan lifestyle, but I know that you eat many animal products.”

Food is complicated, but let’s start with the many aspects of a balanced diet on which everyone agrees – even the vegans and paleos! This includes:

- Enjoy an abundance of freshly prepared vegetables
- Minimized processed foods and instead cook meals from scratch
- Eat mindfully and slowly
- Source local, organic foods and support small farms

But what about the question of eating animals products? I firmly believe that properly-sourced animal products are essential to both the health of the human race and the health of the planet. Here are 10 reasons why I will never be a vegan.

## 1. A vegan diet never sustained any traditional culture
Dr. Weston Price, a dentist with a passion for nutrition, traveled the globe to discover the secrets of healthy, happy people. He recorded his findings in the 30’s in the landmark book, Nutrition and Physical Degeneration. From the Inuit in Alaska to the Maori in New Zealand, Dr. Price revealed that the diets traditional to each culture, although dependent on geography, followed a strict set of dietary laws.

Perhaps the most striking commonality is an unerring reverence for animal foods. No traditional culture subsisted on a vegan diet, a fact that Dr. Price found particularly interesting.

Some cultures, such as the Masai tribe in Africa, consumed almost exclusively animal products. The Masai ate meat, milk and blood from their cattle, experiencing profound health and incredible bone structure (which is an indicator of generational health). Cultures – such as the Inuit – that didn’t practice animal husbandry caught wild meat or fish. Groups who had the least access to animal products would forage for grubs and bugs.

The China Study (which is a book title, not a study) has been used to promote the idea that primarily vegan cultures experience better health than omnivorous cultures. T. Campbell, the author, notoriously cherry-picked data to arrive at a specific conclusion. Denise Minger, author of Death by Food Pyramid, published a scathing critique of Cambell’s work in her article, The China Study: Fact or Fiction.

## 2. Vegan diets do not provide fat-soluble vitamins A and D
Contrary to popular belief, you can’t get vitamin A from carrots. Vegetables provide carotene, a precursor to vitamin A, while animal sources such as liver and pastured egg yolks provide true vitamin A. Many people believe that carotene can be converted into vitamin A, but this conversion is usually insignificant. First, it takes a huge amount of carotene to convert to a moderate amount of vitamin A. Second, when there is poor thyroid function, impaired digestion or a a lack of healthy fats in the diet, this conversion won’t happen.

In the same way, useable vitamin D (natural vitamin D3) is only found in animal products such as pastured egg yolks, cod liver oil and dairy products from grass-grazing animals. Traditionally, ancient cultures that lived in darker environments relied heavily on these vitamin-D rich foods (for example, Scandinavians ate copious amounts of salmon and grassfed butter). The myth that we can obtain vitamin D from mushrooms is false… mushrooms contain vitamin D2, which is extremely poorly absorbed.

Vitamin A and Vitamin D are particularly essential for immune regulation, digestion, fertility and hormone balance.

## 3. Vegan diets often rely heavily on soy
Soy, soy, the magical fruit. The more you eat, the more… your hormones go berserk!

10 years ago, a vegan diet equated to vegetables interspersed with soy milk, soy cheese, soy bacon, soy protein, soy cereal, tofu, and tempeh. Now, the health problems with chronic soy consumption are becoming more mainstream and many vegans have reduced their soy consumption. Even so, a vegan diet often relies on a moderate amount of soy products  – especially soy protein powders and soy protein bars.

The primary concern with consuming soy in any form is the phytoestrogen content. Phytoestrogens can mimic estrogen in the body, causing a chain reaction of hormone imbalances. Although studies showing the hormonal effects of consuming soy are controversial, I believe the research indicates that we should play it safe rather than sorry. For example, one study showed that infants consuming soy formula had concentrations of blood estrogen levels 13,000 to 22,000 times higher than normal estrogen levels!

## 4. Vegan diets do not provide vitamin K2
Vitamin K2 is the shuttle that transports calcium into your bones. You can eat as much calcium as you want but it won’t strengthen your bones unless it is accompanied by vitamin K2. This is one reason why calcium supplementation has been shown to increase the risk of plaque formation – the body can’t use the calcium for building bones so it stores it in the arteries.

Unlike vitamin K1, plants do not provide vitamin K2. (The one and only exception to this rule is natto, a fermented soybean product. One problem, however, is that natto is, for the majority of humans and animals, repulsive to eat). Like other fat-soluble vitamins, Vitamin K2 is found fatty sources – Mother Nature packages the vitamin with the cofactors required to absorb it. You’ll get vitamin K2 in pastured egg yolks, milk and cheese from grassfed animals, liver, beef, and chicken.

## 5. Ethical omnivorism supports a healthy planet
What is ethical omnivorism? I define it as choosing sustainably-raised animal products from small, local producers. With a little planning and careful selection, can be relatively budget-friendly. I think people should eat less meat, but a much higher quality to support the demand for pasture-raised meats. $1 hamburgers have no place in an ethical omnivore world.

Our ecosystem relies on a self-regulating balance of  predators and prey. This system worked well with humans and their prey until we began inhumane farming practices that compromise the wellbeing of animals, the health of humans, and the health of the planet.

But just like Confined Feeding Animal Operations aren’t the answer to a healthy planet, neither is veganism. Vegan diets ten to demand a higher quantity of cereal grains and soy, crops which wreak havoc on our ecosystem due to mass farming techniques. On the other hand, grass-grazing animals can nourish stripped soil and even reverse desertification!

## 6.  Real Food > Fake Food
How do you create cheese, milk and meat without cheese, milk and meat? With a slew of non-foods including stabilizers, gums, thickeners and highly processed protein extracts. Yummy.

Let’s consider the example of Earth Balance, a non-dairy butter often used in vegan diets.

Ingredients in a Earth Balance: Palm fruit oil, canola oil, safflower oil, flax oil, olive oil, salt, natural flavor, pea protein, sunflower lecithin, lactic acid, annatto color.
Ingredients in butter: butter.
Humans have been eating butter for thousands of years. We only started producing canola oil in the last century. Butter is real food, but canola oil is a freak of nature. Similarly, pea protein and natural flavors are highly processed non-foods.

Fortunately, more and more people are becoming aware that processed vegan products are just that – highly processed. Still, many vegans reach for these options on a regular basis.

## 7.  Vegan isn’t the answer to autoimmune disease
Autoimmunity is a 21st century epidemic, with 50 million people suffering with an autoimmune disease in America (according to AARDA) But did you know that you can address autoimmunity with diet? I’m living proof that it works! Three years ago, my ulcerative colitis was so advanced that my doctors wanted to remove my colon. Instead, I decided to do whatever it took to heal myself naturally. Now, I’m completely symptom free (and colon intact!) thanks to my dietary changes.

All disease begins in the gut, and all disease must be addressed by improving gut health. In the case of autoimmunity, the intestines are permeable to bacterial toxins and undigested proteins (leaky gut), which cause an problematic immune response.

To heal leaky gut, specific foods must be removed from the diet and nutrient-dense foods should be emphasized. The two leaders in leaky gut dietary treatment – Dr. Natasha Campbell McBride and Sarah Ballantyne – both agree that animal products are a nonnegotiable, essential part of healing leaky gut to address autoimmunity.

## 8.  You must take life to have life
Many people choose veganism because they think it cruel to take a life, but something dies no matter what you eat. For example, field mice were demolished in order to grow the corn for a box of vegan cereal.

Further, plants are living beings, capable of communicating with each other and the world around them. Controversial but intriguing research, discussed in this documentary, indicates that plants can even sense and respond to human emotions!

## 9. Vegan diets are deficient in vitamin B12 and iron
Like vitamin A, D and K2, the readily-absorbed form of vitamin B12 and iron is found only in animal sources (are you seeing a pattern here?). Testing with the most up-to-date methods show that 83% of vegans are B12 deficient, compared to 5% of omnivores.

## 10. Animal fats offer unique nutrients
Have you heard that flax seeds, walnuts, hemp seeds and chia seeds are all excellent sources of omega-3? That may be true, but these plant sources provide a form of omega-3 that is not well absorbed by the body.

The omega-3 in plant sources, such as flaxseed and walnuts, is ALA. ALA must be converted to EPA or DHA in the body to be useable. Unfortunately, the conversion between ALA and EPA/ DHA is extremely low. One study showed that women convert about 21% of ALA to EPA and 9% to DHA. The conversion rates for men are even lower.

Further, as Chris Kresser points out in his article on vegan nutrient deficiencies, “the conversion of ALA to DHA depends on zinc, iron and pyridoxine—nutrients which vegetarians and vegans are less likely than omnivores to get enough of.”

Fats from sustainably-raised animals provide unique health benefits not found in plant sources:

- EPA and DHA, the active forms of omega-3 vital for cognitive function, are found only in animal sources such as fatty fish.
- Fat soluble vitamins A, D and K2 are found in fatty animal products (discussed above).
- Cholesterol, a vital ingredient for healthy hormones, can be dietarily obtained only through animal sources. Yes, the body can produce cholesterol, but dietary cholesterol is a key part of wellness including memory, liver health, and digestion.

But don’t cholesterol-rich saturated fats cause heart disease? Nope! Saturated fats were wrongly blamed for heart disease with the help of poor research and sleazy food politics. Now, even mainstream sources are acknowledging the science.  For example, the 2014 June cover of Time Magazine announced, “Eat butter. Scientists labeled fat the enemy. Why they were wrong.”
