# Why Being Vegan Is a Bad Idea
We were recently treated to the news that a 34-year-old vegan woman, an Australian university professor, died on Mt. Everest while on a mission to prove that “vegans can do anything”.

Apparently they can’t. (N=1, of course.)

To be fair, plenty of non-vegans have also died on Mt. Everest. But being vegan while climbing seems like tempting fate, the equivalent of fighting Mike Tyson with one hand tied behind your back.

Being vegan is a bad idea.

By depriving themselves of an entire class of food, namely meat and anything that comes from an animal like eggs and dairy products, vegans deliberately make themselves weak and reliant on substandard sources of necessary nutrients.

## Veganism is not slimming
My perception is that many people become vegans because they perceive that vegans are more slender than the general population – a feat that isn’t hard to manage.

Somehow vegans got the mistaken idea that meat caused the obesity epidemic. It’s a  strange idea, because humans have been eating meat for literally a couple of million years, and obesity was relatively uncommon until a few decades ago. Yet people who should know better, such as vegan doctors like Drs. Greger and McDougall, promote the idea that meat causes obesity.

Vegan eating conjures images of platefuls of healthy steaming vegetables, maybe followed by some berries for dessert. While many people complain that eating these types of foods makes them bloated and/or gives them gas, if eaten consistently, these foods would likely lead to weight loss. (Muscle loss too, but that’s another story.)

The reality is quite different.

The following foods are vegan:

- peanut butter and jelly sandwiches
- pasta
- donuts
- soda pop and energy drinks
- candy
- sugary breakfast cereal
- soy
- seed oils

These foods promote fat gain or prevent fat loss. Veganism in itself does not promote weight loss. Many people who follow a “zero-carb” diet –  which in reality is 100% meat – report easy fat loss.

Most vegans I’ve known have eaten exactly the kinds of fattening foods noted above. They are being completely misled about what causes weight loss.

In contrast, a low-carbohydrate diet, heavy in animal products, leads to fat loss. Add weightlifting and the loss is pure fat, i.e. no muscle loss, a very common problem with weight loss.

## Diabetes
India has one of the highest rates of diabetes in the world. India also has the lowest meat consumption of any country in the world for which there’s data, with the exception of Bangladesh. If not eating meat and animal products were so healthy, why would we see this? In truth, the consumption of grains and sugar, both vegan, are the biggest food contributors to diabetes.

Markers of milk-fat intake are associated with lower risk of diabetes, with no association with cardiovascular disease. Vegans of course consume no dairy products, possibly putting them at higher risk of diabetes.  The majority of observational studies have failed to find an association between the intake of dairy products and increased risk of CVD, coronary heart disease, and stroke, regardless of milk fat levels. Therefore one of the main rationales vegans use for refraining from this animal product, namely that it’s bad for cardiovascular health, is refuted.

## Protein
There’s a great deal of misinformation about protein requirements, most of it broscience, erroneous folk wisdom, or bad advice from the FDA.

The US RDA for protein is 0.8 g per kg bodyweight. That’s too low. Some bodybuilders (bros) recommend 2.2 g or more per kg, and while that’s probably more than sufficient, it does not seem to be harmful.

Older studies of protein requirements used a method called nitrogen balance. Recent studies using a new method of analysis, the indicator amino acid method, have found that protein requirements in young men may be as much as 50% higher than previously thought.

Most vegans appear to believe that you need even less than the US RDA. Furthermore, protein quality matters, as the body makes use of less of the protein consumed if the quality is low. Protein quality is termed its biological value, and animal proteins such as those in eggs and whey are much higher in biological value than plant proteins.

Plant protein is generally of low quality, i.e. of low biological value. While soy protein has a somewhat high biological value, it’s also full of phytoestrogens, so I would never touch the stuff myself, although men who want to practice birth control via erectile dysfunction and loss of libido might give it a try.

The highest quality sources of protein are whey (made from milk), and eggs. Meat is not far behind. Plant sources like legumes and grains are low in biological value.

By consuming low amounts of low-quality protein, vegans set themselves up for sarcopenia (muscle wasting), osteoporosis, and probably senile dementia. (The latter being aggravated by vegans’ non-existent consumption of vitamin B12.)

Chronic fatigue is also associated with low protein intake, since inadequate protein intake predisposes to oxidative stress from low levels of internal antioxidants, mainly glutathione, which is made from the amino acids we obtain from protein.

On the plus side, it’s possible that low protein intake will make you live longer, although that seems increasingly doubtful. But you may have muscle wasting, brittle bones, and dementia, so it won’t be a lovely old age. Vegans can obtain enough protein by supplementing protein, such as using a pea protein supplement, but the fact that you need to supplement on this diet tells me it isn’t optimal, and of course most vegans don’t use protein supplements anyway.

## Omega-3 fatty acids
Omega-3 fatty acids are those that are found in abundance in fish oil, an animal product.

The omega-3 index is a measure of the amount of omega-3 fats found in red blood cells, and it is strongly correlated with good health. This is an example of another healthy nutrient that vegans deprive themselves of.

The body can convert some forms of omega-3, for instance those found in walnuts and the like, into the longer chain omega-3 fats that are critical constituents of cell membranes. But this conversion is low and inefficient, and counting on it to produce the right amount and kind of omega-3 is foolish.

The ratio of omega-6 to omega-3 fats is very important for health also. Our paleolithic ancestors are thought to have had a ratio of about 1.0, whereas in the modern world, many people have ratios of 20 to 50.

The chief culprit behind the increased omega-6/3 ratio is vegetable oils, which have no omega-3 and an abundance of omega-6. (Olive oil is an exception; it’s healthy, and not really a vegetable oil anyway.)

Vegetable oils are vegan. So here’s another example of vegans depriving themselves of healthy nutrients and in most cases adding bad ones. Fish and fish oil are healthy and non-vegan; vegetable (seed) oils are very unhealthy and pure vegan.

A study of omnivores, vegetarians, and vegans in Austria found that vegetarians and vegans had a much higher omega-6/3 ratio, while total PUFA level was the same. “The vegetarian diet, with an average n-6/n-3 ratio of 10/1, promotes biochemical n-3 tissue decline. To ensure physical, mental and neurological health vegetarians have to reduce the n-6/n-3 ratio with an additional intake of direct sources of EPA and DHA, regardless of age and gender.”

Vegetarians generally have higher ratios of omega-6 to -3 fatty acids, and this could negatively impact a developing fetus. Since vegans consume no animal products at all, their ratios may be worse.

Vegans and vegetarians may have “unique nutritional deficiencies” that adversely affect a developing fetus as well as infants who breastfeed. Italy has proposed making illegal the feeding of a vegan diet to children. It’s one thing to choose an unhealthy diet for oneself, another to impose it on a fetus or infant who needs high nutrient density foods to grow and thrive, and who has no choice.

## Heart rate variability and long-chain omega-3 fatty acids
Because vegans consume no animal products, including fish, they have lower levels of long-chain omega-3 fatty acids, EPA and DHA, than non-vegans. Red cell membranes, plasma, and lipid mediators in vegans all had a lower fraction of long-chain n-3 PUFAs, and in turn, this was related to heart-rate variability. Heart-rate variability in turn is related to sudden cardiac death; high heart-rate variability indicates a healthier heart that is able to adapt readily to changing physiology and stimuli. “Vegans may have reduced availability of precursor markers for pro-resolving lipid mediators; it remains to be determined whether there is a direct link with impaired cardiac function in populations with low-n-3 status.”

Therefore the non-existent fish consumption of vegans may make them at higher risk for sudden cardiac death.

## Vitamin B12 and Iron
Vitamin B12 is a required nutrient, and is found only in animal products. It’s absence produces pernicious anemia (that’s a medical term, not my adjective for how bad it is) and nervous system damage. It can also lead to high levels of homocysteine, which is a risk factor for heart disease and dementia.

While a simple supplement can fix this problem, most vegans appear not to take them.

Given all that I’ve written about the ill effects of too much iron lately, one might think that vegans have an advantage in this area. Well, yes and no.

Iron is a required nutrient, low levels of which cause anemia, and vegans are known to have a higher rate of anemia. (See previous link.) So, many vegans appear to have trouble getting enough iron; meat contains abundant iron in a highly absorbable form (heme), so it’s no wonder.

On the other hand, vegetarians were found to have both lower iron than meat eaters, and better insulin sensitivity. Phlebotomy of the meat eaters lowered their iron and improved insulin sensitivity. Chalk one up for the vegetarians, as insulin sensitivity is a key measure of health.

Note, however, vegetarians, not vegans. These were so-called lacto-ovo vegetarians, who don’t eat meat but do consume dairy products and eggs. It’s not necessary and indeed harmful to forego all animal products, although as we see there may be some benefit to foregoing meat – although this can be a detriment in other ways.

I believe a properly constructed lacto-ovo vegetarian diet can be healthy and provide close to optimal nutrition. I don’t believe that a vegan diet comes close. In any case, vegetarians don’t live longer than others.

## Choline
Choline is an essential nutrient in humans, and was only recognized as such in 1998.(1) It’s necessary for such functions as neurotransmitter synthesis through acetylcholine, cell signaling via phospholipids, lipid transport via lipoproteins, and methylation, for example in homocysteine. Choline is important in fetal development.

Inadequate intake of choline can lead to fatty liver and neural tube defects. During pregnancy and lactation, higher amounts of choline are required.

Inadequate choline intake is associated with heart disease in older men, and supplementing with choline reduces the homocysteine excess seen in them.

It is thought that the vast majority of Americans have an inadequate intake of choline.

Eggs are the most concentrated source of choline, followed by liver and wheat germ.

While choline is found in some non-animal products, such as wheat germ, the fact that most Americans don’t get enough choline even when they eat animal products suggests that vegans are at especially high risk of choline deficiency, which can have major health consequences for them and their children.

## Vegetarians and vegans have worse mental and physical health
Vegetarian men have both higher scores on a test used to measure depression, as well as a much higher (about 2/3 higher) risk of depression. The authors of this study suggest that relative lack of cobalamin or iron could play a role in vegetarians increased depression risk, but that they cannot rule out reverse causation, i.e. depressed people being more likely to become vegetarian. This study shows association only, not causation.

Note that this report studied vegetarians, not vegans; vegetarians consume some animal products, so it’s possible (likely in my opinion) that vegans would score even worse in this type of analysis.

Another recent study found that “a vegetarian diet is associated with poorer health (higher incidences of cancer, allergies, and mental health disorders), a higher need for health care, and poorer quality of life. Therefore, public health programs are needed in order to reduce the health risk due to nutritional factors.” [My emphasis.]

Eat meat, and you’ll feel better both mentally and physically

Vegetarian men have lower sperm counts. They also have lower sperm motility, and the scientists who did this study suggest that the results could be “clinically significant”, meaning that vegetarian and vegan men may have lower fertility than omnivores, and consequently a difficulty conceiving children.

Adding soy to a vegetarian diet, as many Seventh Day Adventists do, doesn’t help and may make fertility worse.

## Human Evolution and Animals
Humans have evolved to eat meat, and in fact eating meat may be one of the biggest factors that turned us from our former primate selves into humans.

Depriving ourselves of all meat and animal products makes optimal health and nutrition very difficult, perhaps impossible.

Many vegans became so because they don’t like what eating meat and other animal products does for non-human animals. I’m in complete sympathy – I used to be a vegan, and for that reason mainly.

Unfortunately, the reality of humans on this earth is that meat and animal products are necessary for our health.

There are no vegan societies; presumably any that may have existed have disappeared, wiped out due to disease or starvation or low fertility, or absorbed by more powerful conquerors whose meat eating gave them optimal health, strength, and reproduction.

That fact doesn’t condone animal cruelty or make their lives a plaything, but it does put some perspective on morality. If it’s necessary to eat meat, then it doesn’t seem that it can be wrong.
