# 5 REASONS A VEGETARIAN DIET IS GOOD FOR YOU
Processed meats - including ham and bacon - have cause cancer, according to a much-anticipated report by the World Health Organisation.

The study suggests that just 50g of processed meat a day, the equivalent of less than two slices of bacon, increases the chance of developing bowel cancer by 18 per cent - so could cutting out meat altogether make for a healthier lifestyle?

We know vegetarian diets can help with weight loss and weight management, thanks to increased fibre intake from plant-based foods, but did you know a vegetarian diet can also help combat several forms of chronic disease and provide your skin with a nice healthy glow? Here are five reasons you may want to consider swapping your beef burger for a beet burger:

## Heart Health
A vegetarian diet that’s low in fibre and high in potassium lowers blood pressure, improves total cholesterol, and reduces the risk for both heart attacks and stroke. To reap the benefits, base your meals around four healthful food groups: vegetables, whole grains, fruits, and legumes (a fancy name for beans, lentils, and peas). This winning food combination is naturally low in sodium, high in potassium, and packed with cholesterol-lowering soluble fibre.

## Cancer Prevention
One third of all cancers can be prevented through lifestyle changes, including a healthy diet. When it comes to cancer prevention, think in terms of colour by eating as many hues of the nutrition rainbow as you can each day. You can think of antioxidants like a game of Pac-Man, gobbling up free radicals that promote cancer cell formation and growth. Fibre shows these intruders the way out: For every 10 grams of dietary fibre you consume, you reduce the likelihood of having a polyp in your colon by 9 percent. Especially good sources of fibre-filled, antioxidant-packed fare include cruciferous vegetables, think broccoli, kale, and cabbage; carotenoid vegetables, such as carrots and sweet potatoes; tomato products; and allium vegetables, like onions, garlic, and leeks.

## Good for the Gut
It seems there is no escaping it, we are what we eat. The more we learn about the bacteria that reside in the digestive system, the more we see a relationship between healthful populations of good bacteria and a healthful diet. Choosing plant-based foods supports a diverse microbiome—rich in the positive types of bacteria associated with good health, which support your immune system, reduce inflammation, and regulate ghrelin, the hunger hormone. Include fermented varieties of vegetarian foods, such as water kefir, tempeh, sauerkraut, and kimchi, to diversify your gut bacteria and take your health into high gear.

## Type 2 Diabetes Prevention and Treatment
Diet changes are the first line in defense against diabetes. A diet rich in plant-based foods that is low in fat and primarily whole foods focused (back to your fruits, vegetables, whole grains, and legumes), supplies the body with healthful fuel that contributes to more stable blood sugar levels. One 22-week study shows this style of eating is capable of increasing insulin sensitivity, while lowering hemoglobin A1c levels as much as 1.2 percentage points, a stronger effect than what you’ll see with most standard diabetes medications.

## Glowing Skin
While vegetarian diets help improve internal health, they also come with external benefits, including vitamins, minerals, and antioxidants that support healthy hair, skin, and nails. The key to glowing skin? Swap dairy products, sugar, and high-glycemic foods for carotenoid-packed vegetables—those with a dark green, red, and orange hue. The same phytochemicals that protect the plants work overtime to protect you, too, and emit a radiant colour, resembling a fresh summer glow.

In addition to improved health outcomes, vegetarian diets reduce your carbon footprint—leaving you with a clear conscience and renewable energy, for yourself and the planet.
