# School Uniforms are Inefficient and Unnecessary

## Four Reasons Public Schools Should Think Twice Before Instituting School Uniform Policies
Students Have Rights!

The First Amendment to the U.S. Constitution protects every individual’s freedom of speech: his or her right to express artistic, religious, and political viewpoints.  In the 1970’s, however, several high school students were disciplined for coming to school wearing black armbands protesting the Vietnam War.  These students successfully took their free speech case all the way to the U.S. Supreme Court, which famously noted in its Tinker opinion that students “do not shed their constitutional rights at the schoolhouse gate.”  The Court set out a framework for dealing with students’ free speech rights in school: that students have a First Amendment right to express themselves so long as that expression is not disruptive to the school day.  

Disruption is the right standard – it means that students are able to express themselves so long as lessons can continue uninterrupted.  Clothing is precisely the type of passive, nondisruptive medium that allows students to share their thoughts without interfering with educational opportunities.  Because students’ self-expression on clothing generally does not disrupt class, uniforms are an inefficient and unnecessary bureaucracy that requires school officials to be worried about what everyone is wearing.  Instead, school officials should only be concerned with clothing that is actually disruptive – which both dress codes and simple common sense are more than adequate to handle.

### Schools Should Teach Constitutional Values
The Constitution is so important to our daily lives that we ask public officials – and in many states, public school teachers – to take an oath to uphold the Constitution as a requirement of holding an office of public trust. Our public schools are more than just an educational necessity – they are our one shot, as a society, at inculcating the most important American values for the future citizens and leaders of our country.  And perhaps no value is more crucial, and more uniquely American, than diversity of thought and expression, as reflected in that empowering first guarantee the American people saw fit to include in our Bill of Rights: the protection of the fundamental freedoms of speech, religious thought, press, or assembly.

In conflict with the First Amendment, school uniform policies create instead an environment of sterilized uniformity scrubbed of the diversity so prized by our founding fathers.  Perhaps more importantly, the façade of homogeneity in no way reflects the real world that students will enter immediately upon graduation from high school.  In the real world, as in our democracy, there are conflicts of opinion in every conversation.  There are messages – commercial, political, religious – shouted from every street corner and billboard.  And there are beliefs and passions of every stripe.  Our First Amendment encourages and protects individual expression and ensures conflict and disagreement.  No one has ever said the First Amendment is easy or neat – on the contrary, it produces a glorious and legally-protected cacophony of ideas unthinkable in almost every other country worldwide.  But the complicated nature of the First Amendment does not at all mean that we shy away from imparting its spirit to each and every student.  Instead, our schools should embrace the First Amendment as a legacy of freedom that each student has the honor and duty to uphold.  Forcing students to dress and look alike flies in the face of the diversity of thought and rugged individualism that are the bedrock of our nation and our Constitution.

### School Uniforms Eliminate a Crucial Form of Self-Expression
Unlike a street corner, a sidewalk, or a public park, the school setting does not offer many opportunities for self-expression that do not disrupt the school day. Generally, students cannot freely post or distribute literature without school officials’ permission.   Sandwich boards clog the hallways, rushed conversations must end when the bell rings, and bullhorns are pretty much out of the question.  Students are left with one blank canvas on which to paint their thoughts, emotions, and politics – their clothes.  Whether a student chooses a religious tee-shirt, a campaign button, an all-black ensemble, or a tuxedo, he or she is sending a distinct message.  Unlike a bullhorn, this message is silent and passive.  Clothing subtly informs the observer who a student is, or wants to be seen as, individually.  

School officials are likely to argue that school is exclusively for learning, and that self-expression is for after-school hours.  But the two simply aren’t mutually exclusive.  In fact, the differences among student outfits are fertile grounds for identifying their likes and dislikes, figuring out if they identify as “goth” or “preppy,” tracking changes in hygiene or dress that may reflect a student’s psychological state, and showcasing the breadth of choice and diversity among young people.  These are tools that teachers and other students can use to increase the educational experience, by getting to know students as fully-formed individuals, and talking about divergent socioeconomic and cultural norms.  Furthermore, allowing students to choose their clothing is an empowering message from the schools that a student is a maturing person who is entitled to the most basic self-determination.  In a freer learning environment, students begin with a sense of self-worth – rather than as identical captives without options.  Giving kids a choice to express themselves not only acknowledges their individuality but creates the possibility for a relationship of mutual respect.  So long as this parade of choices does not interrupt the school day, schools should be interested in nurturing, rather than standardizing, student expression.

### School Uniforms are Ineffective
The effectiveness of school uniforms is the subject of a raging debate, and school officials routinely claim that their own positive experiences justify the imposition of uniforms.  However, such anecdotal certainty is not borne out in the largest empirical, controlled study that has been done.  This 1998 study completed at Notre Dame University examined the effect of school uniforms on “attendance, disciplinary behavior problems, substance abuse, and academic achievement.”  The two authors, professors of sociology, debunked prior reports of uniforms’ effectiveness as anecdotal.  More importantly, they found that teachers’ perceptions of their students once in uniform changed greatly, and that they viewed uniformed students as better-behaved, smarter, and more successful.  This perception, however, was only in the minds of the teachers – statistically, the researchers found that student uniforms had no positive statistical correlation with absenteeism, drug use, attitudes toward school, or student achievement.  Strikingly, the authors found only one statistically significant correlation – a negative effect on student achievement by tenth graders forced to wear uniforms.  

This finding implies that some students, when forced into a standardized uniform, are negatively impacted to the point that their school work suffers.   Overall, what the study shows is that while school teachers and administrators are often convinced of the effectiveness of uniforms, such an impression is the result of their own prejudices rather than actual changes in behavior.  Perhaps, then, the correct solution is to work on correcting administrators’ clothing-based bias, not reducing students’ rights in order to compensate for the socioeconomic assumptions of the generations above them.
