# Ancient Arguments For Vegetarianism
If you thought that vegetarianism was invented by bohemian art students in the twenty-first century, you thought wrong. Philosophers as far back as the sixth century BC were vegetarian and, by the first century AD, the diet had become a hallmark of Platonism, despite only the tiniest of hints in favour of it in Plato’s dialogues. Representatives from many rival philosophical schools of late antiquity – the Stoics, Epicureans and Platonists – all had something to say about meat-eating. Their many arguments as they battled it out between themselves were captured in Porphyry of Tyre’s fascinating pro-vegetarian work, On Abstinence from Animal Food, which was written in the third century AD.

While vegetarianism is familiar to us, however, the ancient arguments in favour of it are not. Ranging from the largely implausible to the utterly bizarre, virtually none of Porphyry’s arguments in On Abstinence would convince you to steer clear of the steak and opt for the falafel. Nonetheless, the debate is fascinating. It differs in surprising ways from contemporary debate and offers a window onto the ethical commitments and argumentative strategies of the central philosophical schools at the time.

### Dad-pigs and Mum-donkeys: Animals are human loved ones in disguise
First up, I imagine you’re not worried that the souls of your dead family members might reincarnate as the unfortunate animals that are mindlessly slaughtered and eaten by you for Sunday lunch. Yet, this was apparently the central reason for early thinkers, like Pythagoras and Empedocles, adopting a vegetarian diet. It continues to be a motivation for vegetarianism in later thinkers, like Plutarch and Seneca, too. Despite being sceptical of the idea that your dear old dad might literally be inside this pig, these two think that the risk of committing parricide for the sake of a sausage sandwich is simply too great. It’s such a horrendous sin to murder and cannibalise your own loved ones, the thought goes, and so immaterial and easy to avoid eating meat (truer in ancient times when meat was expensive and used like a condiment to add flavour to the main, plant-based meal), that the rational choice is to be vegetarian.

While this may seem “speciesist” at first glance (granting moral consideration to things simply because they are human), the worry here is not so much about killing humans (that is, animals with human souls), but about killing our own human loved ones in disguise. While this may seem bizarre to us, it fits with the ancient Homeric maxim that you should “help your friends and harm your enemies,” and would not have seemed strange to ancient Greeks (although this does fall out of favour with later schools, like the Stoics, who grant something like respect for all human life, and not just that of close relatives). Although no-one’s getting into contemporary art school any time soon with reasoning that grants no consideration to the animals themselves, the playing field is levelled somewhat by the fact that some humans are afforded little consideration as well.

I expect you’ll be glad to hear that most later philosophers thought the notion that humans literally reincarnated into animal bodies was utter codswallop (although some continued to believe that humans could reincarnate as other humans). However, since merely shouting “codswallop!” is never a good way to engage your opponents, meat-eating ancients offer wily responses to arguments from reincarnation, which were recorded by Porphyry in On Abstinence.

One response goes like this: Since souls also reincarnate back from animal to human form, and since being in human form is better for a soul than being in an animal (both commitments that the reincarnation theorist would accept), reincarnation makes killing animals a good thing in that it enables souls trapped in animal bodies to return to human bodies. If we really want to do what is best for our dead dad, then, we’ll have that sausage sandwich after all!

You’ve got to love the ingenuity here. However, the reincarnation theorists have a ready reply. Since many of them held that souls reincarnate into animals as punishment for misbehaviour during human life, they can simply say that if you kill this dad-pig now, he’ll just reincarnate as another dad-pig until he’s learnt his lesson. Killing him sooner than this does him no good at all. Notice that something interesting happens here, though, as the opponents seem to create a position that no-one genuinely adopts – for no ancient really believes that it would be ok to kill and eat a pig if you knew your dear old dad was trapped inside. This dynamic occurs a lot in the ancient debate and, because of this, we have to be careful not to mistake wily replies like these for genuine views.

Another response to the reincarnation theorist goes like this: Since humans also reincarnate into plants – and Empedocles, for one, believed he was once a bush (!) –it must be wrong for us to eat plants as well as animals. This, however is absurd – we’ve got to be able to eat something without committing a mortal sin! (The underlying assumption is that the world’s providential order would not make it such that humans had to eat to stay alive but could not do so without behaving wrongly.) Therefore, human-into-plant reincarnation can’t make it wrong to eat plants, but then nor can human-into-animal reincarnation make it wrong to eat animals. Tada, we’re off the hook and can eat steak to our heart’s content!

Better than the first response, this one forces reincarnation theorists into one of two positions. Either, they say it’s ok to kill and eat plants, but not animals, with reincarnated human souls, or they say that humans can reincarnate as animals, but not plants. If they adopt the first strategy, they’ll have to offer a reason other than reincarnation for thinking it’s wrong to kill and eat animals, making reincarnation irrelevant. If they adopt the second strategy, they’ll have to offer reasons for distinguishing animals from plants as things that can and cannot possess a human soul (respectively), but then they open the way for their opponents to distinguish animals from humans in the same way, and maintain that humans can only reincarnate as other humans. Where the line should be drawn will, at least, require further argument.

You’ll notice that the main concern in these arguments from reincarnation is with killing animals. Yet, you might think that if reincarnation makes it wrong to kill animals, it ought also to make it wrong to treat them cruelly. For example, if my mum’s really my donkey, then shouldn’t I, in addition to not killing my mum-donkey, also give her plenty of food and water and neither beat nor overwork her in the fields? Ancient thinkers generally have less to say about cruelty to animals – marking another difference from contemporary debate – but this does fit with a famous anecdote in which Pythagoras stops someone from beating a puppy because he hears the voice of a human friend in its cries.

### So-and-so was vegetarian: Do what the good people do
Another argument that has little chance of convincing any of you is to appeal to the vegetarianism of ethical authority figures. Wise Pythagoras and Empedocles pop up again here as exemplars of goodness who were vegetarian. So too, the first people in the mythical “Golden Age” of human history, who were wholly pious and good, neither killed nor ate animals. Point being: If we want to be good like these people, we should follow their lead and be vegetarian.

This may seem nuts to you and I, but these appeals take up a lot of space in Porphyry’s On Abstinence and meat-eaters of the time take these examples very seriously. Pro-meat-eating opponents accept Pythagoras as an ethical authority whose behaviour can be used as a guide. However, they point to a famous anecdote in which Pythagoras encouraged the athlete, Eurymenes, to break with the traditional vegetarian diet of cheese and figs, and, instead, eat meat every day. This gave Eurymenes superior strength and an edge over other athletes that led to him thrashing them all at the Olympics. Of course, Pythagoras would never have recommended Eurymenes eat meat if it were unethical, therefore, it cannot be wrong to eat animals. (Interestingly, Porphyry himself thinks this anecdote is true, so he’ll need to do some fancy footwork to get out of this one!)

Similarly, opponents accept the existence of the Golden Age, that the people in it didn’t eat meat, and that, in so-doing, they were being good and pious. However, they argue that the reason vegetarianism was ethical in the Golden Age was because these first people didn’t have fire and that eating raw meat is wrong for humans. When these people acquired fire later, mind you, they began to eat cooked meat because this is perfectly ethical. (The backdrop to this is the Greek myth of Prometheus, who felt sorry for claw-less and fur-less humans and stole fire from Zeus to give to humans so that they could forge weapons and defend themselves.) While not explicitly stated, the underlying thought here is that eating raw, bloody flesh is fine for uncivilised animals, but not for humans who are superior to unsophisticated animals and ought really to behave like it!

### Physically weak but healthy: The philosopher’s perfect body
Next is the argument that vegetarianism both brings about and maintains bodily health. In support of this idea, Porphyry claims that doctors recommend a meat-free diet to cure illness, and points to the apparently many examples of people who have been healed by adopting a vegetarian diet. Porphyry highlights specifically the case of his friend, Rogatianus, who was apparently bed-ridden for eight years before being magically cured by vegetarianism!

Of course, some people today adopt a vegetarian diet for health reasons, but we don’t tend to think it’s morally right for people to act in ways that promote their health and morally wrong for them not to. For Platonists like Porphyry, however, philosophers are morally required to act in health-promoting ways where they can because bodily health is needed for them to be able to fulfil their duty to do philosophy. After all, you’ll get little hard core thinking done when hauled up in bed with a meat-induced fever! Once again, then, meat-eating is immoral on grounds completely removed from considerations about animals.

Porphyry’s opponents lock heads with him on the health issue by claiming that doctors, in fact, recommend meat eating to cure disease, and by pulling out anecdotal examples of their own – Craterus’s slave had a nasty disease in which his flesh was falling off his bones, I tell you, but when he ate meat, his flesh re-adhered and he was fine! Besides, how would anyone restore their failing sight without eating a viper? You were wondering that, too, I’m betting. So, Porphyry and his opponents are at a stalemate here, both claiming that the evidence is on their side.

Nonetheless, Porphyry is prepared to grant something to his opponents – he agrees that physical strength requires meat consumption. He goes on to say that people who need strength to do their jobs, like athletes and soldiers, should go ahead and eat meat, while philosophers who require health but not strength (sitting, as they do, in their armchairs all day performing thought experiments), should be vegetarian. Indeed, he even goes one further and argues that a strong body is actually a hindrance to thinking, although I find him unclear on exactly why he thinks this.

Isn’t this interesting? The most famous vegetarian of the ancient world thinks it’s fine for most of the population to eat meat! He’s recommending vegetarianism as the correct moral choice only for philosophers. While this one-rule-for-us-and-another-for-everyone-else style thinking has confused some scholars, Porphyry is absolutely serious about this and it’s no accident that he names soldiers and athletes as individuals who can eat meat ethically. We’ve seen that athletes, like Eurymenes, can eat meat as a matter of Pythagorean authority and it is clearly stated in Plato’s Republic that roasted meat should be fed to soldiers, despite the implication that a vegetarian diet is best for other citizens elsewhere in the same work. How Porphyry knits these together into a coherent philosophical system, I’ll explain in a minute.

### Now we’re getting somewhere: It is wrong to kill and eat animals
You’ll have noticed by now that Porphyry’s arguments for vegetarianism focus far less on concerns about animals than those found in contemporary debate. However, there is one argument in On Abstinence that leans towards today’s concerns: the argument that animals are “rational” (read, clever or intelligent), like humans, and that this makes it wrong for us to kill and eat them. This is the closest thing we find to contemporary arguments in that it suggests that we have a moral responsibility to treat animals in a certain way simply because of the kind of beings that they are. Give yourself a big pat on the back, Porphyry.

A hodgepodge of fast-paced examples of all kinds are given by Porphyry to prove that animals are rational like us, albeit to a lesser degree. The examples aren’t unique to him, but draw on a long history of literature that’s supposed to show that animals are rational. Porphyry is unique, though, in putting this evidence forward as part of a wider argument for vegetarianism. We see parrots that speak, eels that come when called, dogs that obey commands, circus animals that learn tricks, spiders that weave webs, nightingales that teach their chicks to sing and bees that work together in groups – and there’s plenty more where those came from! In these examples, we see the ancients struggling with complex questions that still occupy researchers to this day – what, if anything, separates us from animals? What capacities do we have that they lack? To what degree can animals communicate? And so on.

Of course, in more recent times, there has been a move away from ancient views that position rationality at the heart of ethics. Jeremy Bentham, for one, famously remarked that “the question is not, ‘can they reason?’ Nor, ‘can they talk?’ But, 'can they suffer?’” The closest we have to a question of whether animals suffer in the ancient debate is the discussion of whether or not animals feel pain. On the one side, we have some Stoics, who say that animals don’t experience pain in the same way as we do (they claim that this involves making internal statements to oneself about one’s experience, which language-less animals can’t do), while the Platonists thump the table and say it’s blatantly obvious that animals experience pain since they yelp and run away when, say, prodded with a red-hot poker! The point of these discussions, however, is not that their feeling pain would make it wrong to kill and eat them. Instead, it’s that their rationality would make it wrong to kill and eat them, and that, at least on some ancient definitions, feeling pain is a rational capacity.

There’s something fishy going on here, though. If Porphyry were committed to the argument from animal rationality, then he ought to think that all humans – including athletes and soldiers – should be vegetarian, and not just philosophers. After all, if it’s facts about animals that make it wrong for us to kill and eat them, those facts don’t change depending on who’s doing the killing and eating! Yet, we know that Porphyry thinks only philosophers are morally required to be vegetarian. What is going on here? In my view, Porphyry’s argument is nothing more than a clever response to the Stoics.

You see, it’s actually the Stoics who think that killing and eating animals would be wrong if (and only if) animals, like humans, are rational. Claiming it’s a fact that all animals are irrational, making it impossible for us to wrong them whatever we do to them, the Stoics encourage us to tuck into our lamb shanks with a guilt-free conscience. Porphyry offers this animal rationality argument purely because, if it were successful in convincing the Stoics, it would have them switching out the lamb shanks for the tofu in a jiffy.

The Stoic position is just one among many that are on the scene in late antiquity, mind you. For the Epicureans, it’s not rationality, but a contractual agreement between us and other individuals not to harm one another that forms the basis for right and wrong behaviour between us. While the Epicureans say that animals can’t make a contract like this because they’re irrational, it is the contract that makes actions right or wrong, not the rationality. This means that convincing the Epicureans that animals are rational won’t be enough to convince them to go veggie. Instead, Porphyry would have to show that animals had made a contract with us as well.

Porphyry’s position as a Platonist is different again. For him, whether an action is right or wrong depends entirely on the motivations that the person had in doing it. Broadly, if (and only if) your actions are motivated by desires for distasteful things, like worldly riches and bodily pleasure, they are wrong. By contrast, if your actions are motivated by the right desires – e.g. to do your job in society well (or, as Plato puts it, to “do your own work”) – then they are right. This means that questions about whether animals are rational are completely irrelevant to questions of whether it’s right to be vegetarian for Porphyry.

This special motivation-focused approach to ethics allows that Porphyry to think that the same action can be right for one person, but wrong for another. Does this sound familiar? Now for the grande finale… As long as an athlete is eating meat to improve their performance at the Olympics, and as long as the soldier is eating meat to be effective in battle, this is morally right. This is what Plato and Pythagoras understood, and is why they recommended that these individuals be allowed to eat meat.

The philosopher, on the other hand, has no good reason to eat meat, says Porphyry. After all, the bodily strength that meat-eating gives us is not needed for the philosopher’s armchair pursuits. Instead, meat-eating can actually cause illness and, God forbid, stop philosophers from being able to do philosophy! If philosophers are eating meat, Porphyry tells us, their only motivation must be because it is tasty, but being motivated by bodily pleasure in this way makes the act of eating meat wrong for the philosopher.

While this fits with a lot of what Porphyry says, my understanding does make it impossible for him to distinguish wrong actions that involve animals from actions that are wrong towards animals. For example, stealing someone’s cow looks like a wrong action which involves a cow, but does not wrong the cow. On the other hand, killing a cow for fun is not merely a wrong action involving a cow, but one that is wrong towards the cow. On my understanding, Porphyry cannot make this distinction.

So you see, while none of the ancient arguments for vegetarianism will get you switching the quail for the quinoa, the debate is fascinating in a whole host of ways. I hope I’ve whetted your appetite for more, as there’s plenty of extra arguments for you to chow down on in that little-known Platonist work, On Abstinence from Animal Food.
