# The 15 Most Common Anti-Vegan Arguments
If you love animals, why do you kill them?

That’s a question most people don’t seem to ever contemplate on.

Now, you might argue that you don’t kill the animals yourself, but the reality is that if you’re eating them, you’re indirectly contributing to their death. In other words, to kill them with your own hands or to let someone else kill them for you is in essence one and the same thing.

I admit, I used to be like you. I would eat animals and their byproducts for almost every single day of my life, without really caring about how my eating habits affected other sentient beings. However, at some point I realized how much suffering was inflicted upon animals because of my dietary choices.

Having read some books on nutrition, I was aware that scientific evidence clearly shows humans can be healthy on a plant-based diet. So I thought: If I don’t need to feed on animals, why do I keep on eating them and hence unnecessarily cause suffering and death to hundreds of sentient beings every year?

Soon afterwards, I decided to adopt a vegetarian diet. That is, I ditched meat and fish from my diet, but I’d still eat dairy, eggs, and honey on a regular basis.

I was seventeen at the time, and the reaction from my friends and family for my decision wasn’t what you’d call encouraging. They actually thought I acted foolishly and that I would ruin my health if I didn’t change my mind and start eating animals again.

“From where are you going to get your protein? Certainly not from plants!”

“How about omega 3s? Fish is essential for a healthy diet!”

These and other objections were put forward by them to convince me to go back to eating an omnivorous diet. But I didn’t care. I was feeling healthy, and knew in my heart that I was doing the right thing.

Little did I know that vegetarianism does shit for the animals.

Fast forward nine years. I was doing some research on factory farming, during which I came across some videos showing footage of the horrors that take place in the dairy and egg industries. What I saw left me speechless. To my surprise, I found out that the dairy and egg industries are far worse than the meat industry. That’s because they not only send animals to the slaughterhouse, but before that they also exploit and abuse them for their entire lives.

After this terrifying realization, it didn’t take me long until I made the decision to eliminate all animal products from my diet. Well, not just from my diet, but from my life in general — I decided not to consume any animal product whatsoever again — meat, fish, milk, cheese, eggs, honey, wool, leather, fur, et cetera (in other words, I became vegan). Why? Because I didn’t want anymore to intentionally harm animals in any way or form (in case you’re wondering, the honey, wool, leather, and fur industries are tremendously cruel too).

As I had expected, almost everyone who knew me thought I went totally nuts. “OK, you stopped eating meat and fish years ago, which is weird in itself, but now you’ve stopped eating dairy and eggs too? How are you going to survive? You must be crazy!”

But from my perspective, the entire world looked crazy. Really, if you consider the fact that over fifty billion land animals and around a trillion aquatic animals are killed each and every year by humans, I’m sure you’ll agree that we’re living in a mad world.

Yet, if you’re a little bit sane in this world, nearly everyone considers you crazy, and all of a sudden their life mission becomes to bring you back to “sanity.” This is what I’ve experienced for three and a half years of being a vegan.

Whenever I tell people about my dietary choices, most of them try hard to convince me to give up being a vegan, by bringing up all sorts of arguments against veganism. However, I’ve never heard any sound anti-vegan argument coming from their mouth so far.

It seems to me that most people cling to their habits, traditions, convenience and pleasure so much that they make up any excuses — no matter how illogical or unethical — to justify eating animals and their byproducts. But none of them makes any logical sense. To demonstrate that, I’m now going to provide you with a list of the 15 most common arguments that (in my experience) people use in their efforts to refute veganism, as well as my responses to each one of them.

So let’s go ahead and find out how strong these anti-vegan arguments are!

## 1. Eating animals is instinctual.
Firstly, doing something just because it appears to be instinctual doesn’t automatically make it right. Murder, rape and physical violence could also be argued to be instinctual, natural urges, but does that make it OK to abuse, sexually exploit and kill people?

Secondly, if it was actually instinctual to eat meat, then why do we prefer to buy it packaged, trimmed, prepared, seasoned and flavored?

Hmmm.

Moreover, why don’t we feel the instinctual desire to go out in the wild and hunt, kill and eat animals without using any tools other than our bare hands and teeth, like any obligate carnivore would?

## 2. We have canine teeth to eat meat.
If you compare our teeth to the ones of, let’s say, a shark, tiger, or even a dog, you’ll quickly find out that they are quite different. In fact, our jaw, skeleton, muscles and digestive system are much more like those of herbivores.

Having said that, even if we had huge canine teeth, this wouldn’t necessarily mean that our body is designed to eat meat. Did you know that hippos, which are herbivores, have the largest teeth in the animal kingdom?

In addition, as I pointed out earlier, do you think that you’d be able to use your teeth to kill a living animal, open it up and eat it uncooked?

I don’t.

## 3. Eating meat helped us develop large brains.
If that was true, then ask yourself: Are obligate carnivores the most intelligent animals on the planet?

But for the sake of argument, let’s assume that we did evolve to our present state because of eating meat. Does that mean that we should keep eating it?

Well, if we take a scientific perspective, definitely not, since research shows again and again that eating meat is detrimental to our health. So why not use our large brains to do what’s actually good for ourselves?

## 4. We’ve always been eating animals.
The fact that we’ve been doing something wrong for a long time doesn’t mean that we should continue doing it. For example, for millennia people have been killing other people. Is that a good reason to continue murdering each other?

Of course not.

In the same way, we don’t need to keep on killing animals, especially when we have solid evidence showing that we can live healthily on a vegan diet (If you’d like to learn about the health benefits of adopting a plant-based diet based on scientific research, do yourself a favor and read the phenomenal book How Not to Die).

## 5. Animals eat other animals.
This is an argument that is very often raised against veganism, but like the above arguments, it’s not what you’d call logical or intelligent.

Firstly, not all animals eat meat; many of them are herbivores (that is, they feed entirely on plants).

Secondly, humans are not obligate carnivores, which means that we don’t have to eat meat. Hence to compare ourselves with animals that need to eat meat to survive is quite foolish, isn’t it?

Thirdly, because other animals do something doesn’t mean that it’s good that we do it as well. Animals sometimes kill other animals, smell each other’s butts when they meet, and regularly lick their own anuses, but I’ve never heard of a single person saying it would be good that we do those things too. So why choose to imitate only a single behavior of animals and not the rest? It’s pretty hypocritical, don’t you think?

## 6. Vegans aren’t healthy.
A common misconception many people have is that vegans can’t get all the required nutrients, minerals and vitamins they need to be in good health. However, study after study shows that this is nothing but a myth. In fact, according to research, vegans are generally healthier than non-vegans (again, be sure to read the book How Not to Die to find out the immense health benefits of a vegan diet, based on hundreds of scientific studies).

Of course, there are a few studies that do show evidence to the contrary, but nearly all of them were funded by the meat, dairy and egg industries, and were intentionally badly designed for the sole purpose to manipulate their results and confuse the public by promoting biased information.

## 7. Vegans kill plants.
Does anyone really think that cutting up an apple is the same as cutting up a pig?

Apparently some people do, since this is an often-raised ethical argument against veganism (and for meat eating). Or perhaps they’re just using it as an excuse so they can give themselves a guilt-free pass to continue eating meat?

To those people I simply say this: By eating animals we’re actually harming many times more plants than by eating plants directly (for your knowledge, depending on the animal in question, it takes 3-20 pounds of vegetable protein to produce just one pound of animal protein). Therefore, not only don’t vegans kill animals, but they’re also “killing” far fewer plants than meat eaters. So if you’d like to reduce plant deaths, elimane animal products from your diet and feed solely on plants!

## 8. Killing animals humanely is OK.
Well, to kill an animal that doesn’t want to die doesn’t sound humane to me at all. And, considering that we don’t need to eat meat to survive and live in good health, I’d say that it’s unbelievably cruel.

However, some people insist that if an animal had a good life before it was murdered, and its murder was executed as fast and painlessly as possible, then there’s nothing wrong with it at all. But as any person with a little brain could understand, this argument is as nonsensical as saying that to rape another human being is fine, provided that you treat them well first and rape them as fast and painlessly as possible.

By putting animals to death, not only do we cause them unnecessary suffering, but we’re also depriving them of life. And since we don’t need to feed on animals, killing them is nothing but inhumane.

## 9. Eating dairy or eggs doesn’t harm animals.
That’s exactly what I used to think as a vegetarian for nine years. Guess what? I was totally wrong, and when I was exposed to the truth, I was utterly shocked and said a big NO to the consumption of dairy and eggs.

So let’s have a quick look into the cruelty that is involved in the dairy and egg industries, starting from the first one. Well, before we do so, I would actually like to ask you this: Why do you think cows produce milk?

Most people are under the impression that cows are milk-making machines that produce milk non-stop (and in great abundance) just so we can drink it. If that’s what you’ve been thinking, I’m sorry but I have to disappoint you here.

The reality is that cows produce milk only around the time they give birth. The reason? To feed their babies (just like your mother produced that warm, nutritious milk you enjoyed taking in your mouth for quite some time after you were born), and I’m pretty sure they wouldn’t like the idea of humans stealing it from their newborns.

Now that we’ve clarified this, let’s see what has to take place in the dairy industry so that you can get some momentary gratification from consuming the dairy products you purchased the other day.

In order for dairy products to be sold to you, female cows are regularly raped to get pregnant and produce milk. The moment they give birth, their babies are immediately stolen from them. Soon afterwards, the male calves are killed and sold as veal, while the female calves have to endure a life exactly like that of their mothers: They are raped as long as they can produce a decent amount of milk, and once they stop doing so, they are all slaughtered.

Sounds so harmless, right?

How about the chicken industry? Is it treating animals any better?

Not really.

Right after they are born, nearly all male chicks are ground alive or thrown into plastic bags, where they suffocate. Why? Because the chicken industry considers them “worthless” and “unprofitable,” since they wont lay eggs.

The female chicks have it much worse. Once they grow up, their eggs are constantly stolen from them, which makes them produce more of them without end (in their natural state, hens only lay eggs until they have a full nest, but by removing the eggs, this natural process is interrupted, and hens feel urged to lay more eggs to fill their nest). This is immensely tiresome and unbelievably unhealthy for the hens (did you know, for example, that every egg requires tremendous calcium loss from the hen?), and in intense farming conditions some of them even die in the process because of the continuous pressure their laying organs have to endure.

Now, after they’ve been exploited and abused for a couple of years until their production wanes, what do you think happens to them? You guessed right: They have their throats slit. (In natural conditions, chickens live for about 8 years.)

Oh, how harmless the chicken industry is!

## 10. If we didn’t breed animals, they wouldn’t have a life.
OK, this might be the silliest anti-vegan argument I’ve heard so far. Does bringing an animal to life justify the act of exploiting, abusing and killing it? That’s like saying that it’s fine for a sadistic pedophile to rape and murder children as long as he’s responsible for bringing them into life!

I rest my case.

## 11. If we didn’t eat animals, they would overpopulate the planet and starve to death.
I’d like to reword this argument to point out how illogical it is:

“If we didn’t slaughter animals to eat them, they would suffer and die.”

Doesn’t make any sense, right?

Regardless, the answer is simple: The world’s population won’t turn vegan overnight. Rather, it will gradually transition to eating a plant-based diet over the course of decades or even centuries. Now, the more the demand for animal products decreases, the less animals will be bred into existence, until people reach to a point when they wont breed them anymore and let nature do her job in keeping the animal population to a sustainable number.

## 12. Meat is tasty.
Meat might indeed be tasty, but is the momentary taste-pleasure you derive from eating meat more important than the life of an animal?

In addition, does the fact that meat tastes good to you justify the unnecessarily exploitation, torture and murder of animals? To help you find out, ask yourself the following hypothetical question: If someone claimed that human flesh is tasty, wouldn’t you mind if he killed you so he can eat you?

I think we both know the answer to it.

## 13. Vegan food is expensive.
Well, that depends on what kind of vegan foods you actually choose to eat on a daily basis. If you regularly consume processed vegan foods, then they can for sure be expensive. However, if you mostly consume vegan foods such as grains, legumes, as well as seasonal, locally grown fruits and vegetables, then a plant-based diet is not going to be more expensive than a diet that includes animal products (actually, it will most likely be cheaper). And you know what’s the best thing? That your food will be free of animal exploitation, abuse, and murder.

## 14. You can’t be 100% vegan.
No matter how compassionately you may be trying to live, you’re still bound to unintentionally cause some animal suffering, in one way or another. For example, by walking down the street you might accidentally step on an insect. Besides, we’re currently living in a non-vegan society, and most of us can’t completely avoid using things that either were partly made using animal products or have animal exploitation involved in their production.

But does that mean we shouldn’t do anything about the tremendous animal cruelty that prevails across the globe? Or, even worse, does it mean there’s nothing wrong with intentionally causing unnecessary suffering to animals? This would be like saying that because the world can’t be 100 violence-free, we shouldn’t care about the immense violence that exists in society, and that there’s nothing wrong with people choosing to be violent to each other. Not a smart idea, don’t you agree?

Veganism, by definition, is not about eliminating suffering, but about reducing it as much as practically possible. Although you might not be perfect (who’s perfect anyway?), and the world might not be heavenly (for the animals, it’s certainly hellish), with our everyday actions we can help turn our planet into a far less cruel place to live in.

## 15. It’s my personal choice.
Your choice to eat animal products is affecting the lives of other sentient beings, so it’s not just personal after all. Therefore, I’m going to object to your choice to contribute to the unnecessary suffering of animals just because you feel like eating them or their byproducts, just like you’d object to someone’s choice to punch you right in the face just because he feels like doing so.

## 16. One person can’t make a difference.
I know, I said I’d bring up a total of 15 anti-vegan arguments, but I just couldn’t leave this one out!

Here’s my response to it: The average meat eater in the Western world is responsible for the death of several thousands of animals in his/her lifetime. Taking this into account, a person who decides to stop eating animal products can indeed make a big difference — for the animals!

Furthermore, by choosing to not eat animal products, not only don’t you financially support the animal industry, but you also influence those around you to become vegan too by your example. And guess what? Because individuals like you and me decided not to intentionally harm animals anymore, veganism is currently the fastest growing global movement, and it’s affecting the world in unimaginable ways.

You can make an important positive difference right now. The only question is: Are you going to do so?
