# The best, most logical arguments against veganism
This will be a compilation and analysis of the best and most logical anti-vegan arguments. The arguments examined are:

- The morality of a behavior is decided by society.
- Plant-based agriculture still causes harm to animals.
- Not everyone can be vegan; it’s an elitist stance.
- Veganism is an arbitrary ethical line, or a slippery slope.
- The world is a tough, cruel place.

A couple upfront clarifications:
- In this piece, I’ll use ‘veganism’ to mean: “a way of living that seeks to exclude, as far as is practically possible, exploitation of animals for food, clothing, or other non-necessary purposes.” This piece will be focused on food.
- This piece will be about the ethics/morality of eating animals/animal-products. This won’t cover other problematic animal agriculture subjects (e.g., environmental impacts, disease generation, decrease in antibiotics resistance).

## Moral relativism, aka “Society decides what’s OK”
Moral relativism is the idea that no behavior is inherently right or wrong; that we must judge people based on the standards of their society.

People use moral relativist ideas to defend the eating of animals and animal products. Basically: “You have to judge people by the standards of their current society, and if our surrounding society says that killing and eating animals is acceptable even in cases when it’s not necessary, then it IS morally acceptable.”

As a counterpoint to this, you can argue that veganism is completely in accord with most people’s ethics. Most people live by a philosophy of “avoid causing suffering or death if it can be avoided (and especially if it can easily be avoided).” Looked at in this way, veganism is not something foreign; it’s in alignment with ethics that most of us share. The reasons veganism can seem unusual or foreign is that 1) we are accustomed to not examining these topics, and 2) the impacts of our choices are hidden and distant from us.

Also, while we can talk in abstract philosophical terms about how right/wrong are abstract concepts that can’t be logically proven, when you get down to how most of us live our lives, most people are not moral relativists about things that cause unnecessary suffering or death. Some examples:

- Most people would probably say they believe it’s wrong to require women to wear burqas (and at same time, most people would have no problem with women choosing to wear burqas).
- Most people would probably say that they believe female genital mutilation is wrong, even if the surrounding culture found it acceptable.
- It’s alleged that some people believe that dog meat tastes better when the dog suffers before being killed. Most people would probably agree it’s wrong to torture an animal merely to improve how its meat tastes.

If you find the last few scenarios problematic, you are not a moral relativist, at least not for things that cause suffering for no good reason.

Moral relativism can be used to make the case, “Might makes right.” It can be, and often has been, used as a defense of the status quo.

These arguments are often a tempting way to avoid personal responsibility for one’s own decisions. Also, an “I can’t judge them” stance about the practices of other cultures can be appealing because, ipso facto, it means that one’s own societally accepted practices can’t be morally judged by others (and it’s also appealing because it avoids a potentially controversial area of discussion).

## Health concerns, AKA “Veganism may be unhealthy or sub-optimal”
Some people are concerned with the potential nutritional deficiencies of a vegan diet.

It’s known that vegans need to supplement their diets with B12 because B12 is in short supply in a vegan diet (at least readily absorbable forms of B12). This begs the question of what else may be missing from the vegan diet. You can find intelligent debates, even in the vegan community, about the need for vegans to supplement with omega-3s (especially the types of omega-3s not often found in plant-based foods) and the need to supplement with creatine. (Interestingly, the concern that vegans have a hard time getting enough protein, which is most often cited as a major concern amongst general population, is not deemed a valid one by experts.)

It seems evident and logical that our ancestors ate a combination of animal products and plants, even if we grant there is evidence that animal products were frequently a small part of those diets. Many people (myself included) take a “nature knows best” stance when it comes to food and nutrition: this is a belief that our nutritional requirements are dictated by nature and evolution. This doesn’t mean that nature can’t be equalled or improved upon, but it does mean that it will be hard for us to understand the exact benefits a traditional, “natural” approach will provide.

To take one application of this belief that many people will agree with: a mother’s breast milk is the optimal food for a newborn baby, and it’s unlikely to be improved upon any time soon by science because there are almost certainly unknown benefits that the natural solution provides that we can’t yet quantify and replicate. In a similar way, many people believe that our ancestors’ consumption of animal products (however infrequently that may have been) means that we probably need those substances to some extent.

The above arguments are often used to explain why someone eats animal products. In short, these arguments could be summed up as: “I think we need to eat animal products,” or, “We might need to eat them.”

With those arguments laid out, here are some counter-arguments:

- Vegan athletes exist (you can learn about some in the documentary Game Changers, available on Netflix). This fact does not prove that veganism is optimal, but it does prove that it is possible to be a healthy, fit vegan. And if you listen to these athletes report how they eat, it is nothing that unusual or unattainable.
- You can find many nutritional experts who state that veganism can be healthy and, done right, even optimal. Most doctors will tell you that being vegan is healthy, provided you follow a few simple guidelines. There are of course disagreements around this topic, as we’d expect for a complex topic, but even being the least charitable towards veganism we can, we can safely say that there is likely not that much difference in health between a well-thought-out vegan diet and a well-thought-out omnivore diet.
- Even if it could be conclusively proven that eating some amount/types of animal products gave you certain health benefits, that would not negate potential ethical concerns. To take this to a logical extreme: if it were proven that drinking a cup of fresh human blood straight out of someone’s jugular vein once a month gave you a small boost in energy, or extended your life by some small amount, you probably wouldn’t just embrace that behavior and ignore any moral concerns. To put it another way: Optimal does not mean inherently morally correct, and this would seem to especially be the case if “optimal” is probably at most a matter of a tiny percentage.
- Even if it were conclusively proven that eating some amount of animal products provided some health benefits, it wouldn’t address the ethical concerns of choosing to harm/consume the most complex and sentient animals. In other words: if your argument for eating animal products is that you believe you need animal flesh, or animal products, for optimal health, and you also admit that there are ethical concerns with animal sourcing/consumption, this would mean that it would make sense to choose to consume the least complex forms of animal life to consume (e.g., shellfish). In other words, even if you believe you need animal flesh/products, that doesn’t mean those animals have to be the most complex animals like cows, pigs, chickens. (Note that we’re not addressing environmental concerns here, which can be quite bad for seafood, including shellfish.)
- Even if there may be some as-yet-unknown negative health impacts to a well-implemented vegan diet, it’s logical to assume that science/society will solve those problems over time. This is especially the case considering that growing number of vegans means there will be more and more studies done on this subject. As societies move in more ethical directions, it shouldn’t be surprising that some obstacles might be found along the way, as we adjust to new paradigms. As modern society embraces veganism more and more, as is happening now, we will see more general knowledge and education about how to best implement a vegan diet, and you will see less “I was an unhealthy vegan” “These vegans malnourished their kids”-type stories. Similar to how we as a society try to educate ourselves about how best to eat an omnivore diet to avoid problems, we will have to do the same for vegan diets.
- Some people may feel that there’s something unnatural about having to take supplements. But if taking supplements is all that is required to avoid the need for animal exploitation and death, it’s hard to find any logical or ethical arguments against that. Also, nutritional experts often recommend that even omnivores take a range of supplements, including B12, and this is because many people can have problems with intestinal absorption of nutrients. Also, many processed foods that most omnivores already eat have supplements in them.
- Some people believe that “certain people need animal meat/products more than others.” The most common version of this idea is the Blood Type Diet, which states that the blood type of a person dictates the types of food that are optimal for them. But there is no good evidence for these ideas: the creator and marketer of the “different blood types need different diets” idea was not a scientific researcher, and his claims have been thoroughly debunked. (I am far from expert on other “some people need animal products more than others” research; if anyone has strong resources on that subject, let me know.)

Health concerns about veganism are understandable and worthy of debate. Some vegan advocates do the cause a disservice by acting as if it’s illogical to have such concerns. They’d do better to acknowledge the legitimacy of those concerns and then work on presenting strong responses, including pointing out that, like many dietary changes, it makes sense to do research and learn about the optimal ways to eat.

## Plant-based agriculture still causes harm
The argument here is that veganism isn’t perfect, that veganism often still results in harm to animals, and even to people. One example of this argument would be to point out that modern methods of harvesting plants results in killing many mice and rodents.

Counterpoints:
- There is a big categorical difference between industries that inherently require the suffering/death of animals, and industries where that suffering/death is not required but instead is related to the means of implementing that process. For one thing, it is always possible to continue to refine and improve plant-based processes to make them less harmful, whereas harm and death is, by definition, an inherent part of animal agriculture.
- Regarding above point, here is an analogy. Most of us make peace with the fact that modern societies place a high priority on transportation, and that this prioritization results in many unintentional animal deaths (i.e., roadkill). Being okay with the collateral damage of roadkill doesn’t mean we would be okay with people going out and purposefully running over animals. And while most of us might be ok with knowing that we will never fully eliminate roadkill, most of us would also support methods and policies for reducing roadkill. In other words: roadkill is not inherent to the transportation system; it is a bad side-effect that we can continue to work on minimizing, just as most industries in modern countries have continued to make their processes less harmful.
- Most vegans do not pretend their choices result in zero harm, so the “vegans cause harm, too” argument is a straw-man argument. Most vegan proponents would say that the goal is avoiding the most egregious examples of cruelty: i.e., it’s about avoiding supporting industries and companies where cruelty and death are inherently part of the process.
- From Guardian article: “Animal farming takes up 83% of the world’s agricultural land, but delivers only 18% of our calories.” In terms of resources required, animal ag is a very inefficient source of nutrition compared to plant-based food sources; this means that any concerns about “collateral damage” to animals in plant-based harvesting would apply multiple times over for animal agriculture. Animal agriculture requires a lot of land, and a lot of crops. In short, an entirely vegan way of life would much more efficiently feed the planet, and use less land and crops, and therefore would reduce the number of animals unintentionally killed in plant/fruit harvesting.
- Most people would judge the animals exploited by animal agriculture as more complex and sentient, and more worthy of compassion, than the simpler animals killed unintentionally by plant-based agriculture.

## Not everyone can be vegan, aka “That’s elitist”
You will sometimes hear the argument that advocating vegan ways of life is elitist or insensitive. One form of this argument might be, “Some people in some geographic areas rely on animal meat/products and couldn’t possibly go vegan, so it’s insensitive to advocate veganism.”

Counterpoints to this:

- Most people advocating a vegan way of life are attempting to convince people who have a choice; they are attempting to convince people who live in modern areas that have many food choices. While there are of course some extreme vegans who refuse to cut anyone slack, most vegans understand that there are different ways of life across the planet, and that the message is mainly aimed at people who have easy choices. (And of course it’s hoped that people who don’t have that many choices will be persuaded by vegan arguments to demand more plant-based choices.)
- It would seem to go without saying that every activist is attempting to reach people who have a choice in avoiding the unwanted behavior. For example, we can assume that almost all activists speaking out against police violence would acknowledge that there are sometimes valid reasons for police officers to use violence. In other words: the police officers who don’t have a choice but to use violence are not the intended audience.

Another flavor of this type of argument can be a moral-relativist one of, “You can’t judge the behaviors associated with my culture.” Besides the counterpoints to moral relativism already covered at the top of this piece, you could add:

- Everyone is free to judge everyone else. Everyone is free to convince others that a behavior is morally wrong, whether that behavior is culturally motivated or not.
- Defending one’s behavior by using one’s culture is a way to avoid personal responsibility. If someone were to accuse me of doing something unethical, I would not find it a plausible defense to hide behind the idea of “my culture says it’s okay.” I’d want to defend my behaviors on a logical, ethical basis (or else admit that I can’t really defend a behavior but do it out of laziness).

## Veganism is an arbitrary line, or “It’s a slippery slope”
Related to the “vegans do harm, too” argument is the argument that “veganism is an arbitrary ethical line.”

Another way to express this idea is: “Why do vegans get so upset about animals when there are so many other bad things going on in the world?”
This can have some validity when it comes to situations where the degree of animal suffering is fairly minor, or involves simpler creatures like insects. Most of us understand that modern ways of living can cause harm in many ways to animals, vulnerable people, and the environment, and all of us are complicit in supporting these practices in various ways, probably in ways most of us aren’t aware of. Vegan proponents who act as if there is some clear-cut, all-or-nothing ethical line being violated based purely on the fact that animals are involved in a process, no matter the specific context or type of animal, open themselves up to criticism.

Relatedly, vegans who indiscriminately accuse others of “speciesism” (a word meaning “the assumption of human superiority leading to the exploitation of animals”), or similar all-or-nothing charges, without acknowledging there exists a spectrum of badness, are not making a persuasive case to non-vegans. Nearly everyone believes that humans are more important than other animals (this seems self-evident to me, proved by asking people “Would you rather kill a human or a mouse?”), so the attempt to act as if speciesism is inherently a bad, unwanted thing can easily be defeated logically.

Mostly, though, this is a straw man argument, as most vegans will acknowledge that there is a spectrum of harm, that all situations are different, and that the main goal is reducing the most egregious and unnecessary forms of animal exploitation. (Though of course you can also make the argument that to move the mainstream needle, it can help to take extreme positions.)

A similar argument goes along the lines of: “Veganism is a slippery slope. If we concede vegans have valid points, what’s to stop them from wanting to implement extreme laws, like outlawing us accidentally stepping on insects or outlawing us doing construction work because it might kill rodents/insects?”

You can make the same argument about pretty much any ethical stance, and take it to an extreme, unmanageable end. For example: restrictions on child labor could theoretically be a slippery slope: child labor laws require selecting rather arbitrary age limits, so what’s to stop child labor extremists from continually raising the minimum working age until nobody can work anymore?

Society changes only as much as the majority of the people allow it to, and change is slow. Fear of theoretical future extremist positions is not a valid reason to ignore current ethical arguments. These types of concern are mostly used as an excuse to avoid addressing ethical concerns.

If such fears need to be addressed, though: It’s hard to imagine humans as a whole ever caring that much about the unintentional killing of insects or rodents. Citizens of modern societies will likely always accept, as we do now with roadkill, that modern ways of life come with some level of unintentional collateral damage (or even intentional collateral damage for tasks deemed necessary, like building houses).

## The world is a tough place, aka “What’s it matter, anyway?”
There can be a few flavors of these more nihilistic, apathetic arguments…

“The world sucks in so many ways; why would I care about veganism specifically?” I think this kind of depressed, “I give up” stance is more common than most people would assume, especially amongst more compassionate and “woke” liberals who you might otherwise expect to see the ethics of veganism. For people who see sources of moral outrage everywhere, veganism can seem an arbitrary place to start. One acquaintance told me, “If I had to think about how my choices affected animals, I’d have to think about how all my other choices are horrible for the world, and I’d probably kill myself.” Assuming we believe this person does truly believe animal agriculture is bad, and isn’t just saying that, this stance is quite weak logically.

This might be a plausible defense if a) veganism were some hard-to-achieve way of life (it’s not for most people in modern areas), or b) being vegan meant that you were prevented from engaging in other ethical endeavors and practices (obviously you can be vegan and do many other things). As much as I have sympathy for people who are depressed by the state of the world (or for any reason), this kind of stance seems a cop-out used to avoid personal responsibility.

Another type of nihilistic argument is, “There’s no ethical problem if animals are killed immediately and humanely.” In other words, “Death isn’t a problem; only suffering is a problem.” I’ve been told things like, “You think life is something special; you shouldn’t romanticize life so much.”

But it doesn’t require romanticization of life to want to avoid hurting and killing animals. Personally, I do not put human or animal life on a pedestal. A few examples: I’m pro-choice; I see no problem with euthanasia as a concept; I’d even argue the death of a person doesn’t matter in any quantifiable sense apart from the impact it has on people who are affected by that person being gone.

But however fundamentally nihilistic or existentialist I may be, I also don’t want to hurt or kill creatures for no good reason. Especially if I’m certain that those creatures can suffer in similar ways to how I suffer. Even if such topics might be philosophically debatable, I’d rather live my life in such a way as to minimize my being responsible for such ethically controversial actions.

But let’s assume, for a moment, that killing animals humanely (i.e., without them experiencing pain) is okay. There are still many counterpoints to be made:

- It’s naive to pretend as if animal agriculture will ever approach a very high percentage of immediate, cruelty-free death. Even with many laws attempting to enforce quick, humane animal killing, there is lots of evidence that some animals are not killed immediately, and some are still alive when they start to be butchered. It seems self-evident that most businesses will prioritize speed over compassion, especially when they have been quite successful in making it illegal to provide evidence of their cruelty.
- Even a painless death doesn’t address the fact that the lives of many of these animals are unpleasant, if not downright horrible.
- Some people use the argument that animal cruelty is primarily a problem of large factory farms, and that many farms are operated ethically. While of course there is a spectrum of quality and compassion, it’s been documented that many of the virtue-signaling labels are deceptive and can hide commonplace cruelty. Also, most small family-owned farms have little incentive to do things the right way; they know that nobody is paying attention to what they’re doing, and they, like larger farms, have an incentive to cut corners to save money and time. (Having grown up near small pig-slaughtering farms, I can attest to this from experience.)

Then we have the argument, “The world is a tough place; eating animal products is not a big deal in the big scheme of things.” This one is easily countered: recognizing that the world is a tough, often cruel place is in no way an excuse to ignore harm, or to do harm, especially when that harm can easily be avoided. If we saw a man kick a dog in the street, we wouldn’t excuse his behavior by saying, “The world’s a tough place; get used to it.” This is not how intelligent people reach moral decisions.

I almost didn’t include this one, as it’s so obviously illogical. But I believe it is a prevalent excuse. When I was an omnivore for 15 years (I was raised pescatarian, mostly vegetarian), I remember looking down in a condescending way on my vegetarian mother, thinking, “How silly to worry so much about animals, when the world is so harsh and there are so many real problems.”

Looking back, I can see how that stance lacks all logic and is purely a selfish defense of a behavior I didn’t want to question or examine. It’s a common instinct to excuse our own moral lapses and blindspots with the idea, “The world is a shithole; my choices aren’t so bad.” I’m sure it’s the same soothing excuse used by people who’ve done much more horrible things than I have.

Then we have the more straightforwardly nihilistic arguments like: “The world is meaningless, so what’s it matter if we eat animals?” Most people don’t state it that straightforwardly, but this underlies a lot of the more intellectual arguments. Sometimes it’s phrased a little more subtly as, “Come on, we all know the universe has no ethical guidelines, and we’re just talking about dumb animals, not people, so who cares?”

I can relate to these arguments, because I am essentially nihilistic: meaning that I don’t believe there is any meaning to the world aside from the meaning each of us personally assigns to it. (And I don’t think that’s a depressing or bleak idea: I can’t imagine a world where the concept of meaning or right/wrong would exist outside of the entities inhabiting that world. It just seems the way things would necessarily have to be.)

But even in the absence of belief in a higher meaning, I can recognize that suffering exists. In the same way that Descartes recognized “I think, therefore I am” as a basic philosophical principle, I think human ethics can be boiled down to “We should cause the least suffering we can.” Or, perhaps more functionally and realistically: “We should cause the least suffering we can, without making our lives terribly miserable.”

In other words: it doesn’t require belief in a higher, hidden purpose to recognize that complex creatures suffer. We can (and most of us do) recognize that cows, pigs, chickens suffer, just as we recognize that cats and dogs and babies obviously suffer. And we can decide to minimize the suffering of the creatures around us as much as is (fairly easily) possible. And I’d argue that most of us do follow this pretty simple guideline in most areas of our lives — with the main exception being animal agriculture, where we regularly choose to directly or indirectly inflict suffering and death on animals for no compelling reason.

Intellectual defenses of eating animal/animal-products will tend to quickly approach nihilistic “nothing matters” arguments. Intelligent people seeking to defend the ethics of animal agriculture naturally progress towards more nihilistic arguments because they know that it is a safe haven of ambiguity and uncertainty.

In the end, we can’t use logic to prove even the most basic ethics that almost all of us believe and live our lives by. But most of us recognize that suffering and death are bad things, things to be avoided, and that basic truth is really all you have to know to want to avoid supporting almost all forms of animal agriculture.
