# Why Be Vegan: 10 Vegan Experts Explain
It seems like veganism has become one of the new hot “things” today. Celebrities try vegan diets to lose some extra weight, environmentalists fight for less livestock, and even doctors start recommending eating more plants. With all this buzz, one might wonder “But why be vegan?”…

This is why we decided to reach out and ask 10 amazing vegan experts for their opinion and personal reason as to why they went vegan in the first place as well as what still motivates them today (even after as many as 20-30 years) to stay on this path.

They really came through with some priceless wisdom which will help you kickstart your motivation and get into both eating and living vegan! Here is what they had to say.

## Julieanna Hever from Plant-Based Dietitian
The greatest benefit I have encountered when going vegan is actually infinite! I have had major health transformations personally and I have witnessed incredibly dramatic improvements in health outcomes with my clients. Perhaps most importantly, is the spiritual peace I have gathered from living in my authentic truth.

I had wanted to stop eating animals the moment I learned about how they ended up on my plate. Now that I have the confidence to know how to easily make this healthful and beneficial, I am grateful and want to share this information with the world.

## Victoria Moran from Main Street Vegan
My motivation wasn’t about a benefit; it was about saving animals. Nevertheless, benefits started accruing almost immediately, one being that after a lifetime of binge eating, I was able to eat reasonably, feel satisfied, and not have to worry about my weight or fighting off food cravings.

True, I was also doing a lot of inner work around my relationship with food, but getting to eat well and feel satisfied helped a lot. That benefit has remained all these thirty-two years, along with good health and vitality. I’m sixty-six and not on a single pharmaceutical.

I continue to write books, travel a lot for speaking engagements, and I run intensive Main Street Vegan Academy courses several times a year to train others as vegan lifestyle coaches — all this at a time of life when most people are ‘retiring.’ These are great perks, but not promises; vegan living isn’t some key to immortality.

The really wonderful thing about, though, it is that the original and morally unassailable motivation — not to support the killing or enslavement of my fellow beings — will be with me forever. It’s a treasure.

## Cathy Fisher from Straight Up Food
Aside from gaining a healthier body, the greatest benefit of going plant-based has been how happy I feel overall. I’m now more conscious about my actions when it comes to my eating, health and well-being.

Feeling that I’m making a positive impact every day on myself, on animals, and on the environment (through how I eat) is really powerful. I had no idea that just changing the food on my plate would affect so much in my life and cause me to feel happier and more confident. In addition, I benefited by learning about farmed animals and how they are raised and treated to become our food.

Before I changed my diet in 1999, I had no idea of the suffering and exploitation that permeates animal-food industries. Not wanting to contribute to this has been very motivating to me to stay on a healthy, plant-based diet, and, through my work, to keep creating recipes that people love eating that are health-promoting and that do not include animal foods.

## Masha & Michael from The Minimalist Vegan
Wow, naming one benefit of becoming vegan is so challenging for us because we’ve experienced so many! However, when it boils down to it, the greatest benefit of becoming vegan has been the ability to unlock our hearts to the world. It sounds corny but hear us out!

What we mean by this is the ability to be compassionate towards others. Others being fellow humans, animals and the environment. Before we become vegan we were focused on ourselves. We were consumed by our endless to-do lists, seeing family and friends, and building our own future.

Veganism forced us to think beyond our own little bubble. It taught us to be more aware of what is really going on in the world, which is basically an obsession with consumerism at the cost of the others we mentioned earlier. This in itself has been a profound development and has completely changed our perspective on life.

Sure, we physically feel better from eating plants, but it’s just a by-product of aspiring to live a compassionate lifestyle. This is what makes veganism special to us and why we continue to learn and share more each and every day.

## Rebecca Kinderman from Rawfully Wholesome
The greatest benefit I encountered, when I became a vegan, that also still motivates me today, is the huge amount of health and vibrancy that I gained!! Of course, the animals are a contributing motivator, but nourishing my body is really SO unbelievably important to me.

When I began researching and learning about the body’s mechanics and metabolic system, I really understood just how important it is, to take care of the ONE body we get, in our lifetime – which is a contributing key to living a most vibrant life.

Of course, now that I’m a mum, my motivation, is also my children. Knowing that it is my responsibility to nourish them, and instill healthy habits and compassionate and ethical values in them. As parents, it is our job to mold our children into good, compassionate and healthy human beings, because they will be part of the new generation of leaders – that will take over our world, one day – and that starts from when they are kids.

## Jasmine Briones from Sweet Simple Vegan
What inspires me the most? I would have to say the amount of positivity that it not only contributed to my life, but to the lives of others, the environment, AND the animals. Unfortunately, I was introduced to a plant-based lifestyle during a low point in my life, when I was struggling with an eating disorder.

Well, I should actually say fortunately as it saved me from my negative mindset and further physical illness. I started to focus on providing my body with nutrients, fuel, and health as opposed to the numbers on the scale. Veganism helped me love myself, and to also live my life with a more positive mindset and outlook.

Not only was I aiding myself and regaining my health, but I was also helping out with so much bigger than I am. Being able to benefit the environment AND the animals by simply making better choices on what I put on my plate in front of me, and sharing with others all that I have learned in order to inspire them to make the positive change brings me so much joy, and is what I want to do with the rest of my life.

## Osha Key from Become The Best Of You
I initially was motivated to go on a high raw plant-based diet because of my health and weight problems. And it did help me heal all of my health issues and finally achieve my ideal body shape, which I struggled with for years. Although later I found many other reasons to continue on a vegan path: environmental, metaphysical, animal rights and practicing kindness towards all beings.

I’m still motivated to stay on track because it makes me feel wonderful. I’m full of energy, which is vital if you want to lead a meaningful life. It also supports my fitness and helps me maintain a healthy weight. I wake up in the morning refreshed, light and bouncing with energy. Another great thing is that plant-based food is so delicious, varied and beautiful, and you never feel deprived!

## Brandi Doming from The Vegan 8
There are many amazing benefits to becoming vegan, too many to name them all. I would say the greatest benefit immediately after becoming vegan was knowing I was no longer contributing to the suffering of animals, as I was when I was eating so much dairy and meat.

Of course, I instantly felt better and the digestion issues I had all went away and I also lost a lot of weight, but the thing that gave me the most peace and why I am still vegan today and will remain, is because of the animals. I am so grateful to become vegan at this point in my life too because my daughter (who is 4) is being raised vegan and I’m so grateful that she will be raised knowing that not only do we not need to eat animal products, but she already understands that animals have to suffer in order for us to eat them.

She is being taught compassion at an early age. Of all the benefits that becoming vegan has done for my health and my husband’s gout being healed, the truth that keeps me committed, and always will, is because of the animals.

## Trinity Bourne from Trinity’s Kitchen
One of the first things I noticed about eating a healthy vegan diet was how good it made me feel inside. I had more energy, more enthusiasm for life than I’d ever known. I felt ever deeper levels of love and compassion for sentient life, people, and nature. I could sleep at night with peace in my heart, knowing that I was making a stand against animal cruelty, by ‘being the change’.

I made a commitment to being vegan in 1995, motivated by my love for all sentient life, for the planet, for my fellow human beings. Once you make that connection, there is no looking back. There are so many things that keep me on the path. For me, it has never been a question, because I couldn’t imagine it any other way.

## Iosune Robels from Simple Vegan Blog
I’ve been vegan for almost two years and it was the best choice I’ve ever done in my whole life! I feel amazing, my digestion has improved a lot, my skin is better and I’m happier than ever. I’m following a high carb, low-fat vegan diet, so I can eat until I’m satisfied, which is great because I don’t have to starve myself to maintain a healthy weight.

It can be challenging at the beginning, especially in a country like Spain, where it’s hard to find vegan food or vegan places, but it’s totally worth it. Besides, I’m not hurting any animal and is also great for the environment, which is the best part of being a vegan, at least for me!
