# HOW VEGETARIANISM IS BAD FOR YOU AND THE ENVIRONMENT
People who make the decision to change their diets and embrace a vegan or vegetarian lifestyle can do so for a number of reasons. Some believe in the sanctity of all life and are against all forms of animal cruelty. They seek to exclude the exploitation of other animals for food, clothing or any other purpose. Some also believe that eating meat is unhealthy and/or that raising beef cattle and dairy cows is bad for the environment and ecologically irresponsible.

Taking each of these points into consideration, let’s take a look at the big picture to clear up any misinformation and save you from compromising your health by becoming an herbivore. We won’t get into a discussion of individual moral ethics. This article will discuss eating animals strictly from a health perspective.

## Animal cruelty
Paleo dietary principles align very well with happy well treated animals so whenever we refer to eating animals, the reference is to grass fed pastured animals. Eating animals that have been well treated, well fed and let free to graze on pastures all day long are healthy. Their fat content will be much higher in Omega-3 and they are without hormones and antibiotics, in strict contrast to CAFO animals that are diseased, distressed, and physically unhealthy.

Unfortunately, in order for one organism to live, another has to die. It’s part of nature’s food chain. Vegans and vegetarians don’t have any problem with big cats killing zebras, gazelles, and giraffes. They’ll also kill livestock if they can. Wolves kill deer, caribou, mountain goats and hares. There are no vegetarian snakes. They eat frogs, rabbits, and eggs. Even predatory ladybugs eat aphids and other pest insects. When it comes to humans, however, some vegetarians believe that killing animals for food is immoral and harmful to the environment that supports them.

- Cultures who have been known to be primarily plant eaters did so because meat was scarce, but they supplemented their diets with grubs, larvae, cicada nymphs, grasshoppers, and other insects, learning what was edible by observing other animals.
- Currently, more than half the world’s population of 7 billion people still favors and farms these excellent sources of protein from dewinged dragonflies to fire roasted tarantulas.

Everyone should feel a moral twinge when it comes to factory farmed animals. Most are indeed treated cruelly beyond what any living thing should be made to endure. Animals raised in CAPOs are often malnourished, hungry and thirsty, in pain, injured or diseased, live in distress, and cannot express their natural behaviors. This has a direct affect on their nutritional density.

That’s one of the reasons our Paleo Dietary Guidelines recommend eating only grass fed animals (or wild animals and seafood) that are free to roam and eat what they choose, living in comfort and contentment every day of their lives. Animals are rarely “stocked”. Calves, for example, are birthed from the existing herd and the rancher knows each animal personally.

## Eating meat is unhealthy
Eating plants definitely has its benefits. There are thousands of phytonutrients, and likely many more undiscovered, in all of nature’s colorful bounty. They’re also loaded with major and trace minerals. However, eating a “plants only” diet has its drawbacks.

- Plant-based sources tend to be low in saturated fat, a component of the brain and a macronutrient vital for human health.
- Plants contain both soluble and insoluble fiber, but fiber is not actually digested. Too much of it can cause cramping, bloating, and other abdominal discomforts including constipation. Without sufficient amounts of water to help move the bulk through the system, intestinal blockage can lead to malabsorption and toxic accumulation.
- Many grains and wheat in particular contain insoluble fiber which can add to intestinal discomfort. Our Paleo Dietary Guidelines recommend not eating wheat or other industrialized grains.
- Humans have a much shorter digestive structure than herbivores and don’t have specialized organs to digest cellulose, the main fiber in plants.

Meat contributes greatly to our overall health and contains many nutrients that cannot be obtained in any amount from plants.

- Creatine creates energy reserves in muscle and brain tissue.
- Carnosine is an antioxidant that protects against degeneration.
- DHA and EPA (the active forms of omega-3) convert ALA (plant omega 3) to an active form.
- Vitamin B12 helps make DNA, prevents certain types of anemia, and contributes to the health of nerve cells.
- The myth of saturated fat being bad for health has been debunked. Studies have shown that saturated fat has a greater effect on raising the good cholesterol than it does on the bad (1). There is no conclusive evidence that dietary saturated fat is associated with an increased risk of coronary heart disease or cardiovascular disease.
- Meat is a complete protein source with a higher biological value.
- Meat is a good source of the difficult to get vitamin D, contains vitamins B1, B2, B6, and the minerals zinc, selenium, and iron.
- Humans are omnivores and thrive best on animal and plant sources combined.

## Meat and dairy are bad for the environment
Paleo principles do not condone eating factory farmed cattle or milk cows, industrial poultry, or other animals who do not graze freely. Grass fed animals graze on untreated fields and eat weeds, grasses, shrubs, insects, and grubs which eliminates bowel distress and the accompanying methane gas emissions caused by a grain diet.

- The pervasive use of chemical pesticides in industrial agriculture is poisoning our food and the planet. Most are neurotoxins and endocrine disruptors that destroy the nervous systems of insects or cause them to be unable to reproduce. All the same effects are passed on to humans when we eat these plants, and this is reason enough to be wary of a “plants only” diet.
- Vegan proponents point to grain production for cattle feed as the cause of deforestation, habitat loss and species extinction, but industrial agriculture involves huge mono-cultures like wheat, corn and soy. Virtually all their agricultural systems depend on crude oil, including planting, harvesting, processing, packaging, and transportation. The importance of eating locally produced meat and locally grown vegetables and fruits, when available, is huge.
- Growing crops of corn, wheat or soy (which are currently all genetically modified unless organic) where there would normally be grass destroys animals’ natural feeding grounds.
- Modern industrial agriculture conglomerates destroy the delicate ecosystems surrounding them including topsoil, streams and rivers that are home to worms, frogs, turtles, crustaceans, aquatic vertebrae, beavers, and the birds and animals who feed on them They devastate the earth instead of feeding it.

In the big picture, following our ancestors’ footsteps makes sense. We haven’t evolved to eat only plants or only meat. Hunting and growing your own food is the best option, but not everyone has that luxury.

We’ve long ago changed the natural order of things and we cannot go back. If you were on the fence about eating meat, take hope in the fact that change takes place slowly and restoring the planet is not unthinkable. Complete health for the earth and all its inhabitants means humans must include foods from all natural categories like grass fed animals, wild game, and foods naturally processed by smoke, fermentation, or curing. Exclude industrially processed food of any kind.
