# Opinion | Veganism isn’t necessarily the most ethical or sustainable option
The vegan diet has been on the rise in recent years, with many people ceasing consumption of animal products in order to live what is usually seen as a very ethical and sustainable diet.

But being vegan isn’t necessarily more ethical or more sustainable than eating a diet that includes meat and other animal products. In fact, depending on people’s consumption choices, being vegan can be less ethical and less sustainable than a “normal” diet.

One of the main reasons people choose to adopt a vegan diet is that it is “more ethical” to avoid consuming animal products — whether these products are meats, dairy products or makeup and soaps that are produced using animal products or testing. While I agree that many of these processes are not ethical, it doesn’t make sense to avoid eating meat in protest of the unethical treatment of animals when most fruits and vegetables aren’t produced ethically.

Many farms that grow produce en masse and ship their product cross-country to grocery stores rely on the work of underpaid farm workers. Especially amid the COVID-19 pandemic, these workers deal with horrible conditions and receive nowhere near enough compensation — there are only five states in the United States where farm workers are guaranteed to make minimum wage.

Additionally, through the course of the COVID-19 pandemic, farm workers have continued working in the fields because of their status as essential workers — despite the fact that many of these workers are undocumented and have limited or no options for health care or financial assistance should they contract coronavirus.

Most recently, workers in California have been subjected to unhealthy air due to wildfires, but they haven’t received the state mandated N95 masks to combat the poor air quality due to a pandemic-related shortage. The combination of these two puts farm workers at extreme risk of contracting the coronavirus or experiencing respiratory illness or damage from smoke inhalation.

It’s safe to say that none of these conditions are ethical. The mistreatment of and failure to provide protection for farm workers is, honestly, far less ethical than the meat industry, meaning that consumption of produce that comes from this industry invalidates any moral superiority one could gain from not consuming animal products. Frankly, it isn’t right to boycott animal products because the animals are “suffering” or “stressed” — or whatever the argument to boycott meat is — if you’re not also going to boycott the companies that exploit actual human employees.

Another reason people adopt vegan diets is that it’s supposedly a more sustainable option than eating meat. This is certainly true for some parts of the meat industry — namely the mass farming of cows to produce beef products — though it does not always hold true. The production of beef is admittedly an ecological disaster in and of itself. The industry causes significantly more environmental damage than other animal proteins due to the inefficiency of raising cattle — they use more water and land than other animals — as well as the massive amount of methane that cows produce. So, while it is certainly more sustainable to stop consuming red meat, the same isn’t quite true for other animal proteins — especially if someone plans to consume meat alternatives.

In terms of the amount of emissions produced, chicken is equivalent to factory factory-produced plant-based meat alternatives. And cell-based meat alternatives — synthesized from an animal cell in a lab — create five times as many emissions as chicken, meaning they are only slightly more sustainable than beef. Considering all of this, it seems more logical to simply purchase locally sourced, ethically raised chicken rather than a highly processed alternative — and buying locally cuts back on emissions produced from transporting food across the country, which is another front where the argument that veganism is “more sustainable” than other diets falls short.

Transportation of food only accounts for 6% of food industry emissions, which is admittedly not an enormous amount. But it is possibly one of the easiest sources of emissions to cut from your own consumption. All a person has to do to reduce this is start buying the majority of your produce and/or meat locally — i.e., from a farmers market rather than from a grocery store that imports its produce from a different state — or even a different country.

If someone truly wants to be vegan, that’s fine. I don’t care — anyone can eat whatever they want. But they cannot claim that they are vegan because it’s more ethically sound than eating meat, and they cannot claim that they are vegan to be more sustainable if all of their produce comes from a store that has imported it from California.

The better option — both in terms of ethics and sustainability — is to buy locally sourced produce and meat. Buying from a farmers market, for example, eliminates the emissions produced by shipping produce across the country, and it doesn’t send money to companies that treat their workers inhumanely.
